<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
<xsl:variable name="str"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAC"><!--XLATESTART-->Wechselstrom<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAttribute"><!--XLATESTART-->Attribute<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAttribute1"><!--XLATESTART-->Attribute<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBadCommand"><!--XLATESTART-->Inkorrekter Befehl<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBadDevice"><!--XLATESTART-->Fehlerhaftes Gerät<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBattery"><!--XLATESTART-->Batterie<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandAborted"><!--XLATESTART-->Befehl abgebrochen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandCancelled"><!--XLATESTART-->Befehl abgebrochen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandNotImplemented"><!--XLATESTART-->Befehl nicht implementiert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandPending"><!--XLATESTART-->Befehl anstehend<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandSuccessful"><!--XLATESTART-->Befehl erfolgreich<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandTimeout"><!--XLATESTART-->Zeitüberschreitung für Befehl<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandUnsuccessful"><!--XLATESTART-->Befehl nicht erfolgreich<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConverter"><!--XLATESTART-->Umwandler<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDC"><!--XLATESTART-->Gleichstrom<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs"><!--XLATESTART-->Angeforderte Daten sind nicht verfügbar<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs1"><!--XLATESTART-->Angeforderte Daten übersteigen die verfügbaren Daten<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs2"><!--XLATESTART-->Angeforderte Daten sind weniger als die verfügbaren Daten<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDegraded"><!--XLATESTART-->Herabgesetzt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceAlreadyExists"><!--XLATESTART-->Gerät existiert bereits<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceBusy"><!--XLATESTART-->Gerät besetzt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceDoesNot"><!--XLATESTART-->Gerät hat keine Daten<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceNotYet"><!--XLATESTART-->Gerät noch nicht zum Befehlsempfang bereit. Versuchen Sie es später erneut.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceOutOf"><!--XLATESTART-->Gerät hat nicht genügend Speicher<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError"><!--XLATESTART-->Fehler<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError1"><!--XLATESTART-->Fehler<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFull"><!--XLATESTART-->Voll<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIFileNot"><!--XLATESTART-->INI-Datei nicht gefunden<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIKeyDoes"><!--XLATESTART-->INI-Schlüssel existiert nicht<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIMalformedCorrupt"><!--XLATESTART-->INI verformt, beschädigt oder fehlerhaft<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINISectionDoes"><!--XLATESTART-->INI-Abschnitt existiert nicht<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIValueMalformed"><!--XLATESTART-->INI-Wert verformt, beschädigt oder fehlerhaft<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIndex"><!--XLATESTART-->Index<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIndividualPowerSupply"><!--XLATESTART-->Individuelle Netzteilelemente<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInsufficientAccessRights"><!--XLATESTART-->Ungenügende Zugriffsrechte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidIndex"><!--XLATESTART-->Ungültiger Index<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidParameterName"><!--XLATESTART-->Ungültiger Parametername oder -wert:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLinear"><!--XLATESTART-->Linear<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocation"><!--XLATESTART-->Standort<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocation1"><!--XLATESTART-->Standort<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLost"><!--XLATESTART-->Verloren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRatedInputWattage"><!--XLATESTART-->Eingangs-Wattnennleistung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaximumOutputWattage"><!--XLATESTART-->Maximale Ausgangswattleistung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoSuchDevice"><!--XLATESTART-->Kein derartiges Gerät vorhanden<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue"><!--XLATESTART-->[Kein Wert]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue1"><!--XLATESTART-->[Kein Wert]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue2"><!--XLATESTART-->[Kein Wert]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotApplicable"><!--XLATESTART-->Nicht Zutreffend<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotAvailable"><!--XLATESTART-->Nicht verfügbar<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNumberOfDevices"><!--XLATESTART-->Anzahl der für komplette Redundanz erforderlichen Geräte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOffline"><!--XLATESTART-->Offline<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOffline1"><!--XLATESTART-->Offline<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnline"><!--XLATESTART-->Online<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineStatus"><!--XLATESTART-->Online-Status<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineStatus1"><!--XLATESTART-->Online-Status<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther"><!--XLATESTART-->Andere<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther1"><!--XLATESTART-->Andere<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOutOfMemory"><!--XLATESTART-->Nicht genügend Speicher vorhanden<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPS"><!--XLATESTART-->Netzteil ein<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPSAC"><!--XLATESTART-->Netzstrom ein<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPSACF"><!--XLATESTART-->Netzstrom aus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPSF"><!--XLATESTART-->Netzteil aus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPSFAN"><!--XLATESTART-->Netzteillüfter ein<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPSP"><!--XLATESTART-->Netzteil OK<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPSPF"><!--XLATESTART-->Netzteilfehler<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPSSW"><!--XLATESTART-->Netzstromschalter ein<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPSSWF"><!--XLATESTART-->Netzstromschalter ein<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplies"><!--XLATESTART-->Netzteilinformationen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplies1"><!--XLATESTART-->Netzteilinformationen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplies2"><!--XLATESTART-->Netzteilinformationen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplies3"><!--XLATESTART-->Netzteilinformationen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplyObject"><!--XLATESTART-->Netzteilobjekt nicht gefunden<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplyObject1"><!--XLATESTART-->Netzteilobjekt verformt, beschädigt oder fehlerhaft<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplyObject2"><!--XLATESTART-->Netzteilobjekt besteht bereits<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplyRedundancy"><!--XLATESTART-->Netzteil-Redundanz<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundancy"><!--XLATESTART-->Netzteil-Redundanz<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundancyStatus"><!--XLATESTART-->Redundanz-Status<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh"><!--XLATESTART-->Aktualisieren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRegulator"><!--XLATESTART-->Regler<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResourceLocked"><!--XLATESTART-->Ressource gesperrt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMBError"><!--XLATESTART-->SMB-Fehler<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpuriousInterrupt"><!--XLATESTART-->Unechter Interrupt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateAcLost"><!--XLATESTART-->Wechselstrom verloren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateAcLostOrOutOfRange"><!--XLATESTART-->Wechselstrom verloren oder außerhalb des zulässigen Bereichs<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateAcOutOfRangePresent"><!--XLATESTART-->Wechselstrom außerhalb des zulässigen Bereichs aber vorhanden<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateConfigurationError"><!--XLATESTART-->Konfigurationsfehler<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateFailureDetected"><!--XLATESTART-->Fehler ermittelt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatePredictiveFailure"><!--XLATESTART-->Vorhersagender Fehler<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatePresenceDetected"><!--XLATESTART-->Anwesenheit ermittelt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus"><!--XLATESTART-->Status<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus1"><!--XLATESTART-->Status<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSwitching"><!--XLATESTART-->Schalten<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strType"><!--XLATESTART-->Typ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strType1"><!--XLATESTART-->Typ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUPS"><!--XLATESTART-->USV<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown"><!--XLATESTART-->Unbekannt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValue"><!--XLATESTART-->Wert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValue1"><!--XLATESTART-->Wert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVRM"><!--XLATESTART-->VRM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLFileNot"><!--XLATESTART-->XML-Datei nicht gefunden<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLMalformedCorrupt"><!--XLATESTART-->XML verformt, beschädigt oder fehlerhaft<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLNodeDoes"><!--XLATESTART-->XML-Knoten existiert nicht<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLValueMalformed"><!--XLATESTART-->XML-Wert verformt, beschädigt oder fehlerhaft<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerMonitoringCapable"><!--XLATESTART-->Stromüberwachungsfähig<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerManagementCapable"><!--XLATESTART-->Geeignete Stromverwaltung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strYes"><!--XLATESTART-->Ja<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNo"><!--XLATESTART-->Nein<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWattUnit"><!--XLATESTART--> W<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFirmwareVer"><!--XLATESTART-->Firmware-Version<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
