<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
<xsl:variable name="str"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAC"><!--XLATESTART-->AC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAttribute"><!--XLATESTART-->Attribute<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAttribute1"><!--XLATESTART-->Attribute<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBadCommand"><!--XLATESTART-->Bad command<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBadDevice"><!--XLATESTART-->Bad device<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBattery"><!--XLATESTART-->Battery<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandAborted"><!--XLATESTART-->Command aborted<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandCancelled"><!--XLATESTART-->Command cancelled<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandNotImplemented"><!--XLATESTART-->Command not implemented<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandPending"><!--XLATESTART-->Command pending<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandSuccessful"><!--XLATESTART-->Command successful<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandTimeout"><!--XLATESTART-->Command time-out<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandUnsuccessful"><!--XLATESTART-->Command unsuccessful<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConverter"><!--XLATESTART-->Converter<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDC"><!--XLATESTART-->DC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs"><!--XLATESTART-->Data requested is not available<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs1"><!--XLATESTART-->Data requested is more than data available<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs2"><!--XLATESTART-->Data requested is less than data available<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDegraded"><!--XLATESTART-->Degraded<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceAlreadyExists"><!--XLATESTART-->Device already exists<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceBusy"><!--XLATESTART-->Device busy<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceDoesNot"><!--XLATESTART-->Device does not have data<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceNotYet"><!--XLATESTART-->Device unready to accept commands. Try again later.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceOutOf"><!--XLATESTART-->Device out of memory<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError"><!--XLATESTART-->Error<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError1"><!--XLATESTART-->Error<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFull"><!--XLATESTART-->Full<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIFileNot"><!--XLATESTART-->INI file not found<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIKeyDoes"><!--XLATESTART-->INI key does not exist<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIMalformedCorrupt"><!--XLATESTART-->INI malformed, corrupt or bad<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINISectionDoes"><!--XLATESTART-->INI section does not exist<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIValueMalformed"><!--XLATESTART-->INI value malformed, corrupt or bad<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIndex"><!--XLATESTART-->Index<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIndividualPowerSupply"><!--XLATESTART-->Individual Power Supply Elements<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInsufficientAccessRights"><!--XLATESTART-->Insufficient access rights<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidIndex"><!--XLATESTART-->Invalid index<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidParameterName"><!--XLATESTART-->Invalid parameter name or value:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLinear"><!--XLATESTART-->Linear<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocation"><!--XLATESTART-->Location<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocation1"><!--XLATESTART-->Location<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLost"><!--XLATESTART-->Lost<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRatedInputWattage"><!--XLATESTART-->Rated Input Wattage<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaximumOutputWattage"><!--XLATESTART-->Maximum Output Wattage<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoSuchDevice"><!--XLATESTART-->No such device<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue"><!--XLATESTART-->[No Value]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue1"><!--XLATESTART-->[No Value]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue2"><!--XLATESTART-->[No Value]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotApplicable"><!--XLATESTART-->Not Applicable<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotAvailable"><!--XLATESTART-->Not available<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNumberOfDevices"><!--XLATESTART-->Number of devices required for full redundancy<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOffline"><!--XLATESTART-->Offline<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOffline1"><!--XLATESTART-->Offline<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnline"><!--XLATESTART-->Online<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineStatus"><!--XLATESTART-->Online Status<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineStatus1"><!--XLATESTART-->Online Status<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther"><!--XLATESTART-->Other<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther1"><!--XLATESTART-->Other<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOutOfMemory"><!--XLATESTART-->Out of memory<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPS"><!--XLATESTART-->Power Supply On<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPSAC"><!--XLATESTART-->AC Power On<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPSACF"><!--XLATESTART-->AC Power Off<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPSF"><!--XLATESTART-->Power Supply Off<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPSFAN"><!--XLATESTART-->Power Supply Fan On<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPSP"><!--XLATESTART-->Power Supply OK<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPSPF"><!--XLATESTART-->Power Supply Failure<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPSSW"><!--XLATESTART-->AC Power Switch On<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPSSWF"><!--XLATESTART-->AC Power Switch On<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplies"><!--XLATESTART-->Power Supplies Information<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplies1"><!--XLATESTART-->Power Supplies Information<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplies2"><!--XLATESTART-->Power Supplies Information<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplies3"><!--XLATESTART-->Power Supplies Information<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplyObject"><!--XLATESTART-->Power Supply Object not found<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplyObject1"><!--XLATESTART-->Power Supply Object malformed, corrupt or bad<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplyObject2"><!--XLATESTART-->Power Supply Object already exists<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplyRedundancy"><!--XLATESTART-->Power Supply Redundancy<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundancy"><!--XLATESTART-->Power Supply Redundancy<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundancyStatus"><!--XLATESTART-->Redundancy Status<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh"><!--XLATESTART-->Refresh<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRegulator"><!--XLATESTART-->Regulator<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResourceLocked"><!--XLATESTART-->Resource locked<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMBError"><!--XLATESTART-->SMB error<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpuriousInterrupt"><!--XLATESTART-->Spurious Interrupt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateAcLost"><!--XLATESTART-->AC Lost<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateAcLostOrOutOfRange"><!--XLATESTART-->AC Lost or Out of Range<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateAcOutOfRangePresent"><!--XLATESTART-->AC Out of Range but Present<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateConfigurationError"><!--XLATESTART-->Configuration Error<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateFailureDetected"><!--XLATESTART-->Failure Detected<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatePredictiveFailure"><!--XLATESTART-->Predictive Failure<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatePresenceDetected"><!--XLATESTART-->Presence Detected<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus"><!--XLATESTART-->Status<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus1"><!--XLATESTART-->Status<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSwitching"><!--XLATESTART-->Switching<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strType"><!--XLATESTART-->Type<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strType1"><!--XLATESTART-->Type<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUPS"><!--XLATESTART-->UPS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown"><!--XLATESTART-->Unknown<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValue"><!--XLATESTART-->Value<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValue1"><!--XLATESTART-->Value<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVRM"><!--XLATESTART-->VRM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLFileNot"><!--XLATESTART-->XML file not found<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLMalformedCorrupt"><!--XLATESTART-->XML malformed, corrupt or bad<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLNodeDoes"><!--XLATESTART-->XML node does not exist<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLValueMalformed"><!--XLATESTART-->XML value malformed, corrupt or bad<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerMonitoringCapable"><!--XLATESTART-->Power Monitoring Capable<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerManagementCapable"><!--XLATESTART-->Power Management Capable<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strYes"><!--XLATESTART-->Yes<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNo"><!--XLATESTART-->No<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWattUnit"><!--XLATESTART--> W<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFirmwareVer"><!--XLATESTART-->Firmware Version<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
