<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
<!-- NOTE : prefix all strings with 'g' to indicate global -->
<xsl:variable name="gstrAmperageUnit"><!--XLATESTART--> A<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrKiloWattHrUnit"><!--XLATESTART--> KWh<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrWattUnit"><!--XLATESTART--> W<!--XLATESTOP--></xsl:variable>  
<xsl:variable name="gstrDecimalFractionSeperator"><!--XLATESTART-->.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrNA"><!--XLATESTART-->[N/A]<!--XLATESTOP--></xsl:variable>  
<xsl:variable name="gstrBTUhrUnit"><!--XLATESTART--> BTU/hr<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrOpenBrace"><!--XLATESTART--><!--DONOTTRANSLATE--> ( <!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrCloseBrace"><!--XLATESTART--><!--DONOTTRANSLATE--> ) <!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrPowerMonitoringNAMessage"><!--XLATESTART-->Power Consumption Information is not available on this system because all the Power Supply units on your system do not support PMBus or the firmware on your system does not support power monitoring.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrAttribute"><!--XLATESTART-->Attribute<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrValue"><!--XLATESTART-->Value<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrValues"><!--XLATESTART-->Values<!--XLATESTOP--></xsl:variable>  
<xsl:variable name="gstrRefresh"><!--XLATESTART-->Refresh<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstr"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrError"><!--XLATESTART-->Error<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrPercentSymbol"><!--XLATESTART--> %<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrRebootSystem"><!--XLATESTART-->Reboot System<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrSelected"><!--XLATESTART-->Selected<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrNotSelected"><!--XLATESTART-->Not Selected<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrCommandUnsuccessful"><!--XLATESTART-->Command unsuccessful<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrCommandSuccessful"><!--XLATESTART-->Command successful<!--XLATESTOP--></xsl:variable>  
<xsl:variable name="gstrReading"><!--XLATESTART-->Reading<!--XLATESTOP--></xsl:variable>  
<xsl:variable name="gstrerrnotpermitted"><!--XLATESTART-->This IPv6 address is not permitted. Please refer to the online help for more information.<!--XLATESTOP--></xsl:variable>  
<xsl:variable name="gstrerrinvalid"><!--XLATESTART-->This is an invalid IPv6 address. Please refer to online help for more information.<!--XLATESTOP--></xsl:variable>  
<xsl:variable name="gstrerrdefault"><!--XLATESTART-->An error has occurred.<!--XLATESTOP--></xsl:variable>  
<xsl:variable name="gstrSeconds"><!--XLATESTART-->Seconds<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrNotAvailable"><!--XLATESTART-->[Not Available]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrYes"><!--XLATESTART-->Yes<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrNo"><!--XLATESTART-->No<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrResetToDefault"><!--XLATESTART-->Warning: Remote Access "Reset to Defaults" in progress. Click the "Refresh" button to refresh this information.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrResetToDefaultCli"><!--XLATESTART-->Warning: Remote Access "Reset to Defaults" in progress. <!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrBMC"><!--XLATESTART--><!--DONOTTRANSLATE-->Baseboard Management Controller<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrIDRAC7Ent"><!--XLATESTART--><!--DONOTTRANSLATE-->iDRAC7 Enterprise<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable> 
<xsl:variable name="gstrIDRAC7Exp"><!--XLATESTART--><!--DONOTTRANSLATE-->iDRAC7 Express<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable> 
 <xsl:variable name="gstrIDRAC6Ent"><!--XLATESTART--><!--DONOTTRANSLATE-->iDRAC6 Enterprise<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>  
 <xsl:variable name="gstrIDRAC"><!--XLATESTART--><!--DONOTTRANSLATE-->iDRAC<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
 <xsl:variable name="gstrIDRAC6Exp"><!--XLATESTART--><!--DONOTTRANSLATE-->iDRAC6 Express<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
  <xsl:variable name="gstrVFlashMedia"><!--XLATESTART-->vFlash Media<!--XLATESTOP--></xsl:variable>
  <xsl:variable name="gstrVFlashMediaType"><!--XLATESTART-->vFlash Media Type<!--XLATESTOP--></xsl:variable>
  <xsl:variable name="gstrVFlashMediaSize"><!--XLATESTART-->vFlash Media Size<!--XLATESTOP--></xsl:variable>
  <xsl:variable name="gstrVFlashAvailableSize"><!--XLATESTART-->vFlash Media Available Size<!--XLATESTOP--></xsl:variable>
    <xsl:variable name="gstrUnifiedServerConfig"><!--XLATESTART--><!--DONOTTRANSLATE-->Unified Server Configurator<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
    <xsl:variable name="gstrRemoteAccessDevice"><!--XLATESTART-->Remote Access Device<!--XLATESTOP--></xsl:variable>
    <xsl:variable name="gstrRemoteAccessInfo"><!--XLATESTART-->Remote Access Information<!--XLATESTOP--></xsl:variable>
    <xsl:variable name="gstrInbandMessage"><!--XLATESTART-->Note:The values cannot be configured because inband Remote Access Controller configuration is disabled.<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
