<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
  
<!-- SATA SETTINGS -->

<xsl:variable name="strSataSettingsdisplay"><!--XLATESTART-->Configuración de SATA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataSettingsdesc"><!--XLATESTART-->Este campo controla la configuración de los puertos SATA incorporados.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortBDriveTypedisplay"><!--XLATESTART-->Tipo de unidad<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortBDriveTypedesc"><!--XLATESTART-->Este campo indica el tipo de dispositivo conectado a este puerto SATA.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortADriveTypedisplay"><!--XLATESTART-->Tipo de unidad<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortADriveTypedesc"><!--XLATESTART-->Este campo indica el tipo de dispositivo conectado a este puerto SATA.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortAdisplay"><!--XLATESTART-->Puerto A<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortAdesc"><!--XLATESTART-->Este campo establece el tipo de unidad del dispositivo seleccionado. Cuando el valor de SATA incorporada se encuentra en el Modo ATA, establezca este campo en Automático para activar la compatibilidad BIOS en el dispositivo. Seleccione Apagado para desactivar la compatibilidad BIOS en el dispositivo. Cuando el valor de SATA incorporada se encuentra en el Modo AHCI o Modo RAID, BIOS siempre activa la compatibilidad en el dispositivo.<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strEmbSatadisplay"><!--XLATESTART-->SATA incorporada<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmbSatadesc"><!--XLATESTART-->Permite establecer la SATA incorporada en Apagado, Modo ATA, AHCI o RAID.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortAModeldisplay"><!--XLATESTART-->Modelo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortAModeldesc"><!--XLATESTART-->Este campo muestra el modelo de unidad del dispositivo seleccionado.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortBdisplay"><!--XLATESTART-->Puerto B<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortBdesc"><!--XLATESTART-->Este campo establece el tipo de unidad del dispositivo seleccionado. Cuando el valor de SATA incorporada se encuentra en el Modo ATA, establezca este campo en Automático para activar la compatibilidad BIOS en el dispositivo. Seleccione Apagado para desactivar la compatibilidad BIOS en el dispositivo. Cuando el valor de SATA incorporada se encuentra en el Modo AHCI o Modo RAID, BIOS siempre activa la compatibilidad en el dispositivo.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortACapacitydisplay"><!--XLATESTART-->Capacidad<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortACapacitydesc"><!--XLATESTART-->Este campo muestra la capacidad total de la unidad de disco duro. Este campo no está definido para los dispositivos de medios extraíbles como las unidades ópticas.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortBModeldisplay"><!--XLATESTART-->Modelo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortBModeldesc"><!--XLATESTART-->Este campo muestra el modelo de unidad del dispositivo seleccionado.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortDDriveTypedisplay"><!--XLATESTART-->Tipo de unidad<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortDDriveTypedesc"><!--XLATESTART-->Este campo indica el tipo de dispositivo conectado a este puerto SATA.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortCDriveTypedisplay"><!--XLATESTART-->Tipo de unidad<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortCDriveTypedesc"><!--XLATESTART-->Este campo indica el tipo de dispositivo conectado a este puerto SATA.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortCdisplay"><!--XLATESTART-->Puerto C<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortCdesc"><!--XLATESTART-->Este campo establece el tipo de unidad del dispositivo seleccionado. Cuando el valor de SATA incorporada se encuentra en el Modo ATA, establezca este campo en Automático para activar la compatibilidad BIOS en el dispositivo. Seleccione Apagado para desactivar la compatibilidad BIOS en el dispositivo. Cuando el valor de SATA incorporada se encuentra en el Modo AHCI o Modo RAID, BIOS siempre activa la compatibilidad en el dispositivo.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortBCapacitydisplay"><!--XLATESTART-->Capacidad<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortBCapacitydesc"><!--XLATESTART-->Este campo muestra la capacidad total de la unidad de disco duro. Este campo no está definido para los dispositivos de medios extraíbles como las unidades ópticas.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortCModeldisplay"><!--XLATESTART-->Modelo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortCModeldesc"><!--XLATESTART-->Este campo muestra el modelo de unidad del dispositivo seleccionado.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortDdisplay"><!--XLATESTART-->Puerto D<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortDdesc"><!--XLATESTART-->Este campo establece el tipo de unidad del dispositivo seleccionado. Cuando el valor de SATA incorporada se encuentra en el Modo ATA, establezca este campo en Automático para activar la compatibilidad BIOS en el dispositivo. Seleccione Apagado para desactivar la compatibilidad BIOS en el dispositivo. Cuando el valor de SATA incorporada se encuentra en el Modo AHCI o Modo RAID, BIOS siempre activa la compatibilidad en el dispositivo.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortCCapacitydisplay"><!--XLATESTART-->Capacidad<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortCCapacitydesc"><!--XLATESTART-->Este campo muestra la capacidad total de la unidad de disco duro. Este campo no está definido para los dispositivos de medios extraíbles como las unidades ópticas.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortDModeldisplay"><!--XLATESTART-->Modelo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortDModeldesc"><!--XLATESTART-->Este campo muestra el modelo de unidad del dispositivo seleccionado.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortEDriveTypedisplay"><!--XLATESTART-->Tipo de unidad<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortEDriveTypedesc"><!--XLATESTART-->Este campo indica el tipo de dispositivo conectado a este puerto SATA.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortEdisplay"><!--XLATESTART-->Puerto E<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortEdesc"><!--XLATESTART-->Este campo establece el tipo de unidad del dispositivo seleccionado. Cuando el valor de SATA incorporada se encuentra en el Modo ATA, establezca este campo en Automático para activar la compatibilidad BIOS en el dispositivo. Seleccione Apagado para desactivar la compatibilidad BIOS en el dispositivo. Cuando el valor de SATA incorporada se encuentra en el Modo AHCI o Modo RAID, BIOS siempre activa la compatibilidad en el dispositivo.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortDCapacitydisplay"><!--XLATESTART-->Capacidad<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortDCapacitydesc"><!--XLATESTART-->Este campo muestra la capacidad total de la unidad de disco duro. Este campo no está definido para los dispositivos de medios extraíbles como las unidades ópticas.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortEModeldisplay"><!--XLATESTART-->Modelo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortEModeldesc"><!--XLATESTART-->Este campo muestra el modelo de unidad del dispositivo seleccionado.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortFdisplay"><!--XLATESTART-->Puerto F<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortFdesc"><!--XLATESTART-->Este campo establece el tipo de unidad del dispositivo seleccionado. Cuando el valor de SATA incorporada se encuentra en el Modo ATA, establezca este campo en Automático para activar la compatibilidad BIOS en el dispositivo. Seleccione Apagado para desactivar la compatibilidad BIOS en el dispositivo. Cuando el valor de SATA incorporada se encuentra en el Modo AHCI o Modo RAID, BIOS siempre activa la compatibilidad en el dispositivo.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortECapacitydisplay"><!--XLATESTART-->Capacidad<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortECapacitydesc"><!--XLATESTART-->Este campo muestra la capacidad total de la unidad de disco duro. Este campo no está definido para los dispositivos de medios extraíbles como las unidades ópticas.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortFDriveTypedisplay"><!--XLATESTART-->Tipo de unidad<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortFDriveTypedesc"><!--XLATESTART-->Este campo indica el tipo de dispositivo conectado a este puerto SATA.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortFModeldisplay"><!--XLATESTART-->Modelo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortFModeldesc"><!--XLATESTART-->Este campo muestra el modelo de unidad del dispositivo seleccionado.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortGdisplay"><!--XLATESTART-->Puerto G<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortGdesc"><!--XLATESTART-->Este campo establece el tipo de unidad del dispositivo seleccionado. Seleccione Automático para activar la compatibilidad BIOS en el dispositivo. Seleccione Apagado para desactivar la compatibilidad BIOS en el dispositivo.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortFCapacitydisplay"><!--XLATESTART-->Capacidad<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortFCapacitydesc"><!--XLATESTART-->Este campo muestra la capacidad total de la unidad de disco duro. Este campo no está definido para los dispositivos de medios extraíbles como las unidades ópticas.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortHdisplay"><!--XLATESTART-->Puerto H<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortHdesc"><!--XLATESTART-->Este campo establece el tipo de unidad del dispositivo seleccionado. Seleccione Automático para activar la compatibilidad BIOS en el dispositivo. Seleccione Apagado para desactivar la compatibilidad BIOS en el dispositivo.<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strAutodisplay"><!--XLATESTART-->Automático<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAhciModedisplay"><!--XLATESTART-->Modo AHCI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAtaModedisplay"><!--XLATESTART-->Modo ATA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRaidModedisplay"><!--XLATESTART-->Modo RAID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOffdisplay"><!--XLATESTART-->Apagado<!--XLATESTOP--></xsl:variable>


<!-- SYSTEM INFORMATION --> 


<xsl:variable name="strSysInformationdisplay"><!--XLATESTART-->Información del sistema<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysInformationdesc"><!--XLATESTART-->Este campo muestra información que identifica de forma exclusiva a este sistema.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSystemBiosVersiondisplay"><!--XLATESTART-->Versión BIOS del sistema<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemBiosVersiondesc"><!--XLATESTART-->Este campo muestra la revisión actual del firmware del sistema BIOS.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSystemModelNamedisplay"><!--XLATESTART-->Nombre del sistema<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemModelNamedesc"><!--XLATESTART-->Este campo muestra el nombre del producto del sistema.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSystemManufacturerdisplay"><!--XLATESTART-->Fabricante del sistema<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemManufacturerdesc"><!--XLATESTART-->Este es el nombre del fabricante del equipo original (OEM) de este sistema.<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strSystemServiceTagdisplay"><!--XLATESTART-->Etiqueta de servicio del sistema<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemServiceTagdesc"><!--XLATESTART-->Este campo muestra la etiqueta de servicio del sistema (un identificador único asignado por el OEM (fabricante de equipo original) de este sistema).<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysMfrContactInfodisplay"><!--XLATESTART-->Información de contacto del fabricante del sistema<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysMfrContactInfodesc"><!--XLATESTART-->Este campo proporciona información para ponerse en contacto con el fabricante del equipo original (OEM) de este sistema.<!--XLATESTOP--></xsl:variable>

<!-- INTEGRATED DEVICES -->

<xsl:variable name="strIntegratedDevicesdisplay"><!--XLATESTART-->Dispositivos integrados<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntegratedDevicesdesc"><!--XLATESTART-->Este campo controla los dispositivos integrados en la placa del sistema.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strInternalUsbdisplay"><!--XLATESTART-->Puerto USB interno<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInternalUsbdesc"><!--XLATESTART-->Este campo activa o desactiva el puerto USB interno.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strIntegratedRaiddisplay"><!--XLATESTART-->Controlador RAID integrado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntegratedRaiddesc"><!--XLATESTART-->Este campo activa o desactiva el controlador RAID integrado.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strEnableddisplay"><!--XLATESTART-->Activado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisableddisplay"><!--XLATESTART-->Desactivado<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strIntegratedSasdisplay"><!--XLATESTART-->Controlador SAS integrado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntegratedSasdesc"><!--XLATESTART-->Este campo activa o desactiva el controlador SAS integrado.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strUsbPortsdisplay"><!--XLATESTART-->Puertos USB accesibles al usuario<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUsbPortsdesc"><!--XLATESTART-->Este campo establece los puertos USB accesibles al usuario. Al seleccionar "Sólo los puertos posteriores encendidos", se desactivan los puertos USB anteriores y, al seleccionar "Todos los puertos apagados", se desactivan tanto los puertos USB anteriores como posteriores. El mouse y el teclado USB funcionan en ciertos puertos USB durante el proceso de arranque, según la selección realizada. Después de cargar una unidad del sistema operativo, los puertos USB quedan activados o desactivados según la configuración del campo.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOnlyBackPortsOndisplay"><!--XLATESTART-->Sólo los puertos posteriores encendidos<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strAllOndisplay"><!--XLATESTART-->Todos los puertos encendidos<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strAllOffdisplay"><!--XLATESTART-->Todos los puertos apagados<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOsWatchdogTimerdisplay"><!--XLATESTART-->Temporizador de vigilancia del sistema operativo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOsWatchdogTimerdesc"><!--XLATESTART-->Si el sistema no responde, este temporizador de vigilancia ayuda a recuperar el sistema operativo. Cuando este campo se establece en Activado, el sistema operativo puede inicializar el temporizador. Cuando se establece en Desactivado (opción predeterminada), el temporizador no afecta el sistema.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strInternalSdCardRedundancydisplay"><!--XLATESTART-->Redundancia de la tarjeta SD interna<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInternalSdCardRedundancydesc"><!--XLATESTART-->Cuando Redundancia se establece en el Modo de reflejo, los datos se escriben en ambas tarjetas SD. Cuando una de las tarjetas falla y se reemplaza, los datos de la tarjeta activa se copian en la tarjeta fuera de línea durante el inicio del sistema. Cuando Redundancia se establece en Desactivada, el sistema operativo sólo puede ver la tarjeta SD 1.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strInternalSdCarddisplay"><!--XLATESTART-->Puerto de la tarjeta SD interna<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInternalSdCarddesc"><!--XLATESTART-->Este campo activa o desactiva el puerto de la tarjeta SD interna.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strIntegratedNetwork1display"><!--XLATESTART-->Red integrada 1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntegratedNetwork1desc"><!--XLATESTART-->Este campo activa o desactiva la red integrada 1. NOTA: Si se establecen en la opción Desactivada (sistema operativo), las NIC integradas aún pueden estar disponibles para que el controlador de administración incorporado establezca un acceso de red compartido. Esta función debe configurarse mediante las utilidades de administración de NIC que se incluyen con el sistema.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strDisabledOsdisplay"><!--XLATESTART-->Desactivado (sistema operativo)<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strEmbVideodisplay"><!--XLATESTART-->Controlador de video incorporado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmbVideodesc"><!--XLATESTART-->Este campo activa o desactiva la compatibilidad BIOS para el controlador de video incorporado.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strIoatEnginedisplay"><!--XLATESTART-->Motor de DMA I/OAT<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIoatEnginedesc"><!--XLATESTART-->Este campo activa o desactiva la opción Tecnología de aceleración de E/S (I/OAT). Esta función sólo debe activarse si el hardware y el software admiten I/OAT.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSriovGlobalEnabledisplay"><!--XLATESTART-->Activación global SR-IOV<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSriovGlobalEnabledesc"><!--XLATESTART-->Este campo activa o desactiva la configuración BIOS de los dispositivos con Virtualización de E/S de raíz única (SR-IOV). De forma predeterminada, esta función se encuentra desactivada. Se debe activar si se inicia un sistema operativo de virtualización que reconoce dispositivos con SR-IOV.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSlotDisablementRefdisplay"><!--XLATESTART-->Desactivación de ranura<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strEmbNic1Nic2display"><!--XLATESTART-->NIC1 y NIC2 incorporada<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmbNic1Nic2desc"><!--XLATESTART-->Este campo activa y desactiva la interfaz del sistema operativo de la controladora NIC1 y NIC2 incorporada. NOTA: Si se establece como Desactivado (sistema operativo), las NIC incorporadas todavía pueden estar disponibles para el acceso de red compartido por la controladora de administración incorporada. Esta función debe configurarse mediante las utilidades de administración de NIC que se incluyen con el sistema.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strEmbNicPort2BootProtodisplay"><!--XLATESTART-->Protocolo de inicio NIC incorporada puerto 2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmbNicPort2BootProtodesc"><!--XLATESTART-->Este es un atributo de solo escritura para controlar el protocolo de inicio heredado del puerto LOM especificado por el número de puerto NIC incorporado. Este atributo se usa para el software de System Management y no aparece en la configuración de BIOS del sistema. Al leer este atributo, siempre devuelve Desconocido. No se producen cambios en el protocolo de inicio heredado del puerto LOM cuando se escribe Desconocido. Se devuelve un error si se escribe con un valor (Ninguno, PXE o iSCSI) no admitido por el puerto LOM.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strEmbNicPort1BootProtodisplay"><!--XLATESTART-->Protocolo de inicio NIC incorporado puerto 1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmbNicPort1BootProtodesc"><!--XLATESTART-->Este es un atributo de solo escritura para controlar el protocolo de inicio heredado del puerto LOM especificado por el número de puerto NIC incorporado. Este atributo se usa para el software de System Management y no aparece en la configuración de BIOS del sistema. Al leer este atributo, siempre devuelve Desconocido. No se producen cambios en el protocolo de inicio heredado del puerto LOM cuando se escribe Desconocido. Se devuelve un error si se escribe con un valor (Ninguno, PXE o iSCSI) no admitido por el puerto LOM.<!--XLATESTOP--></xsl:variable>

<!-- PROCESSOR SETTINGS -->


<xsl:variable name="strProcSettingsdisplay"><!--XLATESTART-->Configuración del procesador<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcSettingsdesc"><!--XLATESTART-->Este campo controla la configuración de los procesadores.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProcCoresdisplay"><!--XLATESTART-->Número de núcleos por procesador<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcCoresdesc"><!--XLATESTART-->Este campo controla la cantidad de núcleos activados en cada procesador. De forma predeterminada, el número máximo de núcleos por procesador se encuentra activado.<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strAlldisplay"><!--XLATESTART-->Todos<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProcAdjCacheLinedisplay"><!--XLATESTART-->Captura previa de línea de caché adyacente<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcAdjCacheLinedesc"><!--XLATESTART-->Activada (opción predeterminada): el sistema se optimiza para las aplicaciones que requieren un gran uso del acceso de memoria secuencial. Desactive esta opción para las aplicaciones que requieren un gran uso del acceso de memoria aleatorio.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strQpiSpeeddisplay"><!--XLATESTART-->Velocidad QPI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strQpiSpeeddesc"><!--XLATESTART-->Este campo controla la configuración de la velocidad de datos de QuickPath Interconnect.<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strMaxDataRatedisplay"><!--XLATESTART-->Velocidad de datos máxima<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strLogicalProcdisplay"><!--XLATESTART-->Procesador lógico<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLogicalProcdesc"><!--XLATESTART-->Cada núcleo de procesador admite hasta dos procesadores lógicos. Cuando este campo se establece en Activado (opción predeterminada), el sistema BIOS informa todos los procesadores lógicos. Cuando se establece en Desactivado, el sistema BIOS sólo informa un procesador lógico por núcleo.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProcVirtualizationdisplay"><!--XLATESTART-->Tecnología de virtualización<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcVirtualizationdesc"><!--XLATESTART-->Cuando se encuentran activadas, las capacidades adicionales de hardware que ofrece la tecnología de virtualización están disponibles para su uso. NOTA: Cambiar esta opción hace que el sistema se apague durante aproximadamente 3 a 5 segundos después de salir del programa de configuración del sistema.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strDcuStreamerPrefetcherdisplay"><!--XLATESTART-->Capturador previo de transmisión por secuencias de DCU<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDcuStreamerPrefetcherdesc"><!--XLATESTART-->Este campo activa (opción predeterminada) o desactiva el capturador previo de transmisión por secuencias de DCU.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProcHwPrefetcherdisplay"><!--XLATESTART-->Capturador previo de hardware<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcHwPrefetcherdesc"><!--XLATESTART-->Este campo activa o desactiva el capturador previo de hardware.<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strProcExecuteDisabledisplay"><!--XLATESTART-->Execute Disable<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcExecuteDisabledesc"><!--XLATESTART-->Este campo especifica si la tecnología de protección de memoria Execute Disable se encuentra activada. Cuando se establece en Activada (opción predeterminada), la tecnología de protección de memoria Execute Disable está activada. Cuando se establece en Desactivada, la tecnología de protección de memoria Execute Disable está desactivada.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProc1Iddisplay"><!--XLATESTART-->Familia-Modelo-Versión<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProc1Iddesc"><!--XLATESTART-->Este campo muestra los valores de la familia, el modelo y la versión del procesador.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProcCoreSpeeddisplay"><!--XLATESTART-->Velocidad de núcleo de procesador<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcCoreSpeeddesc"><!--XLATESTART-->Este campo muestra la velocidad de reloj de los procesadores.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProc64bitdisplay"><!--XLATESTART-->Compatibilidad de procesadores con 64 bits<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProc64bitdesc"><!--XLATESTART-->Este campo especifica si los procesadores instalados admiten extensiones de 64 bits.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProcBusSpeeddisplay"><!--XLATESTART-->Velocidad de bus del procesador<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcBusSpeeddesc"><!--XLATESTART-->Este campo muestra la velocidad de bus de los procesadores.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProc1NumCoresdisplay"><!--XLATESTART-->Número de núcleos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProc1NumCoresdesc"><!--XLATESTART-->Este campo muestra la cantidad de núcleos en el paquete del procesador.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProc1L2Cachedisplay"><!--XLATESTART-->Caché de nivel 2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProc1L2Cachedesc"><!--XLATESTART-->Este campo muestra la cantidad de memoria en la caché del procesador correspondiente.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProc1Branddisplay"><!--XLATESTART-->Marca<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProc1Branddesc"><!--XLATESTART-->Este campo muestra el texto de marca que proporciona el fabricante del procesador.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProc1L3Cachedisplay"><!--XLATESTART-->Caché de nivel 3<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProc1L3Cachedesc"><!--XLATESTART-->Este campo muestra la cantidad de memoria en la caché del procesador correspondiente.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProc2Branddisplay"><!--XLATESTART-->Marca<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProc2Branddesc"><!--XLATESTART-->Este campo muestra el texto de marca que proporciona el fabricante del procesador.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProc2Iddisplay"><!--XLATESTART-->Familia-Modelo-Versión<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProc2Iddesc"><!--XLATESTART-->Este campo muestra los valores de la familia, el modelo y la versión del procesador.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProc2L3Cachedisplay"><!--XLATESTART-->Caché de nivel 3<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProc2L3Cachedesc"><!--XLATESTART-->Este campo muestra la cantidad de memoria en la caché del procesador correspondiente.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProc2L2Cachedisplay"><!--XLATESTART-->Caché de nivel 2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProc2L2Cachedesc"><!--XLATESTART-->Este campo muestra la cantidad de memoria en la caché del procesador correspondiente.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProc2NumCoresdisplay"><!--XLATESTART-->Número de núcleos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProc2NumCoresdesc"><!--XLATESTART-->Este campo muestra la cantidad de núcleos en el paquete del procesador.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strRtidSettingdisplay"><!--XLATESTART-->Configuración alterna de RTID (ID de transacción de solicitante)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRtidSettingdesc"><!--XLATESTART-->Activado: distribuye más RTID al socket remoto para incrementar el rendimiento de caché entre los sockets. Desactivado (predeterminado): modo normal para NUMA.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strDcuIpPrefetcherdisplay"><!--XLATESTART-->Capturador previo de IP de DCU<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDcuIpPrefetcherdesc"><!--XLATESTART-->Este campo activa (predeterminado) o desactiva el capturador previo de IP de DCU.<!--XLATESTOP--></xsl:variable>


<xsl:variable name="str6GTpsdisplay"><!--XLATESTART-->6,4 GT/s<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str7GTpsdisplay"><!--XLATESTART-->7,2 GT/s<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str8GTpsdisplay"><!--XLATESTART-->8,0 GT/s<!--XLATESTOP--></xsl:variable>


<!-- SERIAL COMMUNICATION -->

<xsl:variable name="strSerialCommTitledisplay"><!--XLATESTART-->Comunicación serie<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSerialPortAddressdisplay"><!--XLATESTART-->Dirección de puerto serie<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerialPortAddressdesc"><!--XLATESTART-->Este campo determina la dirección de puerto para los dispositivos en serie. (COM1=0x3F8, COM2=0x2F8) Nota: sólo es posible utilizar el dispositivo serie 2 para la comunicación en serie en la LAN (SOL). Para ejecutar la redirección de consola a través de SOL, configure la misma dirección de puerto para la redirección de consola y el dispositivo serie.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSerial1Com1Serial2Com2display"><!--XLATESTART-->Dispositivo serie 1=COM1, dispositivo serie 2=COM2<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSerial1Com2Serial2Com1display"><!--XLATESTART-->Dispositivo serie 1=COM2, dispositivo serie 2=COM1<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSerialCommdisplay"><!--XLATESTART-->Comunicación serie<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerialCommdesc"><!--XLATESTART-->Este campo se selecciona ya sea que se activen o no los dispositivos de comunicación en serie (Dispositivo serie 1 y Dispositivo serie 2) en BIOS. Este campo también activa la redirección de consola BIOS y determina la dirección de puerto que se debe utilizar (COM1=0x3F8, COM2=0x2F8)<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOnConRedirCom1display"><!--XLATESTART-->Encendido con redirección de consola a través de COM1<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOnNoConRedirdisplay"><!--XLATESTART-->Encendido sin redirección de consola<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOnConRedirCom2display"><!--XLATESTART-->Encendido con redirección de consola a través de COM2<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strFailSafeBauddisplay"><!--XLATESTART-->Velocidad en baudios a prueba de fallas<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailSafeBauddesc"><!--XLATESTART-->BIOS intenta determinar automáticamente la velocidad en baudios. Esta velocidad en baudios a prueba de fallas se utiliza únicamente cuando el intento falla.<!--XLATESTOP--></xsl:variable>



<xsl:variable name="strExtSerialConnectordisplay"><!--XLATESTART-->Conector en serie externo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExtSerialConnectordesc"><!--XLATESTART-->Este campo se utiliza para asociar el conector en serie externo con el dispositivo serie 1, el dispositivo serie 2 o el dispositivo de acceso remoto. Nota: sólo es posible utilizar el dispositivo serie 2 para la comunicación en serie en la LAN. Al configurar el conector en serie externo con el dispositivo serie 1, se puede utilizar de forma independiente el dispositivo serie 1 mientras el dispositivo serie 2 se utiliza para la comunicación en serie en la LAN. Consulte la Guía del usuario para conocer los diversos modos operativos disponibles.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSerial2display"><!--XLATESTART-->Dispositivo serie 2<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSerial1display"><!--XLATESTART-->Dispositivo serie 1<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strRemoteAccDevicedisplay"><!--XLATESTART-->Dispositivo de acceso remoto<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strConTermTypedisplay"><!--XLATESTART-->Tipo de terminal remota<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConTermTypedesc"><!--XLATESTART--><![CDATA[Este campo establece el tipo de terminal de la consola remota. La secuencia <Ctrl><Alt><Del> de teclas se asigna a  <ESC><R><ESC><r><ESC><R> en la Terminal. Las secuencias <Ctrl><H>, <Ctrl><I>, <Ctrl><J>, <Ctrl><M> de teclas se asignan a <ESC><Ctrl><H>, <ESC><Ctrl><I>, <ESC><Ctrl><J>, <ESC><Ctrl><M> en la Terminal. Las secuencias de teclas <Alt><x> se asignan a <ESC><X><X> en la Terminal, en donde x es cualquier tecla de letra, y X es la letra mayúscula de esa tecla.]]><!--XLATESTOP--></xsl:variable>

<xsl:variable name="strVt100Vt220display"><!--XLATESTART-->VT100/VT220<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strAnsidisplay"><!--XLATESTART-->ANSI<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strRedirAfterBootdisplay"><!--XLATESTART-->Redirección después de inicio<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedirAfterBootdesc"><!--XLATESTART-->Este campo activa o desactiva la redirección de consola de BIOS cuando se carga el sistema operativo.<!--XLATESTOP--></xsl:variable>


<!-- SLOT DISABLEMENT -->


<xsl:variable name="strSlotDisablementdisplay"><!--XLATESTART-->Desactivación de ranura<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlotDisablementdesc"><!--XLATESTART-->Este campo activa o desactiva las ranuras del sistema. Sólo las ranuras presentes en el sistema quedan disponibles para el control.<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strSlot2display"><!--XLATESTART-->Ranura 2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlot2desc"><!--XLATESTART-->Este campo controla la configuración de la tarjeta instalada en esta ranura. Puede establecer una de las siguientes opciones para cada una de las tarjetas: -Activado: la tarjeta está disponible durante el POST o para el sistema operativo. –Desactivado: la tarjeta no está disponible durante el POST o para el sistema operativo. -Controlador de inicio desactivado: la opción ROM no se ejecuta durante el POST, el sistema no se puede iniciar desde la tarjeta y los servicios previos al inicio tampoco están disponibles. Sin embargo, está disponible para el sistema operativo.  Esta opción no está disponible si la ranura contiene una tarjeta Dell RAID. NOTA: si las tarjetas múltiples del mismo fabricante están administradas por medio del mismo controlador de inicio, seleccione Controlador de inicio desactivado para todas las tarjetas del mismo fabricante para que la opción ROM no se ejecute.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSlot1display"><!--XLATESTART-->Ranura 1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlot1desc"><!--XLATESTART-->Este campo controla la configuración de la tarjeta instalada en esta ranura. Puede establecer una de las siguientes opciones para cada una de las tarjetas: -Activado: la tarjeta está disponible durante el POST o para el sistema operativo. –Desactivado: la tarjeta no está disponible durante el POST o para el sistema operativo. -Controlador de inicio desactivado: la opción ROM no se ejecuta durante el POST, el sistema no se puede iniciar desde la tarjeta y los servicios previos al inicio tampoco están disponibles. Sin embargo, está disponible para el sistema operativo.  Esta opción no está disponible si la ranura contiene una tarjeta Dell RAID. NOTA: si las tarjetas múltiples del mismo fabricante están administradas por medio del mismo controlador de inicio, seleccione Controlador de inicio desactivado para todas las tarjetas del mismo fabricante para que la opción ROM no se ejecute.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSlot4display"><!--XLATESTART-->Ranura 4<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlot4desc"><!--XLATESTART-->Este campo controla la configuración de la tarjeta instalada en esta ranura. Puede establecer una de las siguientes opciones para cada una de las tarjetas: -Activado: la tarjeta está disponible durante el POST o para el sistema operativo. –Desactivado: la tarjeta no está disponible durante el POST o para el sistema operativo. -Controlador de inicio desactivado: la opción ROM no se ejecuta durante el POST, el sistema no se puede iniciar desde la tarjeta y los servicios previos al inicio tampoco están disponibles. Sin embargo, está disponible para el sistema operativo.  Esta opción no está disponible si la ranura contiene una tarjeta Dell RAID. NOTA: si las tarjetas múltiples del mismo fabricante están administradas por medio del mismo controlador de inicio, seleccione Controlador de inicio desactivado para todas las tarjetas del mismo fabricante para que la opción ROM no se ejecute.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSlot3display"><!--XLATESTART-->Ranura 3<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlot3desc"><!--XLATESTART-->Este campo controla la configuración de la tarjeta instalada en esta ranura. Puede establecer una de las siguientes opciones para cada una de las tarjetas: -Activado: la tarjeta está disponible durante el POST o para el sistema operativo. –Desactivado: la tarjeta no está disponible durante el POST o para el sistema operativo. -Controlador de inicio desactivado: la opción ROM no se ejecuta durante el POST, el sistema no se puede iniciar desde la tarjeta y los servicios previos al inicio tampoco están disponibles. Sin embargo, está disponible para el sistema operativo.  Esta opción no está disponible si la ranura contiene una tarjeta Dell RAID. NOTA: si las tarjetas múltiples del mismo fabricante están administradas por medio del mismo controlador de inicio, seleccione Controlador de inicio desactivado para todas las tarjetas del mismo fabricante para que la opción ROM no se ejecute.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSlot6display"><!--XLATESTART-->Ranura 6<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlot6desc"><!--XLATESTART-->Este campo controla la configuración de la tarjeta instalada en esta ranura. Puede establecer una de las siguientes opciones para cada una de las tarjetas: -Activado: la tarjeta está disponible durante el POST o para el sistema operativo. –Desactivado: la tarjeta no está disponible durante el POST o para el sistema operativo. -Controlador de inicio desactivado: la opción ROM no se ejecuta durante el POST, el sistema no se puede iniciar desde la tarjeta y los servicios previos al inicio tampoco están disponibles. Sin embargo, está disponible para el sistema operativo.  Esta opción no está disponible si la ranura contiene una tarjeta Dell RAID. NOTA: si las tarjetas múltiples del mismo fabricante están administradas por medio del mismo controlador de inicio, seleccione Controlador de inicio desactivado para todas las tarjetas del mismo fabricante para que la opción ROM no se ejecute.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSlot5display"><!--XLATESTART-->Ranura 5<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlot5desc"><!--XLATESTART-->Este campo controla la configuración de la tarjeta instalada en esta ranura. Puede establecer una de las siguientes opciones para cada una de las tarjetas: -Activado: la tarjeta está disponible durante el POST o para el sistema operativo. –Desactivado: la tarjeta no está disponible durante el POST o para el sistema operativo. -Controlador de inicio desactivado: la opción ROM no se ejecuta durante el POST, el sistema no se puede iniciar desde la tarjeta y los servicios previos al inicio tampoco están disponibles. Sin embargo, está disponible para el sistema operativo.  Esta opción no está disponible si la ranura contiene una tarjeta Dell RAID. NOTA: si las tarjetas múltiples del mismo fabricante están administradas por medio del mismo controlador de inicio, seleccione Controlador de inicio desactivado para todas las tarjetas del mismo fabricante para que la opción ROM no se ejecute.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSlot7display"><!--XLATESTART-->Ranura 7<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlot7desc"><!--XLATESTART-->Este campo controla la configuración de la tarjeta instalada en esta ranura. Puede establecer una de las siguientes opciones para cada una de las tarjetas: -Activado: la tarjeta está disponible durante el POST o para el sistema operativo. –Desactivado: la tarjeta no está disponible durante el POST o para el sistema operativo. -Controlador de inicio desactivado: la opción ROM no se ejecuta durante el POST, el sistema no se puede iniciar desde la tarjeta y los servicios previos al inicio tampoco están disponibles. Sin embargo, está disponible para el sistema operativo.  Esta opción no está disponible si la ranura contiene una tarjeta Dell RAID. NOTA: si las tarjetas múltiples del mismo fabricante están administradas por medio del mismo controlador de inicio, seleccione Controlador de inicio desactivado para todas las tarjetas del mismo fabricante para que la opción ROM no se ejecute.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strBootDriverDisableddisplay"><!--XLATESTART-->Controlador de inicio desactivado<!--XLATESTOP--></xsl:variable>

<!-- System BIOS Settings --> 

<xsl:variable name="strSysBiosSettingsFormdisplay"><!--XLATESTART-->Configuración del sistema BIOS<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataSettingsRefdisplay"><!--XLATESTART-->Configuración de SATA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataSettingsRefdesc"><!--XLATESTART-->Este campo controla la configuración de los puertos SATA incorporados.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strMemSettingsRefdisplay"><!--XLATESTART-->Configuración de la memoria<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemSettingsRefdesc"><!--XLATESTART-->Este campo controla la configuración de la memoria del sistema.<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strSysInformationRefdisplay"><!--XLATESTART-->Información del sistema<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysInformationRefdesc"><!--XLATESTART-->Este campo controla la configuración de la memoria del sistema. Este campo muestra información que identifica de manera exclusiva a este sistema.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProcSettingsRefdisplay"><!--XLATESTART-->Configuración del procesador<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcSettingsRefdesc"><!--XLATESTART-->Este campo controla la configuración de los procesadores.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strEmbServerMgmtRefdisplay"><!--XLATESTART-->Administración de servidor incorporada<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmbServerMgmtRefdesc"><!--XLATESTART-->Este campo permite configurar las opciones de Administración de servidor incorporada.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strIntegratedDevicesRefdisplay"><!--XLATESTART-->Dispositivos integrados<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntegratedDevicesRefdesc"><!--XLATESTART-->Este campo controla los dispositivos integrados en la placa del sistema.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strBootSettingsRefdisplay"><!--XLATESTART-->Configuración de inicio<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBootSettingsRefdesc"><!--XLATESTART-->Este campo controla la configuración de inicio del sistema.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSerialCommRefdisplay"><!--XLATESTART-->Comunicación serie<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerialCommRefdesc"><!--XLATESTART-->Este campo controla las opciones de la comunicación serie.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysSecurityRefdisplay"><!--XLATESTART-->Seguridad del sistema<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysSecurityRefdesc"><!--XLATESTART-->Este campo controla las funciones de seguridad del sistema.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysProfileSettingsRefdisplay"><!--XLATESTART-->Configuración para el perfil del sistema<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysProfileSettingsRefdesc"><!--XLATESTART-->Este campo controla la configuración de administración de la alimentación.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strMiscSettingsRefdisplay"><!--XLATESTART-->Configuraciones diversas<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMiscSettingsRefdesc"><!--XLATESTART-->Este campo controla algunas configuraciones diversas del sistema.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strIntNic1Port1BootProtodisplay"><!--XLATESTART-->Protocolo de inicio, puerto 1, red integrada 1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntNic1Port1BootProtodesc"><!--XLATESTART-->Este es un atributo de solo escritura para controlar el protocolo de inicio heredado del puerto LOM especificado por el número de red integrado y el número de puerto.  Se espera que este atributo se use para el software de System Management, y no aparece en la configuración de BIOS del sistema. Este atributo se muestra como Desconocido cuando se lee. Cuando se escribe Desconocido, no existe un cambio en el valor de protocolo de inicio heredado del puerto LOM. Si el puerto LOM no admite el valor escrito (ninguno, PXE o iSCSI)  se muestra como un error.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strIntNic1Port2BootProtodisplay"><!--XLATESTART-->Protocolo de inicio, puerto 2, red integrada 1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntNic1Port2BootProtodesc"><!--XLATESTART-->Este es un atributo de solo escritura para controlar el protocolo de inicio heredado del puerto LOM especificado por el número de red integrado y el número de puerto. Se espera que este atributo se use para el software de System Management, y no aparece en la configuración de BIOS del sistema. Este atributo se muestra como Desconocido cuando se lee. Cuando se escribe Desconocido, no existe un cambio en el valor de protocolo de inicio heredado del puerto LOM. Si el puerto LOM no admite el valor escrito (ninguno, PXE o iSCSI) se muestra como un error.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strIntNic1Port3BootProtodisplay"><!--XLATESTART-->Protocolo de inicio, puerto 3, red integrada 1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntNic1Port3BootProtodesc"><!--XLATESTART-->Este es un atributo de solo escritura para controlar el protocolo de inicio heredado del puerto LOM especificado por el número de red integrado y el número de puerto. Se espera que este atributo se use para el software de System Management, y no aparece en la configuración de BIOS del sistema. Este atributo se muestra como Desconocido cuando se lee. Cuando se escribe Desconocido, no existe un cambio en el valor de protocolo de inicio heredado del puerto LOM. Si el puerto LOM no admite el valor escrito (ninguno, PXE o iSCSI) se muestra como un error.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strIntNic1Port4BootProtodisplay"><!--XLATESTART-->Protocolo de inicio, puerto 4, red integrada 1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntNic1Port4BootProtodesc"><!--XLATESTART-->Esto es un atributo de solo escritura para controlar el protocolo de inicio heredado del puerto LOM especificado por el número de red integrado y el número de puerto. Se espera que este atributo se use para el software de System Management, y no aparece en la configuración de BIOS del sistema. Este atributo se muestra como Desconocido cuando se lee. Cuando se escribe Desconocido, no existe un cambio en el valor de protocolo de inicio heredado del puerto LOM. Si el puerto LOM no admite el valor escrito (ninguno, PXE o iSCSI), se muestra como un error.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strNonedisplay"><!--XLATESTART-->Ninguno<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknowndisplay"><!--XLATESTART-->Desconocido<!--XLATESTOP--></xsl:variable>


<!-- MEMORY SETTINGS-->

	
<xsl:variable name="strMemSettingsdisplay"><!--XLATESTART-->Configuración de la memoria<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemSettingsdesc"><!--XLATESTART-->Este campo controla la configuración de la memoria del sistema.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strRedundantMemInUsedisplay"><!--XLATESTART-->Configuración en uso de memoria redundante<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundantMemInUsedesc"><!--XLATESTART-->Configuración en uso de memoria redundante<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strNotInUsedisplay"><!--XLATESTART-->No en uso<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strInUsedisplay"><!--XLATESTART-->En uso<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strMemOpModedisplay"><!--XLATESTART-->Modo de operación de la memoria<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemOpModedesc"><!--XLATESTART-->Este campo selecciona el modo operativo de la memoria. Esta función se activa únicamente si se detecta una configuración de memoria válida. Cuando el modo de optimizador se encuentra activado, los controladores de DRAM funcionan de forma independiente en el modo de 64 bits y ofrecen un rendimiento de memoria optimizado. Cuando el modo de reflejo se encuentra activado, solo la mitad de la memoria instalada se informa al sistema operativo como disponible. Cuando el modo ECC avanzado se encuentra activado, los dos controladores de DRAM se combinan en el modo de 128 bits y proporcionan una fiabilidad optimizada. La memoria que los controladores no pueden agrupar no se informa al sistema operativo. Cuando el modo de repuesto se encuentra activado, el tamaño de memoria que se informa al sistema operativo no incluye la porción de repuesto.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOptimizerModedisplay"><!--XLATESTART-->Modo de optimizador<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strAdvEccModedisplay"><!--XLATESTART-->Modo ECC avanzado<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strMemTestdisplay"><!--XLATESTART-->Pruebas de memoria del sistema<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemTestdesc"><!--XLATESTART-->Este campo especifica si se ejecutan las pruebas de memoria del sistema. Cuando se selecciona Activado (opción predeterminada), se ejecutan las pruebas de memoria. Cuando se selecciona Desactivado, las pruebas de memoria no se ejecutan.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strNodeInterleavedisplay"><!--XLATESTART-->Intercalado de nodos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNodeInterleavedesc"><!--XLATESTART-->Si el sistema se configura con una memoria compatible, este campo activa el intercalado de nodos. Si se establece en Desactivado (opción predeterminada), el sistema admite las configuraciones de memoria de la arquitectura de memoria no uniforme (NUMA) (asimétrica). Este campo se activa únicamente si la configuración de la memoria puede admitir el intercalado de nodos.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysMemTypedisplay"><!--XLATESTART-->Tipo de memoria del sistema<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysMemTypedesc"><!--XLATESTART-->Este campo muestra el tipo de memoria principal instalada en el sistema.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSerialDbgOutdisplay"><!--XLATESTART-->Salida de depuración en serie<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerialDbgOutdesc"><!--XLATESTART-->Este campo activa o desactiva la salida de depuración en serie RC/MRC.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strRedundantMemCfgValiddisplay"><!--XLATESTART-->Configuración válida de memoria redundante<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundantMemCfgValiddesc"><!--XLATESTART-->Configuración válida de memoria redundante<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strValiddisplay"><!--XLATESTART-->Válido<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strInvaliddisplay"><!--XLATESTART-->No válido<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysMemSizedisplay"><!--XLATESTART-->Tamaño de memoria del sistema<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysMemSizedesc"><!--XLATESTART-->El campo muestra la cantidad de memoria principal disponible en el sistema.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysMemSpeeddisplay"><!--XLATESTART-->Velocidad de memoria del sistema<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysMemSpeeddesc"><!--XLATESTART-->Este campo muestra la frecuencia del reloj de la memoria principal.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysVideoMemdisplay"><!--XLATESTART-->Memoria de vídeo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysVideoMemdesc"><!--XLATESTART-->Este campo muestra la cantidad total de memoria de video disponible para el controlador de videos incorporado.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strVideoMemdisplay"><!--XLATESTART-->Memoria de video<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVideoMemdesc"><!--XLATESTART-->Este campo muestra la cantidad total de memoria de video disponible para el controlador de videos incorporado.<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strSysMemVoltdisplay"><!--XLATESTART-->Voltaje de la memoria del sistema<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysMemVoltdesc"><!--XLATESTART-->Este campo muestra el voltaje de corriente de funcionamiento de la memoria principal.<!--XLATESTOP--></xsl:variable>


<!-- ONE TIME BOOT-->


<xsl:variable name="strOneTimeBootdisplay"><!--XLATESTART-->Inicio único<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOneTimeBootdesc"><!--XLATESTART-->Este campo admite un inicio único en un dispositivo especificado.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOneTimeBootModedisplay"><!--XLATESTART-->Lista de dispositivos de inicio único<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOneTimeBootModedesc"><!--XLATESTART-->Este campo activa la lista de dispositivos de inicio donde se puede seleccionar un dispositivo de inicio. Después de seleccionar la lista de dispositivos de inicio único, se debe seleccionar el dispositivo de inicio deseado en el campo Dispositivo de secuencia correspondiente. El sistema intentará ejecutar un arranque en el dispositivo seleccionado durante el siguiente inicio.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOneTimeBootSeqdisplay"><!--XLATESTART-->Dispositivo de secuencia de inicio del BIOS<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOneTimeHddSeqdisplay"><!--XLATESTART-->Unidad de secuencia de unidad de disco duro del BIOS<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOneTimeUefiBootSeqDevdisplay"><!--XLATESTART-->Secuencia de inicio del dispositivo UEFI<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOneTimeBootSeqDevdisplay"><!--XLATESTART-->Dispositivo de secuencia de inicio del BIOS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOneTimeBootSeqDevdesc"><!--XLATESTART-->Este campo determina el dispositivo de inicio de una sola vez cuando la Lista de dispositivos de inicio de una sola vez se establece en Dispositivo de secuencia de inicio del BIOS . Si el modo de inicio se establece en UEFI, el sistema cambia temporalmente el modo de inicio a BIOS cuando intenta un inicio de una sola vez del dispositivo.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOneTimeHddSeqDevdisplay"><!--XLATESTART-->Dispositivo de secuencia de unidad de disco duro del BIOS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOneTimeHddSeqDevdesc"><!--XLATESTART-->Este campo determina el disco duro de inicio de una sola vez cuando la Lista de dispositivos de inicio de una sola vez se establece en Dispositivo de secuencia de unidad de disco duro del BIOS. Si el modo de inicio se establece en UEFI, el sistema cambia temporalmente el modo de inicio a BIOS cuando intenta un inicio de una sola vez del dispositivo.<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strOneTimeUefiBootSeqDevdisplay"><!--XLATESTART-->Secuencia de inicio del dispositivo UEFI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOneTimeUefiBootSeqDevdesc"><!--XLATESTART-->Este campo determina el dispositivo de inicio de una sola vez cuando la lista de dispositivos de inicio de una sola vez se define en Dispositivo de secuencia de inicio UEFI. Si el modo de inicio se establece en BIOS, el sistema cambia temporalmente el modo de inicio a UEFI cuando intenta el inicio de una sola vez del dispositivo<!--XLATESTOP--></xsl:variable>

<!-- BIOS BOOT SETTINGS -->

<xsl:variable name="strBiosBootSettingsdisplay"><!--XLATESTART-->Configuración de inicio de BIOS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBiosBootSettingsdesc"><!--XLATESTART-->Este campo controla la configuración de inicio del sistema cuando se establece el Modo de inicio en "BIOS". Este campo queda sin efecto cuando el Modo de inicio se establece en "UEFI".<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strBootSeqdisplay"><!--XLATESTART-->Secuencia de inicio<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBootSeqdesc"><!--XLATESTART-->Este campo indica al sistema la ubicación donde puede encontrar los archivos del sistema operativo necesarios para el inicio del sistema. Este campo es válido solamente cuando se establece el Modo de inicio en "BIOS"; queda sin efecto cuando se establece en "UEFI".<!--XLATESTOP--></xsl:variable>




<xsl:variable name="strHddSeqdisplay"><!--XLATESTART-->Secuencia de unidad de disco duro<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHddSeqdesc"><!--XLATESTART-->Este campo especifica el orden en el cual se deben configurar las unidades de disco duro en el sistema. El primer disco duro en el sistema es la unidad de inicio C: en DOS o sistemas operativos similares. Este campo es válido solamente cuando se establece el Modo de inicio en "BIOS"; queda sin efecto cuando se establece en "UEFI".<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strRAID.Integrated.1-1display"><!--XLATESTART-->Controlador RAID 1-1 integrado: (Bus 04 Dev 00) Adaptador RAID PCI<!--XLATESTOP--></xsl:variable>

<!-- BOOT SETTINGS -->

<xsl:variable name="strBootSettingsdisplay"><!--XLATESTART-->Configuración de inicio<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBootSettingsdesc"><!--XLATESTART-->Este campo controla la configuración de inicio del sistema.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strBootSeqRetrydisplay"><!--XLATESTART-->Reintento de secuencia de inicio<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBootSeqRetrydesc"><!--XLATESTART-->Este campo activa o desactiva la función Reintento de secuencia de inicio. Cuando se establece en Activado, el sistema vuelve a probar la secuencia de inicio después del tiempo de espera de 30 segundos que sigue a un intento de inicio fallido.<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strBootModedisplay"><!--XLATESTART-->Modo de inicio<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBootModedesc"><!--XLATESTART-->Este campo determina el modo de inicio del sistema. Al seleccionar "UEFI", se activa el inicio en los sistemas operativos compatibles con la Interfaz de firmware extensible unificada (UEFI). Al seleccionar "BIOS" (opción predeterminada), se garantiza la compatibilidad con los sistemas operativos que no admiten la UEFI.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strBiosdisplay"><!--XLATESTART--><!--DONOTTRANSLATE-->BIOS<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>

<xsl:variable name="strUefidisplay"><!--XLATESTART--><!--DONOTTRANSLATE-->UEFI<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>


<!-- UEFI BOOT SETTINGS -->

<xsl:variable name="strUefiBootSettingsRefdisplay"><!--XLATESTART-->Configuración de inicio de UEFI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUefiBootSettingsRefdesc"><!--XLATESTART-->Este campo controla la configuración de inicio del sistema cuando se establece el Modo de inicio en "UEFI". Este campo queda sin efecto cuando el Modo de inicio se establece en "BIOS".<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strBiosBootSettingsRefdisplay"><!--XLATESTART-->Configuración de inicio de BIOS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBiosBootSettingsRefdesc"><!--XLATESTART-->Este campo controla la configuración de inicio del sistema cuando se establece el Modo de inicio en "BIOS". Este campo queda sin efecto cuando el Modo de inicio se establece en "UEFI".<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strOneTimeBootRefdisplay"><!--XLATESTART-->Inicio único<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOneTimeBootRefdesc"><!--XLATESTART-->Este campo admite un inicio único en un dispositivo especificado.<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strUefiBootSettingsdisplay"><!--XLATESTART-->Configuración de inicio de UEFI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUefiBootSettingsdesc"><!--XLATESTART-->Este campo controla la configuración de inicio del sistema cuando se establece el Modo de inicio en "UEFI". Este campo queda sin efecto cuando el Modo de inicio se establece en "BIOS".<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strUefiBootSeqdisplay"><!--XLATESTART-->Secuencia de inicio de UEFI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUefiBootSeqdesc"><!--XLATESTART-->Este campo controla el orden de inicio de UEFI. Primero se prueba la primera opción de la lista y, si no da resultado, se prueba la segunda opción y así sucesivamente. Este campo es válido solamente cuando Modo de inicio se establece en "UEFI"; queda sin efecto cuando se establece en "BIOS".<!--XLATESTOP--></xsl:variable>



<!-- SYSTEM PROFILE SETTINGS -->



<xsl:variable name="strSysProfileSettingsdisplay"><!--XLATESTART-->Configuración para el perfil del sistema<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysProfileSettingsdesc"><!--XLATESTART-->Este campo controla la configuración de administración de la alimentación.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProcTurboModedisplay"><!--XLATESTART-->Turbo Boost<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcTurboModedesc"><!--XLATESTART-->Cuando se establece en Activado, el procesador puede funcionar en Modo Turbo Boost.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProcPwrPerfdisplay"><!--XLATESTART-->Administración de la alimentación de CPU<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcPwrPerfdesc"><!--XLATESTART-->Este campo establece la opción Administración de la alimentación de CPU en los modos Rendimiento máximo, OS DBPM o DBPM (DAPC) del sistema.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strMaxPerfdisplay"><!--XLATESTART-->Rendimiento máximo<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysDbpmdisplay"><!--XLATESTART-->DBPM del sistema (DAPC)<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOsDbpmdisplay"><!--XLATESTART-->DBPM del SO<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysProfiledisplay"><!--XLATESTART-->Perfil del sistema<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysProfiledesc"><!--XLATESTART-->Este campo establece la opción Perfil del sistema en los modos Rendimiento por vatio optimizado (DAPC), Rendimiento por vatio optimizado (OS), Rendimiento optimizado, Configuración densa optimizada o Personalizado. Cuando se establece en un modo diferente a Personalizado, BIOS configura cada opción según corresponda. Cuando se establece en Personalizado, es posible modificar la configuración de cada opción.<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strPerfPerWattOptimizedOsdisplay"><!--XLATESTART-->Rendimiento por vatio optimizado (OS)<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strPerfPerWattOptimizedDapcdisplay"><!--XLATESTART-->Rendimiento por vatio optimizado (DAPC)<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strDenseCfgOptimizeddisplay"><!--XLATESTART-->Configuración densa optimizada<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strPerfOptimizeddisplay"><!--XLATESTART-->Rendimiento optimizado<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strCustomdisplay"><!--XLATESTART-->Personalizado<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strMemFrequencydisplay"><!--XLATESTART-->Frecuencia de la memoria<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemFrequencydesc"><!--XLATESTART-->Este campo establece la opción Frecuencia de la memoria en Rendimiento máximo, 1600 Mhz, 1333 MHz, 1067 MHz, 800 MHz o Fiabilidad máxima.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strMaxReliabilitydisplay"><!--XLATESTART-->Fiabilidad máxima<!--XLATESTOP--></xsl:variable>



<xsl:variable name="strProcCStatesdisplay"><!--XLATESTART-->Estado C<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcCStatesdesc"><!--XLATESTART-->Cuando se establece en Activado, el procesador puede funcionar en todos los estados de alimentación disponibles.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProcC1Edesc"><!--XLATESTART-->Cuando se establece en Activado y se encuentra inactivo, el procesador puede pasar a un estado de rendimiento mínimo.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strMemPatrolScrubdisplay"><!--XLATESTART-->Limpieza de patrullaje de la memoria<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemPatrolScrubdesc"><!--XLATESTART-->Este campo establece la frecuencia de Limpieza de patrullaje de la memoria en Modo estándar, Modo extendido o Desactivado.	<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strStandarddisplay"><!--XLATESTART-->Estándar<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strMemPwrMgmtdisplay"><!--XLATESTART-->Administración de la alimentación de la memoria<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemPwrMgmtdesc"><!--XLATESTART-->Cuando se establece en Activada, la memoria puede funcionar en el Modo de administración de la alimentación.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strMemRefreshRatedisplay"><!--XLATESTART-->Velocidad de actualización de la memoria<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemRefreshRatedesc"><!--XLATESTART-->Este campo establece la velocidad de actualización de la memoria en 1x o 2x.<!--XLATESTOP--></xsl:variable>



<xsl:variable name="strMemVoltdisplay"><!--XLATESTART-->Voltaje de funcionamiento de la memoria<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemVoltdesc"><!--XLATESTART-->Este campo establece la selección de voltaje de DIMM. Cuando se establece en Automático (opción predeterminada), el sistema establece automáticamente el voltaje del sistema en el valor de configuración óptimo según la capacidad de DIMM y el nivel de llenado de la DIMM instalada. Este campo también permite configurar el voltaje de DIMM del sistema a un valor superior (1,5 V) si las DIMM admiten varios voltajes y se han establecido de forma automática en un voltaje inferior.<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strAutoVoltdisplay"><!--XLATESTART-->Automático<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strExtendeddisplay"><!--XLATESTART-->Extendido<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strMonitorMwaitdisplay"><!--XLATESTART-->Monitor/Mwait<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMonitorMwaitdesc"><!--XLATESTART-->Este campo especifica si las instrucciones de Monitor/Mwait están activas. Las instrucciones de Monitor/Mwait pueden desactivarse solo cuando el estado C está desactivado en el modo Personalizado. Cuando el estado C está activo en el modo Personalizado, el cambio de este ajuste no afecta la energía ni el rendimiento del sistema.<!--XLATESTOP--></xsl:variable>



<!--EMBEDDED SERVER MANAGEMENT -->


<xsl:variable name="strEmbServerMgmtdisplay"><!--XLATESTART-->Administración de servidor incorporada<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmbServerMgmtdesc"><!--XLATESTART-->Este campo permite configurar las opciones de Administración de servidor incorporada.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strFrontLcddisplay"><!--XLATESTART-->Opciones de la pantalla LCD del panel anterior<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFrontLcddesc"><!--XLATESTART-->Este campo permite seleccionar mostrar el número de modelo o una cadena definida por el usuario en la pantalla LCD del panel anterior. Si desea modificar las funciones avanzadas de la pantalla LCD del panel anterior, presione Ctrl+E durante el inicio para introducir los valores de Utilidad de configuración iDRAC6.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strUserLcdStrdisplay"><!--XLATESTART-->Cadena definida por el usuario para LCD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserLcdStrdesc"><!--XLATESTART-->Este campo permite ver o introducir la cadena definida por el usuario que se desea mostrar en la pantalla LCD. La cadena puede tener 62 caracteres.<!--XLATESTOP--></xsl:variable>

<!-- SYSTEM SECURITY -->

<xsl:variable name="strSysSecuritydisplay"><!--XLATESTART-->Seguridad del sistema<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysSecuritydesc"><!--XLATESTART-->Este campo controla las funciones de seguridad del sistema.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strTpmSecuritydisplay"><!--XLATESTART-->Seguridad de TPM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTpmSecuritydesc"><!--XLATESTART-->Este campo controla los informes del Módulo de plataforma segura (TPM) en el sistema. Cuando se establece en Apagado (opción predeterminada), no se notifica la presencia del TPM al sistema operativo. Cuando se establece en Activado con medidas previas al inicio, BIOS almacena las medidas que cumplen con TCG en el TPM durante POST. Cuando se establece en Activado sin medidas previas al inicio, BIOS omite las medidas previas al inicio.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOnPbmdisplay"><!--XLATESTART-->Encendido con medidas de inicio previo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnNoPbmdisplay"><!--XLATESTART-->Encendido sin medidas de inicio previo<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strSetupPassworddisplay"><!--XLATESTART-->Contraseña de configuración<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetupPassworddesc"><!--XLATESTART-->La contraseña de configuración puede tener hasta 32 caracteres incluidos los espacios en blanco. Se admiten los siguientes caracteres: 0-9, a-z, +, "", ,, -, ., /, ;, [, \, ], `. Para habilitar la modificación de la contraseña de configuración debe instalar el puente J_EN_PASSWD.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysPassworddisplay"><!--XLATESTART-->Contraseña del sistema<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysPassworddesc"><!--XLATESTART-->La contraseña del sistema puede tener hasta 32 caracteres incluidos los espacios en blanco. Se admiten los siguientes caracteres: 0-9, a-z, +, "", ,, -, ., /, ;, [, \, ], `. Para habilitar la modificación de la contraseña del sistema debe instalar el puente J_EN_PASSWD y establecer el Estado de la contraseña en Desbloqueado.<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strPasswordStatusdisplay"><!--XLATESTART-->Estado de la contraseña<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPasswordStatusdesc"><!--XLATESTART-->Este campo bloquea la contraseña del sistema. Para evitar que se modifique la contraseña del sistema, establezca esta opción en Bloqueado y active la contraseña de configuración. Este campo también evita que el usuario desactive la contraseña del sistema mientras se inicia el sistema.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strLockeddisplay"><!--XLATESTART-->Bloqueado<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strTcmActivationdisplay"><!--XLATESTART-->Activación TCM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTcmActivationdesc"><!--XLATESTART-->Este campo permite que el usuario cambie el estado operativo del Módulo de criptografía segura (TCM). Al establecerlo en Activar, el TCM queda activado y habilitado. Al establecerlo en Desactivar, el TCM queda desactivado y deshabilitado. Al establecerlo en Sin cambios, el estado operativo del TCM permanece sin alteraciones. Este campo es de sólo lectura cuando la Seguridad de TCM se establece en Apagado.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strActivatedisplay"><!--XLATESTART-->Activar<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strNoChangedisplay"><!--XLATESTART-->Sin cambios<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strDeactivatedisplay"><!--XLATESTART-->Desactivar<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strTpmCleardisplay"><!--XLATESTART-->Borrar TPM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTpmCleardesc"><!--XLATESTART-->ADVERTENCIA: Borrar el TPM provoca la pérdida de todas las claves del TPM. Esto puede afectar el inicio en el sistema operativo. Cuando se selecciona Sí, se borra todo el contenido del TPM. Este campo es de sólo lectura cuando la Seguridad de TPM se establece en Apagado.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strTpmActivationdisplay"><!--XLATESTART-->Activación TPM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTpmActivationdesc"><!--XLATESTART-->Este campo permite que el usuario cambie el estado operativo del Módulo de plataforma segura (TPM). Al establecerlo en Activar, el TPM queda activado y habilitado. Al establecerlo en Desactivar, el TPM queda desactivado y deshabilitado. Al establecerlo en Sin cambios, el estado operativo del TPM permanece sin alteraciones. Este campo es de sólo lectura cuando la Seguridad de TPM se establece en Apagado.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strTcmSecuritydisplay"><!--XLATESTART-->Seguridad de TCM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTcmSecuritydesc"><!--XLATESTART-->Este campo controla los informes del Módulo de criptografía segura (TCM) en el sistema. Cuando se establece en Apagado (opción predeterminada), no se notifica la presencia del TCM al sistema operativo. Cuando se establece en Encendido, se notifica la presencia del TCM al sistema operativo.<!--XLATESTART--></xsl:variable>

<xsl:variable name="strTpmStatusdisplay"><!--XLATESTART-->Estado de TPM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTpmStatusdesc"><!--XLATESTART-->Este campo muestra el estado actual de TPM.<!--XLATESTART--></xsl:variable>

<xsl:variable name="strBiosUpdateControldisplay"><!--XLATESTART-->Control de actualización del BIOS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBiosUpdateControldesc"><!--XLATESTART-->Cuando se configuran a Desbloqueado, se permiten todas las actualizaciones del BIOS. Cuando se configura a Limitado, se prohíben las actualizaciones del BIOS local desde DOS o UEFI shell based flash utilities (Utilidades de actualización basados en shell de EUFI) o de la Interfaz para el usuario de Lifecycle Controller. Se recomienda el parámetro Limitado para entornos que no necesitan actualizaciones del BIOS local. Estos entornos incluyen Actualización de activación remota o ejecutar el paquete de actualización del SO.<!--XLATESTART--></xsl:variable> 
<xsl:variable name="strLimiteddisplay"><!--XLATESTART-->Limitado<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strNodisplay"><!--XLATESTART-->No<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strYesdisplay"><!--XLATESTART-->Sí<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRandomdisplay"><!--XLATESTART-->Aleatorio<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strImmediatedisplay"><!--XLATESTART-->Inmediato<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserdisplay"><!--XLATESTART-->Definido por el usuario<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLastdisplay"><!--XLATESTART-->Último <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnlockeddisplay"><!--XLATESTART-->Desbloqueado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReportdisplay"><!--XLATESTART-->Informar<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoReportdisplay"><!--XLATESTART-->No informar<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strIntelTxtdisplay"><!--XLATESTART-->Intel(R) TXT<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntelTxtdesc"><!--XLATESTART-->Este campo activa o desactiva la Tecnología de ejecución de confianza (TXT). Para activar Intel(R) TXT, VT debe estar habilitado y TPM debe estar activado con medidas previas al inicio.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strTcmCleardisplay"><!--XLATESTART-->Borrar TCM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTcmCleardesc"><!--XLATESTART-->ADVERTENCIA: Borrar el TCM provoca la pérdida de todas las claves del TCM. Esto puede afectar el inicio en el sistema operativo. Cuando se selecciona Sí, se borra todo el contenido del TCM. Este campo es de sólo lectura cuando la Seguridad de TCM se establece en Apagado.<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strAcPwrRcvryDelaydisplay"><!--XLATESTART-->Retraso de recuperación de alimentación de CA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAcPwrRcvryDelaydesc"><!--XLATESTART-->Este campo especifica la forma en que el sistema admitirá el escalonamiento del encendido una vez que se restaure la alimentación de CA en el sistema. Cuando se establece en Inmediato, el encendido no presenta ningún retraso. Cuando se establece en Aleatorio, el sistema crea un retraso aleatorio (de 60 a 240 segundos) para el encendido. Cuando se establece en Definido por el usuario, el sistema retrasa el encendido por el tiempo especificado. El retraso de encendido definido por el usuario que admite el sistema es de 60 a 240 segundos.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strMiscSettingsdisplay"><!--XLATESTART-->Configuraciones diversas<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMiscSettingsdesc"><!--XLATESTART-->Este campo controla algunas configuraciones diversas del sistema.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strNumLockdisplay"><!--XLATESTART-->Bloq Núm del teclado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNumLockdesc"><!--XLATESTART-->Este campo determina si el sistema se debe iniciar con Bloq Num activado o desactivado. Esta opción no es válida para los teclados de 84 teclas. Cuando Bloq Num se encuentra Activado, las teclas del extremo derecho del teclado funcionan como las teclas de una calculadora. Con Bloq Núm apagado, funcionan como teclas que se controlan con cursor.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strAssetTagdisplay"><!--XLATESTART-->Etiqueta de propiedad<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetTagdesc"><!--XLATESTART-->Este campo muestra la etiqueta de propiedad y permite modificarla. La etiqueta de propiedad es una cadena que normalmente un administrador asigna a un sistema para fines de seguridad o seguimiento. La etiqueta de propiedad puede contener hasta 10 caracteres e incluir solamente caracteres US-ASCII que se puedan imprimir.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strErrPromptdisplay"><!--XLATESTART-->Aviso de error F1/F2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrPromptdesc"><!--XLATESTART-->Este campo activa (opción predeterminada) o desactiva el aviso de error F1/F2.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strReportKbdErrdisplay"><!--XLATESTART-->Informar errores de teclado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReportKbdErrdesc"><!--XLATESTART-->Este campo establece si se deben notificar los mensajes de error relacionados con el teclado al iniciar el sistema.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysMgmtNVByte1display"><!--XLATESTART-->Byte 1 de NVRAM de System Management<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysMgmtNVByte1desc"><!--XLATESTART-->Byte 1 de NVRAM de System Management<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strInSystemCharacterizationdisplay"><!--XLATESTART-->Caracterización en el sistema<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInSystemCharacterizationdesc"><!--XLATESTART-->La ISC trata de optimizar la relación de alimentación y rendimiento de un sistema. Se ejecuta por casi 30 segundos durante el POST, y luego, se reinicia el sistema y programa los resultados. Una vez que haya calculado la relación, la ISC no se ejecutará de nuevo a menos que haya un cambio en el sistema que requiera una nueva relación. Si cambia algunos de los valores de BIOS relacionados con la alimentación (p. ej., número de núcleos por procesador), o agrega o desmonta cierto hardware (p. ej., CPU, suministros de energía o dispositivos PCI), la ISC calculará una relación nueva en el siguiente inicio. <!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysMgmtNVByte21display"><!--XLATESTART-->Byte 2 de NVRAM de System Management<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysMgmtNVByte2desc"><!--XLATESTART-->Byte 2 de NVRAM de System Management<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strAcPwrRcvrydisplay"><!--XLATESTART-->Recuperación de alimentación de CA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAcPwrRcvrydesc"><!--XLATESTART-->Este campo especifica la forma en que el sistema reaccionará después de que se restaure la alimentación de CA en el sistema. Es particularmente útil para los usuarios que apagan sus sistemas desde un enchufe múltiple. Si se establece en Apagado, el sistema permanece apagado cuando se restaura la alimentación de CA. Si se establece en Encendido, el sistema se enciende cuando se restaura la alimentación de CA. Cuando se establece en Último, el sistema se enciende si se encontraba encendido en el momento en que se interrumpió la alimentación de CA. El sistema permanece apagado si se encontraba apagado en el momento en que se interrumpió la alimentación de CA.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strAcPwrRcvryUserDelaydisplay"><!--XLATESTART-->Retraso definido por el usuario (60 a 240 s)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAcPwrRcvryUserDelaydesc"><!--XLATESTART-->Este campo controla el retraso de recuperación de alimentación de CA definido por el usuario. Introduzca un retraso de entre 60 y 240 s.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strAesNidisplay"><!--XLATESTART-->Intel(R) AES-NI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAesNidesc"><!--XLATESTART-->Este campo muestra el estado actual de la función AES-Ni del procesador Intel(R).<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOndisplay"><!--XLATESTART-->Encendido<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strLocalBiosUpdateSupportdisplay"><!--XLATESTART-->Apoyo de la Actualización del BIOS Local<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocalBiosUpdateSupportdesc"><!--XLATESTART-->Cuando está establecido en Desactivado, este campo evita una actualización del BIOS por medio del uso de las utilidades de actualización basadas en la shell UEFI o DOS. Para entornos que no requieren actualizaciones de BIOS locales se recomienda que los usuarios configuren este valor en Desactivado. Tenga en cuenta que las actualizaciones del BIOS mediante Dell Update Package no se ven afectadas por esta opción de configuración.<!--XLATESTOP--></xsl:variable>




<xsl:variable name="str"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAClast"><!--XLATESTART-->Último <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strACon"><!--XLATESTART-->Encendido<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAreYouDone"><!--XLATESTART-->Asegúrese de que la configuración del BIOS se haya completado.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAuto"><!--XLATESTART-->Automático<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSSetup"><!--XLATESTART-->Configuración del BIOS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSSetup1"><!--XLATESTART-->Configuración del BIOS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSSetup2"><!--XLATESTART-->Configuración del BIOS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSSetupObject"><!--XLATESTART-->No se encuentra el objeto del configuración del BIOS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSSetupObject1"><!--XLATESTART-->Objeto de configuración del BIOS malformado, dañado o inservible<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSSetupObject2"><!--XLATESTART-->El objeto de configuración del BIOS ya existe<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCNic"><!--XLATESTART-->NIC de BMC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strmmb"><!--XLATESTART-->DRAC/MC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCRac"><!--XLATESTART-->RAC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSrl"><!--XLATESTART-->BMC serie<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBadCommand"><!--XLATESTART-->Comando erróneo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBadDevice"><!--XLATESTART-->Dispositivo erróneo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCDRomFirst"><!--XLATESTART-->Primero CD-ROM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChangingThisSetting"><!--XLATESTART-->Cambiar este valor puede desactivar el servidor o requerir una reinstalación completa del sistema operativo. ¿Está seguro de que desea continuar?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandAborted"><!--XLATESTART-->Comando anulado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandCancelled"><!--XLATESTART-->Comando cancelado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandNotImplemented"><!--XLATESTART-->Comando no implementado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandPending"><!--XLATESTART-->Comando pendiente<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandTimeout"><!--XLATESTART-->Tiempo de espera del comando<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandUnsuccessful"><!--XLATESTART-->Comando no satisfactorio<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs"><!--XLATESTART-->Los datos solicitados no están disponibles<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs1"><!--XLATESTART-->Los datos solicitados son más que los disponibles<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs2"><!--XLATESTART-->Los datos solicitados son menos que los disponibles<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDBSDisabled"><!--XLATESTART-->Desactivar<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDBSEnabled"><!--XLATESTART-->Activar<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceAlreadyExists"><!--XLATESTART-->El dispositivo ya existe<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceBusy"><!--XLATESTART-->Dispositivo ocupado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceDoesNot"><!--XLATESTART-->El dispositivo no tiene datos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceList"><!--XLATESTART-->Lista de dispositivos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceNotYet"><!--XLATESTART-->El dispositivo no está listo para aceptar comandos. Vuelva a intentar más tarde.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceOutOf"><!--XLATESTART-->El dispositivo se ha quedado sin memoria<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisable"><!--XLATESTART-->Desactivar<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisabled"><!--XLATESTART-->Desactivado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisabled1"><!--XLATESTART-->Desactivado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisabled2"><!--XLATESTART-->Desactivado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisabledOS"><!--XLATESTART-->Desactivado (sistema operativo)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisketteFirst"><!--XLATESTART-->Disco primero<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnable"><!--XLATESTART-->Activar<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabled"><!--XLATESTART-->Activado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabled1"><!--XLATESTART-->Activado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabled2"><!--XLATESTART-->Activado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabledWithBIOS"><!--XLATESTART-->Activado con compatibilidad con BIOS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabledWithoutPXE"><!--XLATESTART-->Activado solamente<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabledWithISCSI"><!--XLATESTART-->Con iSCSI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabledWithPXE"><!--XLATESTART-->Con PXE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError"><!--XLATESTART-->Error<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError1"><!--XLATESTART-->Error<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFBR115200"><!--XLATESTART-->115200<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFBR19200"><!--XLATESTART-->19200<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFBR57600"><!--XLATESTART-->57600<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFBR9600"><!--XLATESTART-->9600<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHDOnly"><!--XLATESTART-->Sólo disco duro<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIFileNot"><!--XLATESTART-->No se encuentra el archivo INI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIKeyDoes"><!--XLATESTART-->La clave de INI no existe<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIMalformedCorrupt"><!--XLATESTART-->INI malformado, dañado o inservible<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINISectionDoes"><!--XLATESTART-->La sección de INI no existe<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIValueMalformed"><!--XLATESTART-->Valor de INI malformado, dañado o inservible<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInsufficientAccessRights"><!--XLATESTART-->Derechos de acceso insuficientes<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidIndex"><!--XLATESTART-->Índice no válido<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidParameterName"><!--XLATESTART-->Nombre o valor del parámetro no válido:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoSuchDevice"><!--XLATESTART-->No existe ese dispositivo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotConnected"><!--XLATESTART-->No conectado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff"><!--XLATESTART-->Apagado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff1"><!--XLATESTART-->Apagado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff2"><!--XLATESTART-->Apagado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff3"><!--XLATESTART-->Apagado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff4"><!--XLATESTART-->Apagado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff5"><!--XLATESTART-->Apagado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff6"><!--XLATESTART-->Apagado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff7"><!--XLATESTART-->Apagado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff8"><!--XLATESTART-->Apagado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff9"><!--XLATESTART-->Apagado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOn"><!--XLATESTART-->Encendido<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOn1"><!--XLATESTART-->Encendido<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOn2"><!--XLATESTART-->Encendido<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOn3"><!--XLATESTART-->Encendido<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOn4"><!--XLATESTART-->Encendido<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOn5"><!--XLATESTART-->Encendido<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOutOfMemory"><!--XLATESTART-->Se agotó la memoria<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRebootSystem"><!--XLATESTART-->Reiniciar sistema<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh"><!--XLATESTART-->Actualizar<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResourceLocked"><!--XLATESTART-->Recurso bloqueado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMBError"><!--XLATESTART-->Error SMB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMStatus"><!--XLATESTART-->SMStatus: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSelectOneOf"><!--XLATESTART-->Seleccione una de las opciones para establecer su estado. Nota: Cambiar este valor puede causar que el servidor no funcione o requerir una reinstalación completa del sistema operativo.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSelectOneOf1"><!--XLATESTART-->Seleccione una de las opciones para establecer su estado.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSelectOneOf2"><!--XLATESTART-->Puede preconfigurar el orden de inicio de un dispositivo al resaltarlo y seleccionar Subir o Bajar. El dispositivo participará en la secuencia de inicio solo si hace clic en la casilla Activado.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerialPort1"><!--XLATESTART-->Puerto serie 1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerialPort2"><!--XLATESTART-->Puerto serie 2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetup"><!--XLATESTART-->Configuración de <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetup1"><!--XLATESTART-->Configuración de <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpuriousInterrupt"><!--XLATESTART-->Interrupción falsa<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWriteProtect"><!--XLATESTART-->Protegido contra escritura<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLFileNot"><!--XLATESTART-->No se encuentra el archivo XML<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLMalformedCorrupt"><!--XLATESTART-->Archivo XML malformado, dañado o inservible<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLNodeDoes"><!--XLATESTART-->No existe el nodo XML<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLValueMalformed"><!--XLATESTART-->Valor XML malformado, dañado o inservible<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATAcombined"><!--XLATESTART-->Combinado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATAata"><!--XLATESTART-->ATA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATAqdma"><!--XLATESTART-->QDMA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATAahci"><!--XLATESTART-->AHCI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATAraid"><!--XLATESTART-->RAID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCOM1BMC"><!--XLATESTART-->Com1/BMC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAllOn"><!--XLATESTART-->Todos los puertos encendidos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBackOn"><!--XLATESTART-->Sólo los puertos posteriores encendidos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAllOff"><!--XLATESTART-->Todos los puertos apagados<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnWithoutCR"><!--XLATESTART-->Encendido sin redirección de consola<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnWithCR"><!--XLATESTART-->Encendido con redirección de consola<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnWithCRCOM1"><!--XLATESTART-->Encendido con redirección de consola a través de COM1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnWithCRCOM2"><!--XLATESTART-->Encendido con redirección de consola a través de COM2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCOM2RA"><!--XLATESTART-->Com2 y acceso remoto<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessDevice"><!--XLATESTART-->Dispositivo de acceso remoto<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfigDualNic1"><!--XLATESTART-->Configuración del NIC 1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfigDualNic2"><!--XLATESTART-->Configuración del NIC 2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfigDualNicPXE"><!--XLATESTART-->Activado con PXE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfigDualNiciSCSI"><!--XLATESTART-->Activado con iSCSI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpecifyTimer"><!--XLATESTART-->Especificar un valor del temporizador.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResetTimer"><!--XLATESTART-->Entrada no válida, el valor especificado del temporizador no es un número entero.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidRange"><!--XLATESTART-->Entrada no válida, el valor especificado del temporizador no está dentro del rango válido.  Rango válido: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValidRange1"><!--XLATESTART--> [Rango válido:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValidRange2"><!--XLATESTART-->]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strImmediate"><!--XLATESTART-->Inmediato<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRandom"><!--XLATESTART-->Aleatorio<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTimedelay"><!--XLATESTART-->Tiempo de retraso <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSeconds"><!--XLATESTART--> segundos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBootSequence"><!--XLATESTART-->Secuencia de inicio<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrBootSequence"><!--XLATESTART-->Esta opción no puede ser configurable a través de Server Administrator.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRecoveryTime"><!--XLATESTART-->Tiempo de recuperación<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerialPortDefAddr"><!--XLATESTART--><!--DONOTTRANSLATE-->Serial Device1=COM1, Serial Device2=COM2<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerialPortAltAddr"><!--XLATESTART--><!--DONOTTRANSLATE-->Serial Device1=COM2, Serial Device2=COM1<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerialDevice1"><!--XLATESTART--><!--DONOTTRANSLATE-->Serial Device1<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerialDevice2"><!--XLATESTART--><!--DONOTTRANSLATE-->Serial Device2<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCOM1"><!--XLATESTART--><!--DONOTTRANSLATE-->COM1<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCOM2"><!--XLATESTART--><!--DONOTTRANSLATE-->COM2<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOne"><!--XLATESTART--><!--DONOTTRANSLATE-->1<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTwo"><!--XLATESTART--><!--DONOTTRANSLATE-->2<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFour"><!--XLATESTART--><!--DONOTTRANSLATE-->4<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSix"><!--XLATESTART--><!--DONOTTRANSLATE-->6<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEight"><!--XLATESTART--><!--DONOTTRANSLATE-->8<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTen"><!--XLATESTART--><!--DONOTTRANSLATE-->10<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTwelve"><!--XLATESTART--><!--DONOTTRANSLATE-->12<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFourteen"><!--XLATESTART--><!--DONOTTRANSLATE-->14<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSixteen"><!--XLATESTART--><!--DONOTTRANSLATE-->16<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>

<xsl:variable name="strAll"><!--XLATESTART--><!--DONOTTRANSLATE-->All<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBios"><!--XLATESTART--><!--DONOTTRANSLATE-->BIOS<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUEFI"><!--XLATESTART--><!--DONOTTRANSLATE-->UEFI<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrder"><!--XLATESTART-->Orden<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDevice"><!--XLATESTART-->Dispositivo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHDDSequence"><!--XLATESTART-->Secuencia de unidad de disco duro<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAtleastEnableone"><!--XLATESTART-->Activar por lo menos un dispositivo en la secuencia de inicio<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTO"><!--XLATESTART--> a <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAnd"><!--XLATESTART--> y <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfigError"><!--XLATESTART-->Falló el establecimiento de uno o varios testigos, en este punto en el tiempo. Intente de nuevo más tarde.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStringRange"><!--XLATESTART-->¡Error! La longitud de la cadena no respeta el rango. Introduzca caracteres entre <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPasswordError"><!--XLATESTART-->¡Error! Las contraseñas no coinciden,  vuelva a introducir la contraseña.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntegerRange"><!--XLATESTART-->¡Error! El valor del número entero se encuentra fuera de rango. Ingrese un valor entre  <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPasswordwarn"><!--XLATESTART-->Este sistema ya contiene una contraseña de configuración determinada. Introduzca la contraseña de configuración para activar la configuración. Sin ella, la configuración del BIOS se limita a un estado de solo lectura.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfigSuccess"><!--XLATESTART-->Los valores modificados se configuran correctamente como valores pendientes. Para poder aplicar estos valores, reinicie el sistema.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfigInfo"><!--XLATESTART-->Ninguno de los atributos del BIOS están configurados o editados. Seleccione y configure los atributos del BIOS antes de hacer clic en Aplicar.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPasswordSuccess"><!--XLATESTART-->Verificación de contraseña satisfactoria.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPreSchedJobError"><!--XLATESTART-->¡Error! La operación ha fallado debido a un trabajo programado anteriormente. Reinicie el sistema e inténtelo nuevamente.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPasswdError"><!--XLATESTART-->¡Error! La operación ha fallado debido a que la contraseña de configuración no es válida<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAttrSettError"><!--XLATESTART-->¡Error! La operación ha fallado debido a que el nombre del atributo o el valor de la configuración no son válidos.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAttrReadOnlyError"><!--XLATESTART-->¡Error! La operación ha fallado porque el atributo es de sólo lectura.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemBusyError"><!--XLATESTART-->¡Error! La operación ha fallado porque el sistema está ocupado. Reinténtelo.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDepsError"><!--XLATESTART-->¡Error! La operación ha fallado debido a una dependencia en otro atributo del BIOS.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGenericError"><!--XLATESTART-->¡Error! La configuración del BIOS ha fallado.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strToggleButtons"><!--XLATESTART-->Botones de alternancia<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysPasswdMesg"><!--XLATESTART-->Para bloquear una Contraseña del sistema, después de configurar una Contraseña del sistema, reinicie el sistema y haga clic en Bloqueado en el atributo Estado de contraseña.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPasswdSetError"><!--XLATESTART-->¡Error! El estado de la contraseña no puede configurarse a Bloqueado cuando un cambio de contraseña del sistema se encuentra pendiente.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfirm"><!--XLATESTART-->Confirmar<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
