<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
<xsl:variable name="str"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAC"><!--XLATESTART-->CA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAttribute"><!--XLATESTART-->Atributo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAttribute1"><!--XLATESTART-->Atributo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBadCommand"><!--XLATESTART-->Comando erróneo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBadDevice"><!--XLATESTART-->Dispositivo erróneo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBattery"><!--XLATESTART-->Batería<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandAborted"><!--XLATESTART-->Comando anulado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandCancelled"><!--XLATESTART-->Comando cancelado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandNotImplemented"><!--XLATESTART-->Comando no implementado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandPending"><!--XLATESTART-->Comando pendiente<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandSuccessful"><!--XLATESTART-->Comando satisfactorio<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandTimeout"><!--XLATESTART-->Tiempo de espera del comando<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandUnsuccessful"><!--XLATESTART-->Comando no satisfactorio<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConverter"><!--XLATESTART-->Convertidor<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDC"><!--XLATESTART-->CC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs"><!--XLATESTART-->Los datos solicitados no están disponibles<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs1"><!--XLATESTART-->Los datos solicitados son más que los disponibles<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs2"><!--XLATESTART-->Los datos solicitados son menos que los disponibles<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDegraded"><!--XLATESTART-->Degradado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceAlreadyExists"><!--XLATESTART-->El dispositivo ya existe<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceBusy"><!--XLATESTART-->Dispositivo ocupado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceDoesNot"><!--XLATESTART-->El dispositivo no tiene datos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceNotYet"><!--XLATESTART-->El dispositivo no está listo para aceptar comandos. Vuelva a intentar más tarde.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceOutOf"><!--XLATESTART-->El dispositivo se ha quedado sin memoria<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError"><!--XLATESTART-->Error<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError1"><!--XLATESTART-->Error<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFull"><!--XLATESTART-->Total<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIFileNot"><!--XLATESTART-->No se encuentra el archivo INI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIKeyDoes"><!--XLATESTART-->La clave de INI no existe<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIMalformedCorrupt"><!--XLATESTART-->INI malformado, dañado o inservible<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINISectionDoes"><!--XLATESTART-->La sección de INI no existe<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIValueMalformed"><!--XLATESTART-->Valor de INI malformado, dañado o inservible<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIndex"><!--XLATESTART-->Índice<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIndividualPowerSupply"><!--XLATESTART-->Elementos individuales de suministro de energía<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInsufficientAccessRights"><!--XLATESTART-->Derechos de acceso insuficientes<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidIndex"><!--XLATESTART-->Índice no válido<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidParameterName"><!--XLATESTART-->Nombre o valor del parámetro no válido:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLinear"><!--XLATESTART-->Lineal<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocation"><!--XLATESTART-->Ubicación<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocation1"><!--XLATESTART-->Ubicación<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLost"><!--XLATESTART-->Perdida<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRatedInputWattage"><!--XLATESTART-->Potencia nominal de entrada<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaximumOutputWattage"><!--XLATESTART-->Potencia máxima de salida<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoSuchDevice"><!--XLATESTART-->No existe ese dispositivo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue"><!--XLATESTART-->[Sin valor]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue1"><!--XLATESTART-->[Sin valor]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue2"><!--XLATESTART-->[Sin valor]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotApplicable"><!--XLATESTART-->No aplicable<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotAvailable"><!--XLATESTART-->No disponible<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNumberOfDevices"><!--XLATESTART-->Número de dispositivos necesarios para redundancia total<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOffline"><!--XLATESTART-->Fuera de línea<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOffline1"><!--XLATESTART-->Fuera de línea<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnline"><!--XLATESTART-->En línea<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineStatus"><!--XLATESTART-->Estado en línea<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineStatus1"><!--XLATESTART-->Estado en línea<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther"><!--XLATESTART-->Otro<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther1"><!--XLATESTART-->Otro<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOutOfMemory"><!--XLATESTART-->Se agotó la memoria<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPS"><!--XLATESTART-->Suministro de energía encendido<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPSAC"><!--XLATESTART-->Corriente alterna encendida<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPSACF"><!--XLATESTART-->Corriente alterna apagada<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPSF"><!--XLATESTART-->Suministro de energía apagado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPSFAN"><!--XLATESTART-->Ventilador del suministro de energía encendido<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPSP"><!--XLATESTART-->Suministro de energía en buen estado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPSPF"><!--XLATESTART-->Falla del suministro de energía<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPSSW"><!--XLATESTART-->Interruptor de corriente alterna encendido<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPSSWF"><!--XLATESTART-->Interruptor de corriente alterna encendido<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplies"><!--XLATESTART-->Información de los suministros de energía<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplies1"><!--XLATESTART-->Información de los suministros de energía<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplies2"><!--XLATESTART-->Información de los suministros de energía<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplies3"><!--XLATESTART-->Información de los suministros de energía<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplyObject"><!--XLATESTART-->No se encuentra el objeto de suministro de energía<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplyObject1"><!--XLATESTART-->Objeto de suministro de energía malformado, dañado o inservible<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplyObject2"><!--XLATESTART-->El objeto de suministro de energía ya existe<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplyRedundancy"><!--XLATESTART-->Redundancia del suministro de energía<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundancy"><!--XLATESTART-->Redundancia del suministro de energía<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundancyStatus"><!--XLATESTART-->Estado de redundancia<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh"><!--XLATESTART-->Actualizar<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRegulator"><!--XLATESTART-->Regulador<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResourceLocked"><!--XLATESTART-->Recurso bloqueado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMBError"><!--XLATESTART-->Error SMB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpuriousInterrupt"><!--XLATESTART-->Interrupción falsa<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateAcLost"><!--XLATESTART-->CA perdida<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateAcLostOrOutOfRange"><!--XLATESTART-->CA perdida o fuera de rango<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateAcOutOfRangePresent"><!--XLATESTART-->CA fuera de rango pero presente<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateConfigurationError"><!--XLATESTART-->Error de configuración<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateFailureDetected"><!--XLATESTART-->Se detectó una falla<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatePredictiveFailure"><!--XLATESTART-->Falla predecible<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatePresenceDetected"><!--XLATESTART-->Se detectó presencia<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus"><!--XLATESTART-->Estado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus1"><!--XLATESTART-->Estado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSwitching"><!--XLATESTART-->Conmutador<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strType"><!--XLATESTART-->Tipo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strType1"><!--XLATESTART-->Tipo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUPS"><!--XLATESTART-->UPS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown"><!--XLATESTART-->Desconocido<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValue"><!--XLATESTART-->Valor<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValue1"><!--XLATESTART-->Valor<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVRM"><!--XLATESTART-->VRM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLFileNot"><!--XLATESTART-->No se encuentra el archivo XML<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLMalformedCorrupt"><!--XLATESTART-->Archivo XML malformado, dañado o inservible<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLNodeDoes"><!--XLATESTART-->No existe el nodo XML<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLValueMalformed"><!--XLATESTART-->Valor XML malformado, dañado o inservible<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerMonitoringCapable"><!--XLATESTART-->Capaz de supervisar la alimentación<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerManagementCapable"><!--XLATESTART-->Admite administración de la alimentación<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strYes"><!--XLATESTART-->Sí<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNo"><!--XLATESTART-->No<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWattUnit"><!--XLATESTART--> W<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFirmwareVer"><!--XLATESTART-->Versión del firmware<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
