<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
  
<!-- SATA SETTINGS -->

<xsl:variable name="strSataSettingsdisplay"><!--XLATESTART-->Paramètres SATA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataSettingsdesc"><!--XLATESTART-->Ce champ contrôle les paramètres des ports SATA intégrés.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortBDriveTypedisplay"><!--XLATESTART-->Type de lecteur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortBDriveTypedesc"><!--XLATESTART-->Ce champ indique le type de périphérique relié à ce port SATA.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortADriveTypedisplay"><!--XLATESTART-->Type de lecteur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortADriveTypedesc"><!--XLATESTART-->Ce champ indique le type de périphérique relié à ce port SATA.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortAdisplay"><!--XLATESTART-->Port A<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortAdesc"><!--XLATESTART-->Ce champ définit le type de lecteur du périphérique sélectionné. Lorsque le paramètre SATA intégré est Mode ATA, définissez ce champ sur Auto pour activer la prise en charge du BIOS de ce périphérique. Sélectionnez Désactivé pour désactiver la prise en charge du BIOS de ce périphérique Lorsque le paramètre SATA intégré est Mode AHCI ou Mode RAID, le BIOS active toujours la prise en charge de ce périphérique.<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strEmbSatadisplay"><!--XLATESTART-->SATA intégré<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmbSatadesc"><!--XLATESTART-->Permet de définir le SATA intégré sur Désactivé, Mode ATA, AHCI ou RAID.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortAModeldisplay"><!--XLATESTART-->Modèle<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortAModeldesc"><!--XLATESTART-->Ce champ affiche le modèle de lecteur du périphérique sélectionné.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortBdisplay"><!--XLATESTART-->Port B<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortBdesc"><!--XLATESTART-->Ce champ définit le type de lecteur du périphérique sélectionné. Lorsque le paramètre SATA intégré est Mode ATA, définissez ce champ sur Auto pour activer la prise en charge du BIOS de ce périphérique. Sélectionnez Désactivé pour désactiver la prise en charge du BIOS de ce périphérique Lorsque le paramètre SATA intégré est Mode AHCI ou Mode RAID, le BIOS active toujours la prise en charge de ce périphérique.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortACapacitydisplay"><!--XLATESTART-->Capacité<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortACapacitydesc"><!--XLATESTART-->Ce champ affiche la capacité totale du disque dur. Ce champ est non défini pour les périphériques de support amovibles tels qu'un lecteur optique.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortBModeldisplay"><!--XLATESTART-->Modèle<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortBModeldesc"><!--XLATESTART-->Ce champ affiche le modèle de lecteur du périphérique sélectionné.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortDDriveTypedisplay"><!--XLATESTART-->Type de lecteur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortDDriveTypedesc"><!--XLATESTART-->Ce champ indique le type de périphérique relié à ce port SATA.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortCDriveTypedisplay"><!--XLATESTART-->Type de lecteur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortCDriveTypedesc"><!--XLATESTART-->Ce champ indique le type de périphérique relié à ce port SATA.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortCdisplay"><!--XLATESTART-->Port C<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortCdesc"><!--XLATESTART-->Ce champ définit le type de lecteur du périphérique sélectionné. Lorsque le paramètre SATA intégré est Mode ATA, définissez ce champ sur Auto pour activer la prise en charge du BIOS de ce périphérique. Sélectionnez Désactivé pour désactiver la prise en charge du BIOS de ce périphérique Lorsque le paramètre SATA intégré est Mode AHCI ou Mode RAID, le BIOS active toujours la prise en charge de ce périphérique.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortBCapacitydisplay"><!--XLATESTART-->Capacité<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortBCapacitydesc"><!--XLATESTART-->Ce champ affiche la capacité totale du disque dur. Ce champ est non défini pour les périphériques de support amovibles tels que des lecteurs optiques.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortCModeldisplay"><!--XLATESTART-->Modèle<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortCModeldesc"><!--XLATESTART-->Ce champ affiche le modèle de lecteur du périphérique sélectionné.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortDdisplay"><!--XLATESTART-->Port D<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortDdesc"><!--XLATESTART-->Ce champ définit le type de lecteur du périphérique sélectionné. Lorsque le paramètre SATA intégré est Mode ATA, définissez ce champ sur Auto pour activer la prise en charge du BIOS de ce périphérique. Sélectionnez Désactivé pour désactiver la prise en charge du BIOS de ce périphérique Lorsque le paramètre SATA intégré est Mode AHCI ou Mode RAID, le BIOS active toujours la prise en charge de ce périphérique.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortCCapacitydisplay"><!--XLATESTART-->Capacité<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortCCapacitydesc"><!--XLATESTART-->Ce champ affiche la capacité totale du disque dur. Ce champ est non défini pour les périphériques de support amovibles tels que des lecteurs optiques.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortDModeldisplay"><!--XLATESTART-->Modèle<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortDModeldesc"><!--XLATESTART-->Ce champ affiche le modèle de lecteur du périphérique sélectionné.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortEDriveTypedisplay"><!--XLATESTART-->Type de lecteur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortEDriveTypedesc"><!--XLATESTART-->Ce champ indique le type de périphérique relié à ce port SATA.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortEdisplay"><!--XLATESTART-->Port E<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortEdesc"><!--XLATESTART-->Ce champ définit le type de lecteur du périphérique sélectionné. Lorsque le paramètre SATA intégré est Mode ATA, définissez ce champ sur Auto pour activer la prise en charge du BIOS de ce périphérique. Sélectionnez Désactivé pour désactiver la prise en charge du BIOS de ce périphérique Lorsque le paramètre SATA intégré est Mode AHCI ou Mode RAID, le BIOS active toujours la prise en charge de ce périphérique.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortDCapacitydisplay"><!--XLATESTART-->Capacité<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortDCapacitydesc"><!--XLATESTART-->Ce champ affiche la capacité totale du disque dur. Ce champ est non défini pour les périphériques de support amovibles tels que des lecteurs optiques.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortEModeldisplay"><!--XLATESTART-->Modèle<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortEModeldesc"><!--XLATESTART-->Ce champ affiche le modèle de lecteur du périphérique sélectionné.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortFdisplay"><!--XLATESTART-->Port F<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortFdesc"><!--XLATESTART-->Ce champ définit le type de lecteur du périphérique sélectionné. Lorsque le paramètre SATA intégré est Mode ATA, définissez ce champ sur Auto pour activer la prise en charge du BIOS de ce périphérique. Sélectionnez Désactivé pour désactiver la prise en charge du BIOS de ce périphérique Lorsque le paramètre SATA intégré est Mode AHCI ou Mode RAID, le BIOS active toujours la prise en charge de ce périphérique.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortECapacitydisplay"><!--XLATESTART-->Capacité<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortECapacitydesc"><!--XLATESTART-->Ce champ affiche la capacité totale du disque dur. Ce champ est non défini pour les périphériques de support amovibles tels que des lecteurs optiques.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortFDriveTypedisplay"><!--XLATESTART-->Type de lecteur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortFDriveTypedesc"><!--XLATESTART-->Ce champ indique le type de périphérique relié à ce port SATA.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortFModeldisplay"><!--XLATESTART-->Modèle<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortFModeldesc"><!--XLATESTART-->Ce champ affiche le modèle de lecteur du périphérique sélectionné.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortGdisplay"><!--XLATESTART-->Port G<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortGdesc"><!--XLATESTART-->Ce champ définit le type de lecteur du périphérique sélectionné. Sélectionnez Auto pour activer la prise en charge du BIOS de ce périphérique. Sélectionnez Désactivé pour désactiver la prise en charge du BIOS de ce périphérique<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortFCapacitydisplay"><!--XLATESTART-->Capacité<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortFCapacitydesc"><!--XLATESTART-->Ce champ affiche la capacité totale du disque dur. Ce champ est non défini pour les périphériques de support amovibles tels que des lecteurs optiques.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortHdisplay"><!--XLATESTART-->Port H<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortHdesc"><!--XLATESTART-->Ce champ définit le type de lecteur du périphérique sélectionné. Sélectionnez Auto pour activer la prise en charge du BIOS de ce périphérique. Sélectionnez Désactivé pour désactiver la prise en charge du BIOS de ce périphérique<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strAutodisplay"><!--XLATESTART-->Automatique<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAhciModedisplay"><!--XLATESTART-->Mode AHCI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAtaModedisplay"><!--XLATESTART-->Mode ATA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRaidModedisplay"><!--XLATESTART-->Mode RAID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOffdisplay"><!--XLATESTART-->Désactivé<!--XLATESTOP--></xsl:variable>


<!-- SYSTEM INFORMATION --> 


<xsl:variable name="strSysInformationdisplay"><!--XLATESTART-->Informations sur le système<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysInformationdesc"><!--XLATESTART-->Ce champ affiche les informations permettant d'identifier ce système.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSystemBiosVersiondisplay"><!--XLATESTART-->Version du BIOS du système.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemBiosVersiondesc"><!--XLATESTART-->Ce champ affiche la révision actuelle du micrologiciel du BIOS du système.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSystemModelNamedisplay"><!--XLATESTART-->Nom du système<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemModelNamedesc"><!--XLATESTART-->Ce champ affiche le nom de produit du système.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSystemManufacturerdisplay"><!--XLATESTART-->Fabricant du système.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemManufacturerdesc"><!--XLATESTART-->Il s'agit du nom du fabricant de l'équipement d'origine (OEM) de ce système.<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strSystemServiceTagdisplay"><!--XLATESTART-->Numéro de service du système<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemServiceTagdesc"><!--XLATESTART-->Ce champ affiche le numéro de service du système (un identifiant unique attribué par le fabricant de l'équipement d'origine (OEM) de ce système).<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysMfrContactInfodisplay"><!--XLATESTART-->Coordonnées du fabricant du système.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysMfrContactInfodesc"><!--XLATESTART-->Ce champ fournit des informations qui vous permettront de contacter le fabricant de l'équipement d'origine (OEM) de ce système.<!--XLATESTOP--></xsl:variable>

<!-- INTEGRATED DEVICES -->

<xsl:variable name="strIntegratedDevicesdisplay"><!--XLATESTART-->Périphériques intégrés<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntegratedDevicesdesc"><!--XLATESTART-->Ce champ contrôle les périphériques intégrés de la carte système.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strInternalUsbdisplay"><!--XLATESTART-->Port USB interne<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInternalUsbdesc"><!--XLATESTART-->Ce champ active/désactive le port USB interne.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strIntegratedRaiddisplay"><!--XLATESTART-->Contrôleur RAID intégré<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntegratedRaiddesc"><!--XLATESTART-->Ce champ active ou désactive le contrôleur RAID intégré.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strEnableddisplay"><!--XLATESTART-->Activé<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisableddisplay"><!--XLATESTART-->Désactivé<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strIntegratedSasdisplay"><!--XLATESTART-->Contrôleur SAS intégré<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntegratedSasdesc"><!--XLATESTART-->Ce champ active ou désactive le contrôleur SAS intégré.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strUsbPortsdisplay"><!--XLATESTART-->Ports USB accessibles à l'utilisateur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUsbPortsdesc"><!--XLATESTART-->Ce champ définit les ports USB accessibles à l'utilisateur. Sélectionner « Seuls les ports arrière sont activés » désactive les ports USB avant, et sélectionner « Tous les ports sont désactivés » désactive les ports USB avant et arrière. Le clavier et la souris USB fonctionnent dans certains ports USB au cours du processus de démarrage, selon la sélection. Après le chargement d'un pilote du système d'exploitation, les ports USB seront activés ou désactivés selon le paramètre du champ.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOnlyBackPortsOndisplay"><!--XLATESTART-->Seuls les ports arrière sont activés<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strAllOndisplay"><!--XLATESTART-->Tous les ports sont activés<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strAllOffdisplay"><!--XLATESTART-->Tous les ports sont désactivés<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOsWatchdogTimerdisplay"><!--XLATESTART-->Registre d'horloge de la surveillance du système d'exploitation<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOsWatchdogTimerdesc"><!--XLATESTART-->Si votre système ne répond plus, ce registre d'horloge de la surveillance aide à la restauration du système d'exploitation. Lorsque ce champ est défini sur Activé, le système d'exploitation est autorisé à initialiser l'horloge. Lorsqu'il est défini sur Désactivé (la valeur par défaut), l'horloge n'aura aucun effet sur le système.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strInternalSdCardRedundancydisplay"><!--XLATESTART-->Redondance de carte SD interne<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInternalSdCardRedundancydesc"><!--XLATESTART-->Lorsque la redondance est définie sur le mode Miroir, les données sont écrites sur les deux cartes SD. Lorsqu'une carte ou un remplacement de carte échoue, les données de la carte active sont copiées sur la carte hors ligne pendant le démarrage du système. Lorsque la redondance est définie sur désactivée, le système d'exploitation ne peut voir que la carte SD 1.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strInternalSdCarddisplay"><!--XLATESTART-->Port de carte SD interne<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInternalSdCarddesc"><!--XLATESTART-->Ce champ active/désactive le port de carte SD interne.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strIntegratedNetwork1display"><!--XLATESTART-->Carte réseau intégrée 1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntegratedNetwork1desc"><!--XLATESTART-->Ce champ active ou désactive la carte réseau intégrée 1. REMARQUE : s'il est défini sur Désactivé (SE), les NIC intégrées peuvent rester disponibles pour l'accès au réseau partagé par le contrôleur de gestion intégré. Cette fonction doit être configurée via les utilitaires de gestion des NIC fourni avec le système.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strDisabledOsdisplay"><!--XLATESTART-->Désactivé (système d'exploitation)<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strEmbVideodisplay"><!--XLATESTART-->Contrôleur vidéo intégré<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmbVideodesc"><!--XLATESTART-->Ce champ active/désactive la prise en charge du BIOS du contrôleur vidéo intégré.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strIoatEnginedisplay"><!--XLATESTART-->Moteur DMA TAE/S<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIoatEnginedesc"><!--XLATESTART-->Ce champ active/désactive l'option de technologie d'accélération d'E/S. Cette fonction devrait être activée uniquement si le matériel et le logiciel prennent en charge TAE/S.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSriovGlobalEnabledisplay"><!--XLATESTART-->Activation globale SR-IOV<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSriovGlobalEnabledesc"><!--XLATESTART-->Ce champ active ou désactive la configuration BIOS des périphériques de virtualisation racine unique d'E/S (SR-IOV). Cette fonction est désactivée par défaut. Activer si le démarrage s'effectue depuis un système d'exploitation de virtualisation qui reconnaît des périphériques SR-IOV.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSlotDisablementRefdisplay"><!--XLATESTART-->Désactivation des logements<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strEmbNic1Nic2display"><!--XLATESTART-->NIC1 et NIC2 intégrés<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmbNic1Nic2desc"><!--XLATESTART-->Ce champ active ou désactive l'interface du système d'exploitation des contrôleurs NIC1 et NIC2 intégrés. REMARQUE : si cette option est configurée sur Désactivé (système d'exploitation), les NIC intégrés peuvent rester disponibles pour un accès au réseau partagé par le contrôleur de gestion intégré. Cette fonction doit être configurée via les utilitaires de gestion des NIC livrés avec le système.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strEmbNicPort2BootProtodisplay"><!--XLATESTART-->Protocole d'amorçage de Port 2 du NIC intégré<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmbNicPort2BootProtodesc"><!--XLATESTART-->Il s'agit d'un attribut Écriture seule permettant de contrôler le protocole Legacy Boot Protocol (amorçage hérité) du port LOM indiqué par le numéro de port NIC intégré. Cet attribut, conçu pour l'utilisation du logiciel de gestion de système, n'apparaît pas dans la configuration BIOS du système. Cet attribut est toujours renvoyé en tant qu'Inconnu lorsqu'il est lu. Lorsque Inconnu est écrit, il n'y a aucune modification de paramètre de Protocole d'amorçage hérité de port LOM. Une erreur est renvoyée si elle est écrite avec un paramètre (Aucun, Preboot eXecution Environment, ou iSCSI) qui n'est pas pris en charge par le port LOM.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strEmbNicPort1BootProtodisplay"><!--XLATESTART-->Protocole d'amorçage de Port 1 du NIC intégré<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmbNicPort1BootProtodesc"><!--XLATESTART-->Il s'agit d'un attribut Écriture seule permettant de contrôler le protocole Legacy Boot Protocol (amorçage hérité) du port LOM indiqué par le numéro de port NIC intégré. Cet attribut, conçu pour l'utilisation du logiciel de gestion de système, n'apparaît pas dans la configuration BIOS du système. Cet attribut est toujours renvoyé en tant qu'Inconnu lorsqu'il est lu. Lorsque Inconnu est écrit, il n'y a aucune modification de paramètre de Protocole d'amorçage hérité de port LOM. Une erreur est renvoyée si elle est écrite avec un paramètre (Aucun, Preboot eXecution Environment, ou iSCSI) qui n'est pas pris en charge par le port LOM.<!--XLATESTOP--></xsl:variable>

<!-- PROCESSOR SETTINGS -->


<xsl:variable name="strProcSettingsdisplay"><!--XLATESTART-->Paramètres du processeur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcSettingsdesc"><!--XLATESTART-->Ce champ contrôle les paramètres du ou des processeurs.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProcCoresdisplay"><!--XLATESTART-->Nombre de noyaux par processeur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcCoresdesc"><!--XLATESTART-->Ce champ contrôle le nombre de noyaux activés dans chaque processeur. Par défaut, le nombre maximal de noyaux par processeur sera activé.<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strAlldisplay"><!--XLATESTART-->Tout<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProcAdjCacheLinedisplay"><!--XLATESTART-->Prélecture de la ligne suivante du cache<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcAdjCacheLinedesc"><!--XLATESTART-->Activé (par défaut) : le système est optimisé pour les applications qui nécessitent une haute utilisation d'accès mémoire séquentiel. Désactivez cette option pour les applications qui nécessitent une haute utilisation d'accès mémoire aléatoire.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strQpiSpeeddisplay"><!--XLATESTART-->Vitesse QPI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strQpiSpeeddesc"><!--XLATESTART-->Ce champ contrôle les paramètres de taux des données QuickPath Interconnect.<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strMaxDataRatedisplay"><!--XLATESTART-->Taux maximal de transfert de données<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strLogicalProcdisplay"><!--XLATESTART-->Processeur logique<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLogicalProcdesc"><!--XLATESTART-->Chaque noyau de processeur prend en charge jusqu'à deux processeurs logiques. Lorsque ce champ est défini sur Activé (la valeur par défaut), le BIOS rapporte tous les processeurs logiques. Lorsque cette option est définie sur Désactivé, le BIOS rapporte uniquement un processeur logique par noyau.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProcVirtualizationdisplay"><!--XLATESTART-->Technologie de virtualisation<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcVirtualizationdesc"><!--XLATESTART-->Lorsque la technologie de virtualisation est activée, les capacités matérielles supplémentaires qu'elle fournit sont disponibles et peuvent être utilisées. REMARQUE : la modification de cette option entraînera l'arrêt de l'alimentation du système pendant environ 3 à 5 secondes après que vous aurez quitté le programme de configuration du système.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strDcuStreamerPrefetcherdisplay"><!--XLATESTART-->Prélecture du flux DCU<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDcuStreamerPrefetcherdesc"><!--XLATESTART-->Ce champ active (par défaut) ou désactive la Prélecture du flux DCU.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProcHwPrefetcherdisplay"><!--XLATESTART-->Prélecteur du matériel<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcHwPrefetcherdesc"><!--XLATESTART-->Ce champ active ou désactive le prélecteur du matériel.<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strProcExecuteDisabledisplay"><!--XLATESTART-->Exécuter la désactivation<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcExecuteDisabledesc"><!--XLATESTART-->Ce champ indique si la technologie d'exécution de la désactivation de la protection de la mémoire est activée. Lorsqu'il est défini sur Activé (valeur par défaut), la technologie d'exécution de la désactivation de la protection de la mémoire est activée. Lorsqu'il est défini sur Désactivé, la technologie d'exécution de la désactivation de la protection de la mémoire est désactivée.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProc1Iddisplay"><!--XLATESTART-->Famille-Modèle-Version<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProc1Iddesc"><!--XLATESTART-->Ce champ affiche la famille, le modèle et la version du processeur<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProcCoreSpeeddisplay"><!--XLATESTART-->Vitesse du noyau du processeur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcCoreSpeeddesc"><!--XLATESTART-->Ce champ affiche la vitesse de l'horloge du ou des processeurs.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProc64bitdisplay"><!--XLATESTART-->Prise en charge des extensions 64 bits par les processeurs.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProc64bitdesc"><!--XLATESTART-->Ce champ indique si les processeurs installés prennent en charge les extensions 64 bits.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProcBusSpeeddisplay"><!--XLATESTART-->Vitesse du bus du processeur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcBusSpeeddesc"><!--XLATESTART-->Ce champ affiche la vitesse de bus des processeurs.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProc1NumCoresdisplay"><!--XLATESTART-->Nombre de noyaux<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProc1NumCoresdesc"><!--XLATESTART-->Ce champ affiche le nombre de noyaux présents dans le progiciel du processeur.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProc1L2Cachedisplay"><!--XLATESTART-->Cache de niveau 2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProc1L2Cachedesc"><!--XLATESTART-->Ce champ affiche l'espace mémoire dans le cache du processeur correspondant.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProc1Branddisplay"><!--XLATESTART-->Marque<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProc1Branddesc"><!--XLATESTART-->Ce champ affiche le texte de la marque fourni par le fabricant du processeur.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProc1L3Cachedisplay"><!--XLATESTART-->Cache de niveau 3<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProc1L3Cachedesc"><!--XLATESTART-->Ce champ affiche l'espace mémoire dans le cache du processeur correspondant.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProc2Branddisplay"><!--XLATESTART-->Marque<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProc2Branddesc"><!--XLATESTART-->Ce champ affiche le texte de la marque fourni par le fabricant du processeur.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProc2Iddisplay"><!--XLATESTART-->Famille-Modèle-Version<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProc2Iddesc"><!--XLATESTART-->Ce champ affiche la famille, le modèle et la version du processeur<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProc2L3Cachedisplay"><!--XLATESTART-->Cache de niveau 3<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProc2L3Cachedesc"><!--XLATESTART-->Ce champ affiche l'espace mémoire dans le cache du processeur correspondant.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProc2L2Cachedisplay"><!--XLATESTART-->Cache de niveau 2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProc2L2Cachedesc"><!--XLATESTART-->Ce champ affiche l'espace mémoire dans le cache du processeur correspondant.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProc2NumCoresdisplay"><!--XLATESTART-->Nombre de noyaux<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProc2NumCoresdesc"><!--XLATESTART-->Ce champ affiche le nombre de noyaux présents dans le progiciel du processeur.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strRtidSettingdisplay"><!--XLATESTART-->Paramètre alternatif RTID (Requestor Transaction ID – ID de transaction de requêteur)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRtidSettingdesc"><!--XLATESTART-->Activé - Alloue plus de RTID au socket à distance ce qui augmente les performances de cache entre les sockets. Désactivé (par défaut) – mode Normal de NUMA.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strDcuIpPrefetcherdisplay"><!--XLATESTART--> Utilitaire de pré-extraction IP DCU <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDcuIpPrefetcherdesc"><!--XLATESTART-->Ce champ permet d’activer (par défaut) ou de désactiver l’utilitaire de pré-extraction IP DCU.<!--XLATESTOP--></xsl:variable>


<xsl:variable name="str6GTpsdisplay"><!--XLATESTART-->6,4 GT/s<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str7GTpsdisplay"><!--XLATESTART-->7,2 GT/s<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str8GTpsdisplay"><!--XLATESTART-->8,0 GT/s<!--XLATESTOP--></xsl:variable>


<!-- SERIAL COMMUNICATION -->

<xsl:variable name="strSerialCommTitledisplay"><!--XLATESTART-->Communications série<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSerialPortAddressdisplay"><!--XLATESTART-->Adresse du port série<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerialPortAddressdesc"><!--XLATESTART-->Ce champ définit l'adresse de port des périphériques série. (COM1=0x3F8, COM2=0x2F8) Remarque : seul le périphérique série 2 peut être utilisé pour les Communications série sur le LAN (SOL). Pour obtenir la redirection de console via SOL, configurez la même adresse de port pour la redirection de console et le périphérique série.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSerial1Com1Serial2Com2display"><!--XLATESTART-->Périphérique série 1 = COM1, Périphérique série 2 = COM2<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSerial1Com2Serial2Com1display"><!--XLATESTART-->Périphérique série 1 = COM2, Périphérique série 2 = COM1<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSerialCommdisplay"><!--XLATESTART-->Communications série<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerialCommdesc"><!--XLATESTART-->Ce champ permet d'activer ou désactiver les périphériques de communication série (périphérique série 1 et périphérique série 2) dans le BIOS. Ce champ active également la redirection de console BIOS et détermine l'adresse de port à utiliser. (COM1=0x3F8, COM2=0x2F8)<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOnConRedirCom1display"><!--XLATESTART-->Activé avec redirection de console via COM1<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOnNoConRedirdisplay"><!--XLATESTART-->Activé sans redirection de console<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOnConRedirCom2display"><!--XLATESTART-->Activé avec redirection de console via COM2<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strFailSafeBauddisplay"><!--XLATESTART-->Débit en bauds à sécurité intégrée<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailSafeBauddesc"><!--XLATESTART-->Le BIOS tente automatiquement de déterminer le débit (en bauds). Le débit en bauds à sécurité intégrée est utilisé uniquement si la tentative échoue.<!--XLATESTOP--></xsl:variable>



<xsl:variable name="strExtSerialConnectordisplay"><!--XLATESTART-->Connecteur série externe<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExtSerialConnectordesc"><!--XLATESTART-->Utilisez ce champ pour associer le connecteur série externe au périphérique série 1, périphérique série 2 ou au périphérique d'accès à distance. Remarque : seul le périphérique série 2 peut être utilisé pour les communication série sur le LAN (SOL). Configurer le connecteur série externe sur le périphérique série 1 permet d'utiliser le périphérique 1 de manière indépendante tandis que le périphérique série 2 est utilisé pour la communications série sur le LAN. Veuillez consulter le guide d'utilisation des différents modes de fonctionnement disponibles.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSerial2display"><!--XLATESTART-->Périphérique série 2<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSerial1display"><!--XLATESTART-->Périphérique série 1<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strRemoteAccDevicedisplay"><!--XLATESTART-->Périphérique d'accès à distance<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strConTermTypedisplay"><!--XLATESTART-->Type de terminal distant.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConTermTypedesc"><!--XLATESTART--><![CDATA[Ce champ permet de définir le type du terminal de la console à distance. La séquence de touches <Ctrl><Alt><Del> est mappée sur  <ESC><R><ESC><r><ESC><R> sur le terminal. Les séquences de touches <Ctrl><H>, <Ctrl><I>, <Ctrl><J>, <Ctrl><M> sont mappées sur <ESC><Ctrl><H>, <ESC><Ctrl><I>, <ESC><Ctrl><J>, <ESC><Ctrl><M> sur le Terminal. Les séquences de touches  <Alt><x> sont mappées sur  <ESC><X><X> sur le terminal, où x représente n'importe quelle lettre et X représente la lettre majuscule de cette touche.]]><!--XLATESTOP--></xsl:variable>

<xsl:variable name="strVt100Vt220display"><!--XLATESTART-->VT100/VT220<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strAnsidisplay"><!--XLATESTART-->ANSI<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strRedirAfterBootdisplay"><!--XLATESTART-->Redirection après démarrage<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedirAfterBootdesc"><!--XLATESTART-->Ce champ définit la redirection de la console du BIOS sur Activé ou Désactivé lorsque le système d'exploitation est chargé.<!--XLATESTOP--></xsl:variable>


<!-- SLOT DISABLEMENT -->


<xsl:variable name="strSlotDisablementdisplay"><!--XLATESTART-->Désactivation des logements<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlotDisablementdesc"><!--XLATESTART-->Ce champ active ou désactive les logements du système. Seuls les logements présents sur votre système pourront être contrôlés.<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strSlot2display"><!--XLATESTART-->Logement 2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlot2desc"><!--XLATESTART-->Ce champ contrôle la configuration de la carte installée dans ce logement. Vous pouvez définir une des options suivantes pour chaque carte : - Activé : la carte est disponible au cours du POST ou au système d’exploitation. – Désactivé : la carte n’est pas disponible au cours du POST ou au système d’exploitation. – Pilote d’amorçage désactivé : la mémoire ROM des options ne fonctionne pas au cours du POST, le système ne peut pas démarrer à partir de la carte et ses services de pré-amorçage ne sont également pas disponibles. Il est cependant disponible au système d’exploitation . Cette option n’est pas disponible si le logement contient une carte RAID Dell. REMARQUE: si la gestion de plusieurs cartes du même fabricant s’effectue à l’aide du même pilote d’amorçage, sélectionnez Pilote d’amorçage désactivé pour toutes les cartes du même fabricant, afin que la mémoire ROM des options ne fonctionne pas.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSlot1display"><!--XLATESTART-->Logement 1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlot1desc"><!--XLATESTART-->Ce champ contrôle la configuration de la carte installée dans ce logement. Vous pouvez définir une des options suivantes pour chaque carte : - Activé : la carte est disponible au cours du POST ou au système d’exploitation. – Désactivé : la carte n’est pas disponible au cours du POST ou au système d’exploitation. – Pilote d’amorçage désactivé : la mémoire ROM des options ne fonctionne pas au cours du POST, le système ne peut pas démarrer à partir de la carte et ses services de pré-amorçage ne sont également pas disponibles. Il est cependant disponible au système d’exploitation . Cette option n’est pas disponible si le logement contient une carte RAID Dell. REMARQUE: si la gestion de plusieurs cartes du même fabricant s’effectue à l’aide du même pilote d’amorçage, sélectionnez Pilote d’amorçage désactivé pour toutes les cartes du même fabricant, afin que la mémoire ROM des options ne fonctionne pas.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSlot4display"><!--XLATESTART-->Logement 4<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlot4desc"><!--XLATESTART-->Ce champ contrôle la configuration de la carte installée dans ce logement. Vous pouvez définir une des options suivantes pour chaque carte : - Activé : la carte est disponible au cours du POST ou au système d’exploitation. – Désactivé : la carte n’est pas disponible au cours du POST ou au système d’exploitation. – Pilote d’amorçage désactivé : la mémoire ROM des options ne fonctionne pas au cours du POST, le système ne peut pas démarrer à partir de la carte et ses services de pré-amorçage ne sont également pas disponibles. Il est cependant disponible au système d’exploitation . Cette option n’est pas disponible si le logement contient une carte RAID Dell. REMARQUE: si la gestion de plusieurs cartes du même fabricant s’effectue à l’aide du même pilote d’amorçage, sélectionnez Pilote d’amorçage désactivé pour toutes les cartes du même fabricant, afin que la mémoire ROM des options ne fonctionne pas.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSlot3display"><!--XLATESTART-->Logement 3<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlot3desc"><!--XLATESTART-->Ce champ contrôle la configuration de la carte installée dans ce logement. Vous pouvez définir une des options suivantes pour chaque carte : - Activé : la carte est disponible au cours du POST ou au système d’exploitation. – Désactivé : la carte n’est pas disponible au cours du POST ou au système d’exploitation. – Pilote d’amorçage désactivé : la mémoire ROM des options ne fonctionne pas au cours du POST, le système ne peut pas démarrer à partir de la carte et ses services de pré-amorçage ne sont également pas disponibles. Il est cependant disponible au système d’exploitation . Cette option n’est pas disponible si le logement contient une carte RAID Dell. REMARQUE: si la gestion de plusieurs cartes du même fabricant s’effectue à l’aide du même pilote d’amorçage, sélectionnez Pilote d’amorçage désactivé pour toutes les cartes du même fabricant, afin que la mémoire ROM des options ne fonctionne pas.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSlot6display"><!--XLATESTART-->Logement 6<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlot6desc"><!--XLATESTART-->Ce champ contrôle la configuration de la carte installée dans ce logement. Vous pouvez définir une des options suivantes pour chaque carte : - Activé : la carte est disponible au cours du POST ou au système d’exploitation. – Désactivé : la carte n’est pas disponible au cours du POST ou au système d’exploitation. – Pilote d’amorçage désactivé : la mémoire ROM des options ne fonctionne pas au cours du POST, le système ne peut pas démarrer à partir de la carte et ses services de pré-amorçage ne sont également pas disponibles. Il est cependant disponible au système d’exploitation . Cette option n’est pas disponible si le logement contient une carte RAID Dell. REMARQUE: si la gestion de plusieurs cartes du même fabricant s’effectue à l’aide du même pilote d’amorçage, sélectionnez Pilote d’amorçage désactivé pour toutes les cartes du même fabricant, afin que la mémoire ROM des options ne fonctionne pas.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSlot5display"><!--XLATESTART-->Logement 5<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlot5desc"><!--XLATESTART-->Ce champ contrôle la configuration de la carte installée dans ce logement. Vous pouvez définir une des options suivantes pour chaque carte : - Activé : la carte est disponible au cours du POST ou au système d’exploitation. – Désactivé : la carte n’est pas disponible au cours du POST ou au système d’exploitation. – Pilote d’amorçage désactivé : la mémoire ROM des options ne fonctionne pas au cours du POST, le système ne peut pas démarrer à partir de la carte et ses services de pré-amorçage ne sont également pas disponibles. Il est cependant disponible au système d’exploitation . Cette option n’est pas disponible si le logement contient une carte RAID Dell. REMARQUE: si la gestion de plusieurs cartes du même fabricant s’effectue à l’aide du même pilote d’amorçage, sélectionnez Pilote d’amorçage désactivé pour toutes les cartes du même fabricant, afin que la mémoire ROM des options ne fonctionne pas.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSlot7display"><!--XLATESTART-->Logement 7<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlot7desc"><!--XLATESTART-->Ce champ contrôle la configuration de la carte installée dans ce logement. Vous pouvez définir une des options suivantes pour chaque carte : - Activé : la carte est disponible au cours du POST ou au système d’exploitation. – Désactivé : la carte n’est pas disponible au cours du POST ou au système d’exploitation. – Pilote d’amorçage désactivé : la mémoire ROM des options ne fonctionne pas au cours du POST, le système ne peut pas démarrer à partir de la carte et ses services de pré-amorçage ne sont également pas disponibles. Il est cependant disponible au système d’exploitation . Cette option n’est pas disponible si le logement contient une carte RAID Dell. REMARQUE: si la gestion de plusieurs cartes du même fabricant s’effectue à l’aide du même pilote d’amorçage, sélectionnez Pilote d’amorçage désactivé pour toutes les cartes du même fabricant, afin que la mémoire ROM des options ne fonctionne pas.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strBootDriverDisableddisplay"><!--XLATESTART-->Pilote d’amorçage désactivé<!--XLATESTOP--></xsl:variable>

<!-- System BIOS Settings --> 

<xsl:variable name="strSysBiosSettingsFormdisplay"><!--XLATESTART-->Paramètres du BIOS système<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataSettingsRefdisplay"><!--XLATESTART-->Paramètres SATA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataSettingsRefdesc"><!--XLATESTART-->Ce champ contrôle les paramètres des ports SATA intégrés.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strMemSettingsRefdisplay"><!--XLATESTART-->Paramètres de mémoire<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemSettingsRefdesc"><!--XLATESTART-->Ce champ contrôle les paramètres de la mémoire du système.<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strSysInformationRefdisplay"><!--XLATESTART-->Informations sur le système<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysInformationRefdesc"><!--XLATESTART-->Ce champ contrôle les paramètres de la mémoire système. Ce champ affiche les informations permettant l'identification de ce système.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProcSettingsRefdisplay"><!--XLATESTART-->Paramètres du processeur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcSettingsRefdesc"><!--XLATESTART-->Ce champ contrôle les paramètres du ou des processeurs.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strEmbServerMgmtRefdisplay"><!--XLATESTART-->Gestion de serveur intégrée<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmbServerMgmtRefdesc"><!--XLATESTART-->Ce champ vous permet de définir les options ESM (Embedded Server Management - Gestion de serveur intégrée).<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strIntegratedDevicesRefdisplay"><!--XLATESTART-->Périphériques intégrés<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntegratedDevicesRefdesc"><!--XLATESTART-->Ce champ contrôle les périphériques intégrés de la carte système.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strBootSettingsRefdisplay"><!--XLATESTART-->Paramètres de démarrage<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBootSettingsRefdesc"><!--XLATESTART-->Ce champ contrôle les paramètres de démarrage du système.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSerialCommRefdisplay"><!--XLATESTART-->Communications série<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerialCommRefdesc"><!--XLATESTART-->Ce champ contrôle les options de Communications série.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysSecurityRefdisplay"><!--XLATESTART-->Sécurité du système<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysSecurityRefdesc"><!--XLATESTART-->Ce champ contrôle les fonctions de sécurité du système.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysProfileSettingsRefdisplay"><!--XLATESTART-->Paramètres du profil du système.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysProfileSettingsRefdesc"><!--XLATESTART-->Ce champ contrôle les paramètres de gestion de l'alimentation.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strMiscSettingsRefdisplay"><!--XLATESTART-->Paramètres divers<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMiscSettingsRefdesc"><!--XLATESTART-->Ce champ contrôle divers paramètres du système.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strIntNic1Port1BootProtodisplay"><!--XLATESTART-->Protocole d'amorçage carte réseau intégrée 1 Port 1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntNic1Port1BootProtodesc"><!--XLATESTART-->Il s'agit d'un attribut Écriture seule permettant de contrôler le protocole d'amorçage hérité (Legacy Boot Protocol) du port LOM indiqué par le numéro de carte réseau intégrée et le numéro de port. Cet attribut, conçu pour l'utilisation du logiciel de gestion de système, n'apparaît pas dans la configuration BIOS du système. Cet attribut renvoie toujours Inconnu lorsqu'il est lu. Le paramètre Protocole d'amorçage hérité de port LOM n'est pas modifié lorsque Inconnu est écrit. Une erreur est renvoyée si l'écriture comprend un paramètre (Aucun, PXE ou iSCSI) non pris en charge par le port LOM.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strIntNic1Port2BootProtodisplay"><!--XLATESTART-->Protocole d'amorçage carte réseau intégrée 1 Port 2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntNic1Port2BootProtodesc"><!--XLATESTART-->Il s'agit d'un attribut Écriture seule permettant de contrôler le protocole d'amorçage hérité (Legacy Boot Protocol) du port LOM indiqué par le numéro de carte réseau intégrée et le numéro de port. Cet attribut, conçu pour l'utilisation du logiciel de gestion de système, n'apparaît pas dans la configuration BIOS du système. Cet attribut renvoie toujours Inconnu lorsqu'il est lu. Le paramètre Protocole d'amorçage hérité de port LOM n'est pas modifié lorsque Inconnu est écrit. Une erreur est renvoyée si l'écriture comprend un paramètre (Aucun, PXE ou iSCSI) non pris en charge par le port LOM.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strIntNic1Port3BootProtodisplay"><!--XLATESTART-->Protocole d'amorçage carte réseau intégrée 1 Port 3<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntNic1Port3BootProtodesc"><!--XLATESTART-->Il s'agit d'un attribut Écriture seule permettant de contrôler le protocole d'amorçage hérité (Legacy Boot Protocol) du port LOM indiqué par le numéro de carte réseau intégrée et le numéro de port. Cet attribut, conçu pour l'utilisation du logiciel de gestion de système, n'apparaît pas dans la configuration BIOS du système. Cet attribut renvoie toujours Inconnu lorsqu'il est lu. Le paramètre Protocole d'amorçage hérité de port LOM n'est pas modifié lorsque Inconnu est écrit. Une erreur est renvoyée si l'écriture comprend un paramètre (Aucun, PXE ou iSCSI) non pris en charge par le port LOM.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strIntNic1Port4BootProtodisplay"><!--XLATESTART-->Protocole d'amorçage carte réseau intégrée 1 Port 4<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntNic1Port4BootProtodesc"><!--XLATESTART-->Il s'agit d'un attribut Écriture seule permettant de contrôler le protocole d'amorçage hérité (Legacy Boot Protocol) du port LOM indiqué par le numéro de carte réseau intégrée et le numéro de port. Cet attribut, conçu pour l'utilisation du logiciel de gestion de système, n'apparaît pas dans la configuration BIOS du système. Cet attribut renvoie toujours Inconnu lorsqu'il est lu. Le paramètre Protocole d'amorçage hérité de port LOM n'est pas modifié lorsque Inconnu est écrit. Une erreur est renvoyée si l'écriture comprend un paramètre (Aucun, PXE ou iSCSI) non pris en charge par le port LOM.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strNonedisplay"><!--XLATESTART-->Aucun<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknowndisplay"><!--XLATESTART-->Inconnu<!--XLATESTOP--></xsl:variable>


<!-- MEMORY SETTINGS-->

	
<xsl:variable name="strMemSettingsdisplay"><!--XLATESTART-->Paramètres de mémoire<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemSettingsdesc"><!--XLATESTART-->Ce champ contrôle les paramètres de la mémoire du système.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strRedundantMemInUsedisplay"><!--XLATESTART-->Configuration de la mémoire redondante en cours d'utilisation<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundantMemInUsedesc"><!--XLATESTART-->Configuration de la mémoire redondante en cours d'utilisation<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strNotInUsedisplay"><!--XLATESTART-->Non utilisé<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strInUsedisplay"><!--XLATESTART-->Utilisé<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strMemOpModedisplay"><!--XLATESTART-->Mode de fonctionnement de la mémoire<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemOpModedesc"><!--XLATESTART-->Ce champ sélectionne le mode de fonctionnement de la mémoire. Cette fonction est active uniquement si une configuration valide de la mémoire est détectée. Lorsque le mode Optimiseur est activé, les contrôleurs DRAM fonctionnent indépendamment en mode 64 bits et fournissent des performances mémoire optimisées. Lorsque le mode Miroir est activé, uniquement la moitié de la mémoire installée est rapportée au système d'exploitation comme étant disponible. Lorsque le mode ECC avancé est activé, les deux contrôleurs DRAM sont combinés en mode 128 bits et offrent une fiabilité optimisée. La mémoire qui ne peut pas être groupée par les contrôleurs n'est pas rapportée au système d'exploitation. Lorsque le mode Auxiliaire est activé, la taille de la mémoire rapportée au système d'exploitation ne comprend pas la partie auxiliaire.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOptimizerModedisplay"><!--XLATESTART-->Mode Optimiseur<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strAdvEccModedisplay"><!--XLATESTART-->Mode ECC avancé<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strMemTestdisplay"><!--XLATESTART-->Tests de la mémoire système<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemTestdesc"><!--XLATESTART-->Ce champ indique si des tests de la mémoire système sont en cours. Lorsque cette option est définie sur Activé (la valeur par défaut), les tests de la mémoire sont effectués. Lorsque cette option est définie sur Désactivé, les tests de la mémoire ne sont pas effectués.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strNodeInterleavedisplay"><!--XLATESTART-->Entrelacement de nœuds<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNodeInterleavedesc"><!--XLATESTART-->Si le système est configuré avec une mémoire correspondante, ce champ active l'entrelacement des nœuds. S'il est défini sur Désactivé (la valeur par défaut), le système prend en charge des configurations de mémoire NUMA (Non-Uniform Memory architecture - Architecture de mémoire non uniforme) (assymétrique). Ce champ est actif uniquement si la configuration de la mémoire prend en charge l'entrelacement de nœuds.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysMemTypedisplay"><!--XLATESTART-->Type de mémoire du système<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysMemTypedesc"><!--XLATESTART-->Ce champ affiche le type de la mémoire principale installée dans le système.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSerialDbgOutdisplay"><!--XLATESTART-->Sortie de débogage série<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerialDbgOutdesc"><!--XLATESTART-->Ce champ active/désactive la sortie de débogage série RC/MRC<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strRedundantMemCfgValiddisplay"><!--XLATESTART-->Configuration valide de la mémoire redondante.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundantMemCfgValiddesc"><!--XLATESTART-->Configuration valide de la mémoire redondante.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strValiddisplay"><!--XLATESTART-->Valide<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strInvaliddisplay"><!--XLATESTART-->Non valide<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysMemSizedisplay"><!--XLATESTART-->Taille de mémoire du système<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysMemSizedesc"><!--XLATESTART-->Ce champ affiche l'espace mémoire principal du système.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysMemSpeeddisplay"><!--XLATESTART-->Vitesse de la mémoire système<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysMemSpeeddesc"><!--XLATESTART-->Ce champ affiche la fréquence de l'horloge de la mémoire principale.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysVideoMemdisplay"><!--XLATESTART-->Mémoire vidéo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysVideoMemdesc"><!--XLATESTART-->Ce champ affiche l'espace mémoire vidéo total disponible pour le contrôleur vidéo intégré.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strVideoMemdisplay"><!--XLATESTART-->Mémoire vidéo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVideoMemdesc"><!--XLATESTART-->Ce champ affiche l'espace total de mémoire vidéo disponible sur le contrôleur vidéo intégré.<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strSysMemVoltdisplay"><!--XLATESTART-->Tension de la mémoire du système<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysMemVoltdesc"><!--XLATESTART-->Ce champ affiche la tension de fonctionnement actuelle de la mémoire principale.<!--XLATESTOP--></xsl:variable>


<!-- ONE TIME BOOT-->


<xsl:variable name="strOneTimeBootdisplay"><!--XLATESTART-->Démarrage unique<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOneTimeBootdesc"><!--XLATESTART-->Ce champ prend en charge le démarrage unique depuis un périphérique spécifique.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOneTimeBootModedisplay"><!--XLATESTART-->Liste des périphériques de démarrage unique<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOneTimeBootModedesc"><!--XLATESTART-->Ce champ active la liste de périphériques de démarrage dans laquelle un périphérique de démarrage peut être sélectionné. Après avoir sélectionné la liste de périphériques de démarrage unique, vous devez également sélectionner le périphérique de démarrage souhaité dans le champ de périphériques de démarrage correspondant. Le système tentera de s'amorcer une fois depuis le périphérique sélectionné au prochain démarrage.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOneTimeBootSeqdisplay"><!--XLATESTART-->Périphérique de séquence d'amorçage du BIOS<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOneTimeHddSeqdisplay"><!--XLATESTART-->Périphérique de séquence des disques durs du BIOS<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOneTimeUefiBootSeqdisplay"><!--XLATESTART-->Périphérique de séquence d'amorçage UEFI<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOneTimeBootSeqDevdisplay"><!--XLATESTART-->Périphérique de séquence d'amorçage du BIOS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOneTimeBootSeqDevdesc"><!--XLATESTART-->Ce champ détermine le périphérique de démarrage unique lorsque la liste de périphériques de démarrage unique est configurée sur Périphérique de séquence d'amorçage BIOS. Si le mode d'amorçage est configuré sur UEFI, le système fait temporairement basculer le mode d'amorçage sur BIOS lors de la tentative de démarrage unique sur le périphérique.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOneTimeHddSeqDevdisplay"><!--XLATESTART-->Périphérique de séquence des disques durs du BIOS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOneTimeHddSeqDevdesc"><!--XLATESTART-->Ce champ détermine le disque dur de démarrage unique lorsque la liste de périphériques de démarrage unique est configurée sur Périphérique de séquence de lecteurs de disque dur BIOS. Si le mode d'amorçage est configuré sur UEFI, le système fait temporairement basculer le mode d'amorçage sur BIOS lors de la tentative de démarrage unique sur le périphérique.<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strOneTimeUefiBootSeqDevdisplay"><!--XLATESTART-->Périphérique de séquence d'amorçage UEFI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOneTimeUefiBootSeqDevdesc"><!--XLATESTART-->Ce champ détermine le périphérique de démarrage unique lorsque la liste de périphériques de démarrage unique est configurée sur Périphérique de séquence d'amorçage UEFI. Si le mode d'amorçage est configuré sur BIOS, le système fait temporairement basculer le mode d'amorçage sur UFEI lors de la tentative de démarrage unique sur le périphérique<!--XLATESTOP--></xsl:variable>

<!-- BIOS BOOT SETTINGS -->

<xsl:variable name="strBiosBootSettingsdisplay"><!--XLATESTART-->Paramètres de démarrage du BIOS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBiosBootSettingsdesc"><!--XLATESTART-->Ce champ contrôle les paramètres de démarrage du système lorsque le mode de démarrage est défini sur « BIOS ». Ce champ n'a aucun effet si le mode de démarrage est défini sur « UEFI ».<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strBootSeqdisplay"><!--XLATESTART-->Séquence d'amorçage<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBootSeqdesc"><!--XLATESTART-->Ce champ communique au système où trouver les fichiers du système d'exploitation nécessaires au démarrage du système. Ce champ ne s'applique que lorsque le mode de démarrage est défini sur « BIOS » ; il n'a aucun effet lorsque le mode de démarrage est défini sur « UEFI ».<!--XLATESTOP--></xsl:variable>




<xsl:variable name="strHddSeqdisplay"><!--XLATESTART-->Séquence des disques durs<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHddSeqdesc"><!--XLATESTART-->Ce champ indique l'ordre dans lequel les disques durs seront configurés dans le système. Le premier disque dur du système correspondra au lecteur amorçable C: des systèmes d'exploitation DOS/similaires à DOS. Ce champ ne s'applique que lorsque le mode de démarrage est défini sur « BIOS » ; il n'a aucun effet lorsque le mode de démarrage est défini sur « UEFI ».<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strRAID.Integrated.1-1display"><!--XLATESTART-->Contrôleur RAID intégré 1-1 : Adaptateur RAID PCI (Bus 04 Dev 00)<!--XLATESTOP--></xsl:variable>

<!-- BOOT SETTINGS -->

<xsl:variable name="strBootSettingsdisplay"><!--XLATESTART-->Paramètres de démarrage<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBootSettingsdesc"><!--XLATESTART-->Ce champ contrôle les paramètres de démarrage du système.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strBootSeqRetrydisplay"><!--XLATESTART-->Relancer la séquence d'amorçage<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBootSeqRetrydesc"><!--XLATESTART-->Ce champ active/désactive la fonction Relancer la séquence d'amorçage. Lorsqu'il est défini sur Activé, le système tentera à nouveau de lancer la séquence d'amorçage après un délai de 30 secondes si la dernière tentative de démarrage a échoué.<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strBootModedisplay"><!--XLATESTART-->Mode d'amorçage<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBootModedesc"><!--XLATESTART-->Ce champ détermine le mode d'amorçage du système. Sélectionner « UEFI » active le démarrage depuis UEFI (Unified Extensible Firmware Interface)systèmes d'exploitation capables. Sélectionner « BIOS » (la valeur par défaut) assure la compatibilité avec les systèmes d'exploitation qui ne prennent pas en charge UEFI.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strBiosdisplay"><!--XLATESTART--><!--DONOTTRANSLATE-->BIOS<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>

<xsl:variable name="strUefidisplay"><!--XLATESTART--><!--DONOTTRANSLATE-->UEFI<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>


<!-- UEFI BOOT SETTINGS -->

<xsl:variable name="strUefiBootSettingsRefdisplay"><!--XLATESTART-->Paramètres de démarrage de l'interface UEFI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUefiBootSettingsRefdesc"><!--XLATESTART-->Ce champ contrôle les paramètres de démarrage du système lorsque le mode de démarrage est défini sur « UEFI ». Ce champ n'a aucun effet si le mode de démarrage est défini sur « BIOS ».<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strBiosBootSettingsRefdisplay"><!--XLATESTART-->Paramètres de démarrage du BIOS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBiosBootSettingsRefdesc"><!--XLATESTART-->Ce champ contrôle les paramètres de démarrage du système lorsque le mode de démarrage est défini sur « BIOS ». Ce champ n'a aucun effet si le mode de démarrage est défini sur « UEFI ».<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strOneTimeBootRefdisplay"><!--XLATESTART-->Démarrage unique<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOneTimeBootRefdesc"><!--XLATESTART-->Ce champ prend en charge le démarrage unique depuis un périphérique spécifique.<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strUefiBootSettingsdisplay"><!--XLATESTART-->Paramètres de démarrage de l'interface UEFI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUefiBootSettingsdesc"><!--XLATESTART-->Ce champ contrôle les paramètres de démarrage du système lorsque le mode de démarrage est défini sur « UEFI ». Ce champ n'a aucun effet si le mode de démarrage est défini sur « BIOS ».<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strUefiBootSeqdisplay"><!--XLATESTART-->Séquence d'amorçage UEFI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUefiBootSeqdesc"><!--XLATESTART-->Ce champ contrôle la séquence d'amorçage UEFI. La première option de la liste sera utilisée en premier. Si cela échoue, la deuxième option sera utilisée, et ainsi de suite. Ce champ ne s'applique que lorsque le mode de démarrage est défini sur « UEFI » ; il n'a aucun effet lorsque le mode de démarrage est défini sur « BIOS ».<!--XLATESTOP--></xsl:variable>



<!-- SYSTEM PROFILE SETTINGS -->



<xsl:variable name="strSysProfileSettingsdisplay"><!--XLATESTART-->Paramètres du profil du système.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysProfileSettingsdesc"><!--XLATESTART-->Ce champ contrôle les paramètres de gestion de l'alimentation.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProcTurboModedisplay"><!--XLATESTART-->Turbo Boost<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcTurboModedesc"><!--XLATESTART-->Lorsqu'il est défini sur Activé, le processeur peut fonctionner en mode Turbo Boost.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProcPwrPerfdisplay"><!--XLATESTART-->Gestion de l'alimentation de l'UC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcPwrPerfdesc"><!--XLATESTART-->Ce champ définit le mode gestion de l'alimentation de l'UC sur Performances maximales,  DBPM du système d'éxploitation ou DBPM du système (DAAPC).<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strMaxPerfdisplay"><!--XLATESTART-->Performances maximales<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysDbpmdisplay"><!--XLATESTART--> Gestion de l'alimentation par le système (DAPC)<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOsDbpmdisplay"><!--XLATESTART--> Gestion de l'alimentation par le système d'exploitation<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysProfiledisplay"><!--XLATESTART-->Profil du système<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysProfiledesc"><!--XLATESTART-->Ce champ définit le profil du système sur le mode Optimisation des performances par Watt (DAPC), Optimisation des performances par Watt (SE), Optimisation des performances, Optimisation de la configuration dense, ou Personnalisé. Lorsqu'il est défini sur un mode autre que Personnalisé, le BIOS définit chaque option en conséquence. Lorsqu'il est configuré sur Personnalisé, vous pouvez modifier le paramétrage de chaque option.<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strPerfPerWattOptimizedOsdisplay"><!--XLATESTART-->Optimisation des performances par Watt (SE)<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strPerfPerWattOptimizedDapcdisplay"><!--XLATESTART-->Optimisation des performances par Watt (DAPC)<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strDenseCfgOptimizeddisplay"><!--XLATESTART-->Optimisation de la configuration dense<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strPerfOptimizeddisplay"><!--XLATESTART-->Optimisation des performances<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strCustomdisplay"><!--XLATESTART-->Personnalisé<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strMemFrequencydisplay"><!--XLATESTART-->Fréquence de la mémoire<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemFrequencydesc"><!--XLATESTART-->Ce champ définit la fréquence de la mémoire sur Performance maximale, 1600Mhz, 1333MHz, 1067MHz, 800MHz ou Fiabilité maximale.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strMaxReliabilitydisplay"><!--XLATESTART-->Fiabilité maximale<!--XLATESTOP--></xsl:variable>



<xsl:variable name="strProcCStatesdisplay"><!--XLATESTART-->États C<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcCStatesdesc"><!--XLATESTART-->Lorsqu'il est défini sur Activé, le processeur peut fonctionner sous tous les états d'alimentation disponibles.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProcC1Edesc"><!--XLATESTART-->Lorsqu'il est défini sur Activé, le processeur peut basculer vers l'état de performance minimale lorsqu'il est inactif.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strMemPatrolScrubdisplay"><!--XLATESTART-->Nettoyage de la mémoire (Memory Patrol Scrub)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemPatrolScrubdesc"><!--XLATESTART-->Ce champ définit la fréquence du nettoyage de la mémoire en tant que mode Standard, Étendu, ou Désactivé.	<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strStandarddisplay"><!--XLATESTART-->Standard<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strMemPwrMgmtdisplay"><!--XLATESTART-->Gestion de l'alimentation de la mémoire<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemPwrMgmtdesc"><!--XLATESTART-->Lorsqu'il est défini sur Activé, la mémoire peut fonctionner en mode Gestion de l'alimentation.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strMemRefreshRatedisplay"><!--XLATESTART-->Fréquence de rafraîchissement de la mémoire<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemRefreshRatedesc"><!--XLATESTART-->Ce champ définit la fréquence de rafraîchissement en tant que 1x ou 2x.<!--XLATESTOP--></xsl:variable>



<xsl:variable name="strMemVoltdisplay"><!--XLATESTART-->Tension de fonctionnement de la mémoire<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemVoltdesc"><!--XLATESTART-->Ce champ définit la sélection de tension des barrettes de mémoire DIMM. Lorsque cette option est définie sur Auto (par défaut), le système définit automatiquement la tension système sur le paramètre optimal en fonction de la capacité DIMM et des barrettes DIMM installée. Ce champ permet également de définir la tension des barrettes DIMM du système sur un paramètre niveau supériur (1,5V) si les DIMM prennent en charge plusieurs tensions et ont été définies automatiquement sur une tension inférieure.<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strAutoVoltdisplay"><!--XLATESTART-->Automatique<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strExtendeddisplay"><!--XLATESTART-->Étendu<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strMonitorMwaitdisplay"><!--XLATESTART-->Surveiller/Mwait<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMonitorMwaitdesc"><!--XLATESTART-->Ce champ précise si les instructions Surveiller/Mwait sont activées. Surveiller/Mwait ne peut être désactivé que lorsque l'état C est désactivé en mode Personnaliser. Lorsque l'état C est activé en mode Personnaliser, la modification de ce paramètre n'affecte pas l'alimentation/les performances du système.<!--XLATESTOP--></xsl:variable>



<!--EMBEDDED SERVER MANAGEMENT -->


<xsl:variable name="strEmbServerMgmtdisplay"><!--XLATESTART-->Gestion de serveur intégrée<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmbServerMgmtdesc"><!--XLATESTART-->Ce champ vous permet de définir les options ESM (Embedded Server Management - Gestion de serveur intégrée).<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strFrontLcddisplay"><!--XLATESTART-->Options de l'écran LCD du panneau avant<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFrontLcddesc"><!--XLATESTART-->Ce champ vous permet de sélectionner si vous souhaitez afficher le numéro de modèle ou une chaîne définie par l'utilisateur dans l'écran LCD du panneau avant Pour modifier les fonctions avancées de l'écran LCD du panneau avant, appuyez sur Ctrl-E pendant le démarrage pour accéder à la configuration de l'utilitaire de configuration iDRAC6.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strUserLcdStrdisplay"><!--XLATESTART-->Chaîne définie par l'utilisateur pour l'écran LCD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserLcdStrdesc"><!--XLATESTART-->Ce champ vous permet d'afficher/accéder à la chaîne définie par l'utilisateur à afficher sur l'écran LCD. La chaîne peut comprendre un maximum de 62 caractères.<!--XLATESTOP--></xsl:variable>

<!-- SYSTEM SECURITY -->

<xsl:variable name="strSysSecuritydisplay"><!--XLATESTART-->Sécurité du système<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysSecuritydesc"><!--XLATESTART-->Ce champ contrôle les fonctions de sécurité du système.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strTpmSecuritydisplay"><!--XLATESTART-->Sécurité TPM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTpmSecuritydesc"><!--XLATESTART-->Ce champ contrôle la création de rapports sur le TPM (Trusted Platform Module -Module de plateforme sécurisé) dans le système. Lorsque cette option est définie sur Désactivé (par défaut), la présence du TPM n'est pas rapportée au système d'exploitation. Lorsque cette option est définie sur Activé avec des mesures pré-démarrage, le BIOS stocke les mesures conformes TCG dans le TPM au cours de l'auto-test de démarrage (POST). Lorsque cette option est définie sur Activé sans mesures pré-démarrage, le BIOS ignore les mesures pré-démarrage.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOnPbmdisplay"><!--XLATESTART-->Activé avec mesures de prédémarrage<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnNoPbmdisplay"><!--XLATESTART-->Activé sans mesures de prédémarrage<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strSetupPassworddisplay"><!--XLATESTART-->Mot de passe de configuration<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetupPassworddesc"><!--XLATESTART-->Le mot de passe de configuration peut comprendre jusqu’à 32 caractères y compris les espaces vides. Les caractères suivants sont pris en charge : 0-9, a-z, +, "", ,, -, ., /, ;, [, \, ], `. Le cavalier J_EN_PASSWD doit être installé pour activer la modification du mot de passe de configuration.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysPassworddisplay"><!--XLATESTART-->Mot de passe système<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysPassworddesc"><!--XLATESTART-->Le mot de passe du système peut comprendre jusqu’à 32 caractères y compris les espaces vides. Les caractères suivants sont pris en charge : 0-9, a-z, +, "", ,, -, ., /, ;, [, \, ], `. Le cavalier J_EN_PASSWD doit être installé pour activer la modification du mot de passe du système et définir l'état du mot de passe sur Déverrouillé.<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strPasswordStatusdisplay"><!--XLATESTART-->État du mot de passe<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPasswordStatusdesc"><!--XLATESTART-->Ce champ verrouille le mot de passe système. Pour empêcher toute modification du mot de passe système, définissez cette option sur Verrouillé et activez le mot de passe de configuration. Ce champ empêche également la désactivation du mot de passe système par l'utilisateur au cours de l'amorçage du système.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strLockeddisplay"><!--XLATESTART-->Verrouillé<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strTcmActivationdisplay"><!--XLATESTART-->Activation du TCM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTcmActivationdesc"><!--XLATESTART-->Ce champ permet à l'utilisateur de modifier l'état opérationnel du TCM (Trusted Cryptography Module - Module de crytpographie sécurisé). Lorsqu'il est défini sur Activer, le TCM sera activé. Lorsqu'il est défini sur Désactiver, le TCM sera désactivé. Lorsqu'il est défini sur Pas de changement, l'état opérationnel du TCM restera le même. Ce champ est en lecture seule lorsque la sécurité TCM est définie sur Désactivé.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strActivatedisplay"><!--XLATESTART-->Actif<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strNoChangedisplay"><!--XLATESTART-->Pas de changement<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strDeactivatedisplay"><!--XLATESTART-->Désactiver<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strTpmCleardisplay"><!--XLATESTART-->Suppression du TPM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTpmCleardesc"><!--XLATESTART-->AVERTISSEMENT : supprimer le TPM entraînera la perte de toutes les clés se trouvant dans ce dernier. Ceci pourrait affecter le démarrage depuis le SE. Lorsque cette options est définie sur Oui, tout le contenu du TPM sera supprimé. Ce champ est en lecture seule lorsque la sécurité TPM est définie sur Désactivé.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strTpmActivationdisplay"><!--XLATESTART-->Activation TPM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTpmActivationdesc"><!--XLATESTART-->Ce champ permet à l'utilisateur de modifier l'état opérationnel du Module de plateforme sécurisé (TPM). Lorsqu'il est défini sur Activer, le TPM sera activé. Lorsqu'il est défini sur Désactiver, le TPM sera désactivé. Lorsqu'il est défini sur Pas de changement, l'état opérationnel du TPM restera le même. Ce champ est en lecture seule lorsque la sécurité TPM est définie sur Désactivé.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strTcmSecuritydisplay"><!--XLATESTART-->Sécurité TCM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTcmSecuritydesc"><!--XLATESTART-->Ce champ contrôle la création de rapports sur le TCM (Trusted Cryptography Module -Module de cryptographie sécurisé) dans le système. Lorsqu'il est défini sur Désactivé (par défaut), la présence du TCM n'est pas rapportée au SE. Lorsqu'il est défini sur Activé, la présence du TCM est rapportée au SE.<!--XLATESTART--></xsl:variable>

<xsl:variable name="strTpmStatusdisplay"><!--XLATESTART-->Condition du TPM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTpmStatusdesc"><!--XLATESTART-->Ce champ affiche la condition actuelle du TPM.<!--XLATESTART--></xsl:variable>

<xsl:variable name="strBiosUpdateControldisplay"><!--XLATESTART-->Contrôle de mise à jour du BIOS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBiosUpdateControldesc"><!--XLATESTART-->Lorsque cette option est définie sur Déverrouillé, toutes les mises à jour du BIOS sont autorisées. Lorsqu’elle est définie sur Limité, elle empêche les mises à jour locales du BIOS d’être effectuées depuis les utilitaires flash d'environnement DOS ou UEFI ou depuis l'interface utilisateur du Lifecycle Controller. « Limité » est recommandé pour les environnements qui ne nécessitent pas de mises à jour locales du BIOS. Ces environnements incluent la mise à jour de Remote Enablement (Activation à distance) ou l'exécution du Progiciel de mise à jour depuis le système d'exploitation.<!--XLATESTART--></xsl:variable> 
<xsl:variable name="strLimiteddisplay"><!--XLATESTART-->Limité<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strNodisplay"><!--XLATESTART-->Non<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strYesdisplay"><!--XLATESTART-->Oui<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRandomdisplay"><!--XLATESTART-->Aléatoire<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strImmediatedisplay"><!--XLATESTART-->Immédiat<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserdisplay"><!--XLATESTART-->Défini par l'utilisateur.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLastdisplay"><!--XLATESTART-->Dernier<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnlockeddisplay"><!--XLATESTART-->Déverrouillé<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReportdisplay"><!--XLATESTART-->Rapport<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoReportdisplay"><!--XLATESTART-->Ne pas rapporter<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strIntelTxtdisplay"><!--XLATESTART-->Intel(R) TXT<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntelTxtdesc"><!--XLATESTART-->Ce champ active/désactive Trusted Execution Technology (Technologie d'exécution sécurisée - TXT). Pour activer Intel(R) TXT, VT doit être activé, et le TPM doit être activé avec des mesures de pré-démarrage.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strTcmCleardisplay"><!--XLATESTART-->Suppression du TCM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTcmCleardesc"><!--XLATESTART-->AVERTISSEMENT : supprimer le TCM entraînera la perte de toutes les clés se trouvant dans ce dernier. Ceci pourrait affecter le démarrage depuis le SE. Lorsqu'il est défini sur Oui, tout le contenu du TCM sera supprimé. Ce champ est en lecture seule lorsque la sécurité TCM est définie sur Désactivé.<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strAcPwrRcvryDelaydisplay"><!--XLATESTART-->Délai de la restauration de l'alimentation secteur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAcPwrRcvryDelaydesc"><!--XLATESTART-->Ce champ indique comment le système prend en charge la mise sous tension une fois la restauration de l'alimentation secteur du système effectuée. Lorsqu'il est défini sur Immédiat, il n'y a aucun délai de mise sous tension. Lorsqu'il est défini sur Aléatoire, le système créera un délai aléatoire (60 à 240 secondes) avant la mise sous tension. Lorsqu'il est défini sur Défini par l'utilisateur, le système mettra la mise sous tension en attente pendant cette durée. La plage de délai définie par l'utilisateur prise en charge par le système est de 60 à 240 secondes.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strMiscSettingsdisplay"><!--XLATESTART-->Paramètres divers<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMiscSettingsdesc"><!--XLATESTART-->Ce champ contrôle divers paramètres du système.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strNumLockdisplay"><!--XLATESTART-->Touche Verr num<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNumLockdesc"><!--XLATESTART-->Ce champ détermine si la touche Verr num est activée ou désactivée à l'amorçage du système. Cela ne s'applique pas aux claviers de 84 touches. Lorsque la touche Verr num est activée, les touches se trouvant à l'extrême droite du clavier fonctionnent comme celles d'une calculatrice. Lorsque verrNum est désactivée, elles fonctionnent en tant que touches de contrôles du curseur.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strAssetTagdisplay"><!--XLATESTART-->Numéro d'inventaire<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetTagdesc"><!--XLATESTART-->Ce champ affiche le numéro d'inventaire et permet de le modifier. Le numéro d'inventaire est une chaîne attribuée à un système, généralement par un administrateur, pour des raisons de sécurité ou de suivi. Le numéro d'inventaire peut comprendre jusqu'à 10 caractères et ne peut contenir que des caractères ASCII américains imprimables.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strErrPromptdisplay"><!--XLATESTART-->Invites F1/F2 suite à une erreur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrPromptdesc"><!--XLATESTART-->Ce champ active (par défaut) ou désactive les Invites F1/F2 suite à une erreur.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strReportKbdErrdisplay"><!--XLATESTART-->Signaler les erreurs clavier<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReportKbdErrdesc"><!--XLATESTART-->Ce champ définit si les messages d'erreur du clavier son rapportés au démarrage du système.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysMgmtNVByte1display"><!--XLATESTART-->System Management NVRAM Octet 1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysMgmtNVByte1desc"><!--XLATESTART-->System Management NVRAM Octet 1.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strInSystemCharacterizationdisplay"><!--XLATESTART-->In-System Characterization<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInSystemCharacterizationdesc"><!--XLATESTART-->ISC tente d'optimiser le ratio puissance/performances d'un système. Il s'exécute pendant environ 30 secondes au cours du POST, puis redémarre le système et programme les résultats. Après avoir calculé un ratio, ISC ne s'exécute pas de nouveau tant qu'aucune modification exigeant un nouveau ratio n'est apportée au système. Si vous modifiez des paramètres BIOS ayant trait à la puissance (par exemple, Nombre de noyaux par processeur) ou que vous ajoutez ou retirez un certain matériel (par exemple, mémoire, UC, blocs d'alimentation ou périphériques PCI), ISC calcule un nouveau ratio à l'amorçage suivant.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysMgmtNVByte21display"><!--XLATESTART-->System Management NVRAM Octet 2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysMgmtNVByte2desc"><!--XLATESTART-->System Management NVRAM Octet 2.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strAcPwrRcvrydisplay"><!--XLATESTART-->Récupération de l'alimentation secteur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAcPwrRcvrydesc"><!--XLATESTART-->Ce champ indique comment le système réagit, une fois la restauration de l'alimentation secteur du système effectuée. Il s'avère particulièrement utile pour les utilisateurs qui se servent  d'une barrette d'alimentation pour mettre leur système hors tension. Lorsqu'il est défini sur Désactivé, le système restera désactivé après la restauration de l'alimentation secteur. Lorsqu'il est défini sur Activé, le système se mettra sous tension après la restauration de l'alimentation secteur. Lorsqu'il est défini sur Dernier, le système se mettra sous tension uniquement s'il était sous tension au moment de la panne de courant. Le système restera éteint s'il était hors tension lorsque la panne de courant s'est produite. <!--XLATESTOP--></xsl:variable>

<xsl:variable name="strAcPwrRcvryUserDelaydisplay"><!--XLATESTART-->Délai défini par l'utilisateur (60 à 240 secondes)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAcPwrRcvryUserDelaydesc"><!--XLATESTART-->Ce champ contrôle le délai de restauration de l'alimentation secteur défini par l'utilisateur. Saisissez un délai dans la plage de 60 à 240 secondes.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strAesNidisplay"><!--XLATESTART-->Intel(R) AES-NI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAesNidesc"><!--XLATESTART-->Ce champ affiche la condition actuelle de la fonction Processeur AES-NI Intel(R).<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOndisplay"><!--XLATESTART-->Activé<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strLocalBiosUpdateSupportdisplay"><!--XLATESTART-->Prise en charge de la mise à jour locale du BIOS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocalBiosUpdateSupportdesc"><!--XLATESTART-->Lorsqu'il est défini sur Désactivé, ce champ empêche la mise à jour du BIOS à l'aide d'utilitaires flash d'environnement DOS ou UEFI. Dans le cas des environnements qui ne nécessitent pas de mises à jour locales du BIOS, nous recommandons aux utilisateurs de définir ce champ sur Désactivé. Remarquez que les mises à jour du BIOS via le Dell Update Package ne sont pas affectées par cette option de configuration.<!--XLATESTOP--></xsl:variable>




<xsl:variable name="str"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAClast"><!--XLATESTART-->Dernier<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strACon"><!--XLATESTART-->Sous tension<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAreYouDone"><!--XLATESTART-->Assurez-vous d'avoir terminé la configuration du BIOS.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAuto"><!--XLATESTART-->Automatique<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSSetup"><!--XLATESTART-->Configuration du BIOS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSSetup1"><!--XLATESTART-->Configuration du BIOS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSSetup2"><!--XLATESTART-->Configuration du BIOS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSSetupObject"><!--XLATESTART-->L'objet Configuration du BIOS est introuvable.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSSetupObject1"><!--XLATESTART-->L'objet Configuration du BIOS est malformé, corrompu ou non valide.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSSetupObject2"><!--XLATESTART-->L'objet Configuration du BIOS existe déjà.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCNic"><!--XLATESTART-->NIC du contrôleur BMC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strmmb"><!--XLATESTART-->DRAC/MC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCRac"><!--XLATESTART-->RAC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSrl"><!--XLATESTART-->BMC série<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBadCommand"><!--XLATESTART-->Commande non valide<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBadDevice"><!--XLATESTART-->Périphérique non valide<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCDRomFirst"><!--XLATESTART-->CD-ROM en premier<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChangingThisSetting"><!--XLATESTART-->La modification de ce paramètre peut désactiver votre serveur ou vous forcer à réinstaller tout le système d'exploitation. Êtes-vous sûr de vouloir continuer ?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandAborted"><!--XLATESTART-->Commande interrompue<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandCancelled"><!--XLATESTART-->Commande annulée<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandNotImplemented"><!--XLATESTART-->Commande non implémentée<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandPending"><!--XLATESTART-->Commande en attente<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandTimeout"><!--XLATESTART-->Commande expirée<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandUnsuccessful"><!--XLATESTART-->Commande non exécutée<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs"><!--XLATESTART-->Les données requises ne sont pas disponibles<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs1"><!--XLATESTART-->Les données requises sont plus nombreuses que les données disponibles<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs2"><!--XLATESTART-->Les données requises sont moins nombreuses que les données disponibles<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDBSDisabled"><!--XLATESTART-->Désactiver<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDBSEnabled"><!--XLATESTART-->Activer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceAlreadyExists"><!--XLATESTART-->Le périphérique existe déjà.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceBusy"><!--XLATESTART-->Périphérique occupé<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceDoesNot"><!--XLATESTART-->Le périphérique ne dispose pas de données.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceList"><!--XLATESTART-->Liste des périphériques<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceNotYet"><!--XLATESTART-->Le périphérique n'est pas prêt à accepter des commandes. Réessayez plus tard.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceOutOf"><!--XLATESTART-->Le périphérique est à court de mémoire.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisable"><!--XLATESTART-->Désactiver<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisabled"><!--XLATESTART-->Désactivé<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisabled1"><!--XLATESTART-->Désactivé<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisabled2"><!--XLATESTART-->Désactivé<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisabledOS"><!--XLATESTART-->Désactivé (système d'exploitation)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisketteFirst"><!--XLATESTART-->Disquette en premier<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnable"><!--XLATESTART-->Activer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabled"><!--XLATESTART-->Activé<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabled1"><!--XLATESTART-->Activé<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabled2"><!--XLATESTART-->Activé<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabledWithBIOS"><!--XLATESTART-->Activé avec prise en charge du BIOS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabledWithoutPXE"><!--XLATESTART-->Activé uniquement<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabledWithISCSI"><!--XLATESTART-->Avec iSCSI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabledWithPXE"><!--XLATESTART-->Avec PXE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError"><!--XLATESTART-->Erreur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError1"><!--XLATESTART-->Erreur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFBR115200"><!--XLATESTART-->115200<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFBR19200"><!--XLATESTART-->19200<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFBR57600"><!--XLATESTART-->57600<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFBR9600"><!--XLATESTART-->9600<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHDOnly"><!--XLATESTART-->Disque dur seulement<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIFileNot"><!--XLATESTART-->Le fichier INI est introuvable.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIKeyDoes"><!--XLATESTART-->La clé INI n'existe pas.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIMalformedCorrupt"><!--XLATESTART-->L'INI est malformé, corrompu ou non valide.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINISectionDoes"><!--XLATESTART-->La section INI n'existe pas.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIValueMalformed"><!--XLATESTART-->La valeur INI est malformée, corrompue ou non valide<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInsufficientAccessRights"><!--XLATESTART-->Droits d'accès insuffisants<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidIndex"><!--XLATESTART-->L'index n'est pas valide.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidParameterName"><!--XLATESTART-->Le nom ou la valeur de paramètre n'est pas valide :<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoSuchDevice"><!--XLATESTART-->Pas de périphérique de ce type<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotConnected"><!--XLATESTART-->Non connecté<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff"><!--XLATESTART-->Désactivé<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff1"><!--XLATESTART-->Désactivé<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff2"><!--XLATESTART-->Désactivé<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff3"><!--XLATESTART-->Désactivé<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff4"><!--XLATESTART-->Désactivé<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff5"><!--XLATESTART-->Désactivé<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff6"><!--XLATESTART-->Désactivé<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff7"><!--XLATESTART-->Désactivé<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff8"><!--XLATESTART-->Désactivé<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff9"><!--XLATESTART-->Désactivé<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOn"><!--XLATESTART-->Sous tension<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOn1"><!--XLATESTART-->Sous tension<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOn2"><!--XLATESTART-->Sous tension<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOn3"><!--XLATESTART-->Sous tension<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOn4"><!--XLATESTART-->Sous tension<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOn5"><!--XLATESTART-->Sous tension<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOutOfMemory"><!--XLATESTART-->à court de mémoire<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRebootSystem"><!--XLATESTART-->Redémarrer le système<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh"><!--XLATESTART-->Actualiser<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResourceLocked"><!--XLATESTART-->Ressource verrouillée<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMBError"><!--XLATESTART-->Erreur SMB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMStatus"><!--XLATESTART-->État de la gestion du système : <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSelectOneOf"><!--XLATESTART-->Sélectionnez une des options pour définir son état. Remarque, si vous modifiez ce paramètre, votre serveur risque de ne plus fonctionner et vous risquez de devoir réinstaller le système d'exploitation.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSelectOneOf1"><!--XLATESTART-->Sélectionnez une des options pour définir son état.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSelectOneOf2"><!--XLATESTART-->Vous pouvez prédéfinir l'ordre d'amorçage d'un périphérique en le mettant en surbrillance, puis en sélectionnant Monter ou Descendre. Le périphérique ne sera inclus dans la séquence de démarrage que si vous cochez la case Activé.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerialPort1"><!--XLATESTART-->Port série 1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerialPort2"><!--XLATESTART-->Port série 2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetup"><!--XLATESTART-->Configuration de <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetup1"><!--XLATESTART-->Configuration de <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpuriousInterrupt"><!--XLATESTART-->Fausse interruption<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWriteProtect"><!--XLATESTART-->Protégé contre l'écriture<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLFileNot"><!--XLATESTART-->Le fichier XML est introuvable.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLMalformedCorrupt"><!--XLATESTART-->Le XML est malformé, corrompu ou non valide.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLNodeDoes"><!--XLATESTART-->Le nœud XML n'existe pas.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLValueMalformed"><!--XLATESTART-->La valeur XML est malformée, corrompue ou non valide.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATAcombined"><!--XLATESTART-->Combiné<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATAata"><!--XLATESTART-->ATA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATAqdma"><!--XLATESTART-->QDMA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATAahci"><!--XLATESTART-->AHCI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATAraid"><!--XLATESTART-->RAID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCOM1BMC"><!--XLATESTART-->Com1/BMC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAllOn"><!--XLATESTART-->Tous les ports sont activés<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBackOn"><!--XLATESTART-->Seuls les ports arrière sont activés<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAllOff"><!--XLATESTART-->Tous les ports sont désactivés<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnWithoutCR"><!--XLATESTART-->Activé sans redirection de console<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnWithCR"><!--XLATESTART-->Activé avec redirection de console<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnWithCRCOM1"><!--XLATESTART-->Activé avec redirection de console via COM1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnWithCRCOM2"><!--XLATESTART-->Activé avec redirection de console via COM2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCOM2RA"><!--XLATESTART-->Com2 et accès à distance<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessDevice"><!--XLATESTART-->Périphérique d'accès à distance<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfigDualNic1"><!--XLATESTART-->Configuration de la première carte réseau<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfigDualNic2"><!--XLATESTART-->Configuration de seconde carte réseau<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfigDualNicPXE"><!--XLATESTART-->Activé avec PXE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfigDualNiciSCSI"><!--XLATESTART-->Activé avec iSCSI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpecifyTimer"><!--XLATESTART-->Spécifiez une valeur d'horloge.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResetTimer"><!--XLATESTART-->Entrée non valide, la valeur d'horloge spécifiée n'est pas un nombre entier.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidRange"><!--XLATESTART-->Entrée non valide, la valeur d'horloge n'est pas dans la plage valide.  Plage valide : <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValidRange1"><!--XLATESTART--> [Plage valide :<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValidRange2"><!--XLATESTART-->]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strImmediate"><!--XLATESTART-->Immédiat<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRandom"><!--XLATESTART-->Aléatoire<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTimedelay"><!--XLATESTART-->Délai <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSeconds"><!--XLATESTART--> secondes<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBootSequence"><!--XLATESTART-->Séquence d'amorçage<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrBootSequence"><!--XLATESTART-->Cette option ne peut pas être configurée via Server Administrator.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRecoveryTime"><!--XLATESTART-->Délai de récupération<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerialPortDefAddr"><!--XLATESTART--><!--DONOTTRANSLATE-->Serial Device1=COM1, Serial Device2=COM2<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerialPortAltAddr"><!--XLATESTART--><!--DONOTTRANSLATE-->Serial Device1=COM2, Serial Device2=COM1<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerialDevice1"><!--XLATESTART--><!--DONOTTRANSLATE-->Serial Device1<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerialDevice2"><!--XLATESTART--><!--DONOTTRANSLATE-->Serial Device2<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCOM1"><!--XLATESTART--><!--DONOTTRANSLATE-->COM1<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCOM2"><!--XLATESTART--><!--DONOTTRANSLATE-->COM2<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOne"><!--XLATESTART--><!--DONOTTRANSLATE-->1<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTwo"><!--XLATESTART--><!--DONOTTRANSLATE-->2<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFour"><!--XLATESTART--><!--DONOTTRANSLATE-->4<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSix"><!--XLATESTART--><!--DONOTTRANSLATE-->6<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEight"><!--XLATESTART--><!--DONOTTRANSLATE-->8<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTen"><!--XLATESTART--><!--DONOTTRANSLATE-->10<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTwelve"><!--XLATESTART--><!--DONOTTRANSLATE-->12<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFourteen"><!--XLATESTART--><!--DONOTTRANSLATE-->14<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSixteen"><!--XLATESTART--><!--DONOTTRANSLATE-->16<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>

<xsl:variable name="strAll"><!--XLATESTART--><!--DONOTTRANSLATE-->All<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBios"><!--XLATESTART--><!--DONOTTRANSLATE-->BIOS<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUEFI"><!--XLATESTART--><!--DONOTTRANSLATE-->UEFI<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrder"><!--XLATESTART-->Ordre<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDevice"><!--XLATESTART-->Périphérique<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHDDSequence"><!--XLATESTART-->Séquence des disques durs<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAtleastEnableone"><!--XLATESTART-->Activez au moins un périphérique de la séquence d'amorçage<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTO"><!--XLATESTART--> à <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAnd"><!--XLATESTART--> et <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfigError"><!--XLATESTART-->Échec de la définition d'un ou plusieurs jetons, à ce moment précis. Réessayez plus tard.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStringRange"><!--XLATESTART-->Erreur ! La longueur de la chaîne est hors de la plage permise. Saisissez des caractères entre <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPasswordError"><!--XLATESTART-->Erreur ! Non correspondance des mots de passe, ré-entrez le mot de passe.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntegerRange"><!--XLATESTART-->Erreur! Valeur d’entier hors plage. Entrez une valeur comprise entre  <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPasswordwarn"><!--XLATESTART-->Un mot de passe de configuration a été configuré pour ce système. Saisissez le mot de passe de configuration pour activer la configuration. Les paramètres du BIOS ne sont qu'à l'état Lecture seule sans ce dernier.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfigSuccess"><!--XLATESTART-->La configuration des paramètres modifiés en tant que valeurs en attente a réussi. Redémarrez le système pour appliquer ces paramètres.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfigInfo"><!--XLATESTART-->Aucun des attributs BIOS n’est configuré ou n’a été modifié. Sélectionnez et configurez les attributs BIOS avant de cliquer sur Appliquer.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPasswordSuccess"><!--XLATESTART-->Vérification du mot de passe réussie<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPreSchedJobError"><!--XLATESTART-->Erreur ! L'opération a échoué en raison d'une tâche précédemment planifiée. Redémarrez le système et réessayez.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPasswdError"><!--XLATESTART-->Erreur ! L'opération a échoué en raison d'un mot de passe de configuration non valide.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAttrSettError"><!--XLATESTART-->Erreur ! L'opération à échoué en raison d'un nom d'attribut ou d'une valeur de paramètre non valide.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAttrReadOnlyError"><!--XLATESTART-->Erreur ! L'opération à échoué parce que l'attribut est en lecteure seule.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemBusyError"><!--XLATESTART-->Erreur ! L'opération a échoué parce que le système est trop occupé. Réessayez.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDepsError"><!--XLATESTART-->Erreur ! L'opération a échoué en raison d'une dépendance d'un autre attribut du BIOS.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGenericError"><!--XLATESTART-->Erreur ! Le paramètre du BIOS a échoué.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strToggleButtons"><!--XLATESTART-->Boutons de basculement<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysPasswdMesg"><!--XLATESTART-->Pour verrouiller un mot de passe du système, une fois le mot de passe système défini, redémarrez le système et cliquez sur Verrouillé sous l'attribut État du mot de passe.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPasswdSetError"><!--XLATESTART-->Erreur! L’état du mot de passe ne peut pas être défini sur Verrouillé alors qu’une modification du mot de passe système est en attente.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfirm"><!--XLATESTART-->Valider<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
