<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
<xsl:variable name="str"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAC"><!--XLATESTART-->CA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAttribute"><!--XLATESTART-->Attribut<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAttribute1"><!--XLATESTART-->Attribut<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBadCommand"><!--XLATESTART-->Commande non valide<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBadDevice"><!--XLATESTART-->Périphérique non valide<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBattery"><!--XLATESTART-->Batterie<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandAborted"><!--XLATESTART-->Commande interrompue<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandCancelled"><!--XLATESTART-->Commande annulée<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandNotImplemented"><!--XLATESTART-->Commande non implémentée<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandPending"><!--XLATESTART-->Commande en attente<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandSuccessful"><!--XLATESTART-->Commande exécutée<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandTimeout"><!--XLATESTART-->Commande expirée<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandUnsuccessful"><!--XLATESTART-->Commande non exécutée<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConverter"><!--XLATESTART-->Convertisseur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDC"><!--XLATESTART-->CC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs"><!--XLATESTART-->Les données requises ne sont pas disponibles<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs1"><!--XLATESTART-->Les données requises sont plus nombreuses que les données disponibles<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs2"><!--XLATESTART-->Les données requises sont moins nombreuses que les données disponibles<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDegraded"><!--XLATESTART-->Dégradé<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceAlreadyExists"><!--XLATESTART-->Le périphérique existe déjà.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceBusy"><!--XLATESTART-->Périphérique occupé<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceDoesNot"><!--XLATESTART-->Le périphérique ne dispose pas de données.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceNotYet"><!--XLATESTART-->Le périphérique n'est pas prêt à accepter des commandes. Réessayez plus tard.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceOutOf"><!--XLATESTART-->Le périphérique est à court de mémoire.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError"><!--XLATESTART-->Erreur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError1"><!--XLATESTART-->Erreur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFull"><!--XLATESTART-->Total<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIFileNot"><!--XLATESTART-->Le fichier INI est introuvable.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIKeyDoes"><!--XLATESTART-->La clé INI n'existe pas.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIMalformedCorrupt"><!--XLATESTART-->L'INI est malformé, corrompu ou non valide.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINISectionDoes"><!--XLATESTART-->La section INI n'existe pas.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIValueMalformed"><!--XLATESTART-->La valeur INI est malformée, corrompue ou non valide<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIndex"><!--XLATESTART-->Index<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIndividualPowerSupply"><!--XLATESTART-->Blocs d'alimentation individuels<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInsufficientAccessRights"><!--XLATESTART-->Droits d'accès insuffisants<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidIndex"><!--XLATESTART-->L'index n'est pas valide.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidParameterName"><!--XLATESTART-->Le nom ou la valeur de paramètre n'est pas valide :<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLinear"><!--XLATESTART-->Linéaire<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocation"><!--XLATESTART-->Emplacement<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocation1"><!--XLATESTART-->Emplacement<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLost"><!--XLATESTART-->Perdu<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRatedInputWattage"><!--XLATESTART-->Puissance d'entrée nominale<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaximumOutputWattage"><!--XLATESTART-->Puissance de sortie maximale<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoSuchDevice"><!--XLATESTART-->Pas de périphérique de ce type<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue"><!--XLATESTART-->[Aucune valeur]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue1"><!--XLATESTART-->[Aucune valeur]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue2"><!--XLATESTART-->[Aucune valeur]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotApplicable"><!--XLATESTART-->Inapplicable<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotAvailable"><!--XLATESTART-->Pas disponible<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNumberOfDevices"><!--XLATESTART-->Nombre de périphériques requis pour une redondance totale<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOffline"><!--XLATESTART-->Hors ligne<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOffline1"><!--XLATESTART-->Hors ligne<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnline"><!--XLATESTART-->En ligne<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineStatus"><!--XLATESTART-->Condition de la connexion<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineStatus1"><!--XLATESTART-->Condition de la connexion<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther"><!--XLATESTART-->Autre<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther1"><!--XLATESTART-->Autre<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOutOfMemory"><!--XLATESTART-->à court de mémoire<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPS"><!--XLATESTART-->Bloc d'alimentation allumé<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPSAC"><!--XLATESTART-->Alimentation en CA activée<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPSACF"><!--XLATESTART-->Alimentation en CA désactivée<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPSF"><!--XLATESTART-->Bloc d'alimentation éteint<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPSFAN"><!--XLATESTART-->Ventilateur du bloc d'alimentation activé<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPSP"><!--XLATESTART-->Bloc d'alimentation OK<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPSPF"><!--XLATESTART-->Échec du bloc d'alimentation<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPSSW"><!--XLATESTART-->Commutateur d'alimentation en CA activé<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPSSWF"><!--XLATESTART-->Commutateur d'alimentation en CA activé<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplies"><!--XLATESTART-->Informations sur les blocs d'alimentation<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplies1"><!--XLATESTART-->Informations sur les blocs d'alimentation<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplies2"><!--XLATESTART-->Informations sur les blocs d'alimentation<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplies3"><!--XLATESTART-->Informations sur les blocs d'alimentation<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplyObject"><!--XLATESTART-->L'objet Bloc d'alimentation est introuvable<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplyObject1"><!--XLATESTART-->L'objet Bloc d'alimentation est malformé, corrompu ou non valide<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplyObject2"><!--XLATESTART-->L'objet Bloc d'alimentation existe déjà<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplyRedundancy"><!--XLATESTART-->Redondance des blocs d'alimentation<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundancy"><!--XLATESTART-->Redondance des blocs d'alimentation<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundancyStatus"><!--XLATESTART-->État de la redondance<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh"><!--XLATESTART-->Actualiser<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRegulator"><!--XLATESTART-->Régulateur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResourceLocked"><!--XLATESTART-->Ressource verrouillée<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMBError"><!--XLATESTART-->Erreur SMB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpuriousInterrupt"><!--XLATESTART-->Fausse interruption<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateAcLost"><!--XLATESTART-->Perte de CA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateAcLostOrOutOfRange"><!--XLATESTART-->Perte de CA ou hors plage<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateAcOutOfRangePresent"><!--XLATESTART-->CA hors plage mais présent<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateConfigurationError"><!--XLATESTART-->Erreur de configuration<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateFailureDetected"><!--XLATESTART-->Échec détecté<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatePredictiveFailure"><!--XLATESTART-->Échec prévisible<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatePresenceDetected"><!--XLATESTART-->Présence détectée<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus"><!--XLATESTART-->Condition<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus1"><!--XLATESTART-->Condition<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSwitching"><!--XLATESTART-->Permutation<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strType"><!--XLATESTART-->Type<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strType1"><!--XLATESTART-->Type<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUPS"><!--XLATESTART-->UPS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown"><!--XLATESTART-->Inconnu<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValue"><!--XLATESTART-->Valeur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValue1"><!--XLATESTART-->Valeur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVRM"><!--XLATESTART-->VRM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLFileNot"><!--XLATESTART-->Le fichier XML est introuvable.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLMalformedCorrupt"><!--XLATESTART-->Le XML est malformé, corrompu ou non valide.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLNodeDoes"><!--XLATESTART-->Le nœud XML n'existe pas.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLValueMalformed"><!--XLATESTART-->La valeur XML est malformée, corrompue ou non valide.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerMonitoringCapable"><!--XLATESTART-->Compatible avec le contrôle de l'alimentation<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerManagementCapable"><!--XLATESTART-->Gestion de l'alimentation activée<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strYes"><!--XLATESTART-->Oui<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNo"><!--XLATESTART-->Non<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWattUnit"><!--XLATESTART--> W<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFirmwareVer"><!--XLATESTART-->Version du micrologiciel<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
