<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
  
<!-- SATA SETTINGS -->

<xsl:variable name="strSataSettingsdisplay"><!--XLATESTART-->SATA 設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataSettingsdesc"><!--XLATESTART-->このフィールドは組み込み SATA ポート設定を制御します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortBDriveTypedisplay"><!--XLATESTART-->ドライブの種類<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortBDriveTypedesc"><!--XLATESTART-->このフィールドは SATA ポートに接続されているデバイスの種類を示します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortADriveTypedisplay"><!--XLATESTART-->ドライブの種類<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortADriveTypedesc"><!--XLATESTART-->このフィールドは SATA ポートに接続されているデバイスの種類を示します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortAdisplay"><!--XLATESTART-->ポート A<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortAdesc"><!--XLATESTART-->このフィールドは選択されたデバイスのドライブの種類を設定します。 組み込み SATA の設定が ATA モードである場合、このフィールドを自動に設定してデバイスに対する BIOS のサポートを有効にします。 デバイスに対する BIOS サポートをオフにするには、オフを選択します。 組み込み SATA の設定が AHCI モードまたは RAID モードである場合、デバイスに対する BIOS のサポートは常に有効となります。<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strEmbSatadisplay"><!--XLATESTART-->組み込み SATA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmbSatadesc"><!--XLATESTART-->組み込み SATA のモードを、オフ、ATA、AHCI、または RAID に設定できます。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortAModeldisplay"><!--XLATESTART-->型式<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortAModeldesc"><!--XLATESTART-->このフィールドは選択されたデバイスのドライブモデルを表示します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortBdisplay"><!--XLATESTART-->ポート B<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortBdesc"><!--XLATESTART-->このフィールドは選択されたデバイスのドライブの種類を設定します。 組み込み SATA の設定が ATA モードである場合、このフィールドを自動に設定してデバイスに対する BIOS のサポートを有効にします。 デバイスに対する BIOS サポートをオフにするには、オフを選択します。 組み込み SATA の設定が AHCI モードまたは RAID モードである場合、デバイスに対する BIOS のサポートは常に有効となります。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortACapacitydisplay"><!--XLATESTART-->容量<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortACapacitydesc"><!--XLATESTART-->このフィールドはハードディスクドライブの容量合計を表示します。 このフィールドは、光学ドライブなどのリムーバブルメディアデバイスには定義されません。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortBModeldisplay"><!--XLATESTART-->型式<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortBModeldesc"><!--XLATESTART-->このフィールドは選択されたデバイスのドライブモデルを表示します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortDDriveTypedisplay"><!--XLATESTART-->ドライブの種類<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortDDriveTypedesc"><!--XLATESTART-->このフィールドは SATA ポートに接続されているデバイスの種類を示します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortCDriveTypedisplay"><!--XLATESTART-->ドライブの種類<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortCDriveTypedesc"><!--XLATESTART-->このフィールドは SATA ポートに接続されているデバイスの種類を示します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortCdisplay"><!--XLATESTART-->ポート C<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortCdesc"><!--XLATESTART-->このフィールドは選択されたデバイスのドライブの種類を設定します。 組み込み SATA の設定が ATA モードである場合、このフィールドを自動に設定してデバイスに対する BIOS のサポートを有効にします。 デバイスに対する BIOS サポートをオフにするには、オフを選択します。 組み込み SATA の設定が AHCI モードまたは RAID モードである場合、デバイスに対する BIOS のサポートは常に有効となります。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortBCapacitydisplay"><!--XLATESTART-->容量<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortBCapacitydesc"><!--XLATESTART-->このフィールドはハードディスクドライブの容量合計を表示します。 このフィールドは、光学ドライブなどのリムーバブルメディアデバイスには定義されません。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortCModeldisplay"><!--XLATESTART-->型式<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortCModeldesc"><!--XLATESTART-->このフィールドは選択されたデバイスのドライブモデルを表示します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortDdisplay"><!--XLATESTART-->ポート D<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortDdesc"><!--XLATESTART-->このフィールドは選択されたデバイスのドライブの種類を設定します。 組み込み SATA の設定が ATA モードである場合、このフィールドを自動に設定してデバイスに対する BIOS のサポートを有効にします。 デバイスに対する BIOS サポートをオフにするには、オフを選択します。 組み込み SATA の設定が AHCI モードまたは RAID モードである場合、デバイスに対する BIOS のサポートは常に有効となります。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortCCapacitydisplay"><!--XLATESTART-->容量<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortCCapacitydesc"><!--XLATESTART-->このフィールドはハードディスクドライブの容量合計を表示します。 このフィールドは、光学ドライブなどのリムーバブルメディアデバイスには定義されません。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortDModeldisplay"><!--XLATESTART-->型式<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortDModeldesc"><!--XLATESTART-->このフィールドは選択されたデバイスのドライブモデルを表示します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortEDriveTypedisplay"><!--XLATESTART-->ドライブの種類<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortEDriveTypedesc"><!--XLATESTART-->このフィールドは SATA ポートに接続されているデバイスの種類を示します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortEdisplay"><!--XLATESTART-->ポート E<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortEdesc"><!--XLATESTART-->このフィールドは選択されたデバイスのドライブの種類を設定します。 組み込み SATA の設定が ATA モードである場合、このフィールドを自動に設定してデバイスに対する BIOS のサポートを有効にします。 デバイスに対する BIOS サポートをオフにするには、オフを選択します。 組み込み SATA の設定が AHCI モードまたは RAID モードである場合、デバイスに対する BIOS のサポートは常に有効となります。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortDCapacitydisplay"><!--XLATESTART-->容量<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortDCapacitydesc"><!--XLATESTART-->このフィールドはハードディスクドライブの容量合計を表示します。 このフィールドは、光学ドライブなどのリムーバブルメディアデバイスには定義されません。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortEModeldisplay"><!--XLATESTART-->型式<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortEModeldesc"><!--XLATESTART-->このフィールドは選択されたデバイスのドライブモデルを表示します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortFdisplay"><!--XLATESTART-->ポート F<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortFdesc"><!--XLATESTART-->このフィールドは選択されたデバイスのドライブの種類を設定します。 組み込み SATA の設定が ATA モードである場合、このフィールドを自動に設定してデバイスに対する BIOS のサポートを有効にします。 デバイスに対する BIOS サポートをオフにするには、オフを選択します。 組み込み SATA の設定が AHCI モードまたは RAID モードである場合、デバイスに対する BIOS のサポートは常に有効となります。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortECapacitydisplay"><!--XLATESTART-->容量<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortECapacitydesc"><!--XLATESTART-->このフィールドはハードディスクドライブの容量合計を表示します。 このフィールドは、光学ドライブなどのリムーバブルメディアデバイスには定義されません。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortFDriveTypedisplay"><!--XLATESTART-->ドライブの種類<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortFDriveTypedesc"><!--XLATESTART-->このフィールドは SATA ポートに接続されているデバイスの種類を示します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortFModeldisplay"><!--XLATESTART-->型式<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortFModeldesc"><!--XLATESTART-->このフィールドは選択されたデバイスのドライブモデルを表示します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortGdisplay"><!--XLATESTART-->ポート G<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortGdesc"><!--XLATESTART-->このフィールドは選択されたデバイスのドライブの種類を設定します。 デバイスに対して BIOS のサポートを有効にするには、自動を選択します。 デバイスに対する BIOS サポートをオフにするには、オフを選択します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortFCapacitydisplay"><!--XLATESTART-->容量<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortFCapacitydesc"><!--XLATESTART-->このフィールドはハードディスクドライブの容量合計を表示します。 このフィールドは、光学ドライブなどのリムーバブルメディアデバイスには定義されません。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortHdisplay"><!--XLATESTART-->ポート H<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortHdesc"><!--XLATESTART-->このフィールドは選択されたデバイスのドライブの種類を設定します。 デバイスに対して BIOS のサポートを有効にするには、自動を選択します。 デバイスに対する BIOS サポートをオフにするには、オフを選択します。<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strAutodisplay"><!--XLATESTART-->自動<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAhciModedisplay"><!--XLATESTART-->AHCI モード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAtaModedisplay"><!--XLATESTART-->ATA モード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRaidModedisplay"><!--XLATESTART-->RAID モード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOffdisplay"><!--XLATESTART-->オフ<!--XLATESTOP--></xsl:variable>


<!-- SYSTEM INFORMATION --> 


<xsl:variable name="strSysInformationdisplay"><!--XLATESTART-->システム情報<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysInformationdesc"><!--XLATESTART-->このフィールドはシステムを識別する固有な情報を表示します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSystemBiosVersiondisplay"><!--XLATESTART-->システム BIOS バージョン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemBiosVersiondesc"><!--XLATESTART-->このフィールドはシステム BIOS ファームウェアの現在のリビジョンを表示します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSystemModelNamedisplay"><!--XLATESTART-->システム名<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemModelNamedesc"><!--XLATESTART-->このフィールドはシステムの製品名を表示します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSystemManufacturerdisplay"><!--XLATESTART-->システムメーカー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemManufacturerdesc"><!--XLATESTART-->これはこのシステムの OEM（Original Equipment Manufacturer）の名前です。<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strSystemServiceTagdisplay"><!--XLATESTART-->システムサービスタグ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemServiceTagdesc"><!--XLATESTART-->このフィールドはシステムサービスタグを表示します（このシステムの OEM によって割り当てられた固有の識別子）。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysMfrContactInfodisplay"><!--XLATESTART-->システムメーカー連絡先情報<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysMfrContactInfodesc"><!--XLATESTART-->このフィールドはシステムの OEM の連絡先情報を提供します。<!--XLATESTOP--></xsl:variable>

<!-- INTEGRATED DEVICES -->

<xsl:variable name="strIntegratedDevicesdisplay"><!--XLATESTART-->統合デバイス<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntegratedDevicesdesc"><!--XLATESTART-->このフィールドはシステムボードに統合されたデバイスを制御します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strInternalUsbdisplay"><!--XLATESTART-->内部 USB ポート<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInternalUsbdesc"><!--XLATESTART-->このフィールドは内部 USB ポートの有効 / 無効を切り替えます。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strIntegratedRaiddisplay"><!--XLATESTART-->統合RAIDコントローラ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntegratedRaiddesc"><!--XLATESTART-->このフィールドは統合 RAID コントローラの有効 / 無効を切り替えます。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strEnableddisplay"><!--XLATESTART-->有効<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisableddisplay"><!--XLATESTART-->無効<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strIntegratedSasdisplay"><!--XLATESTART-->統合 SAS コントローラ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntegratedSasdesc"><!--XLATESTART-->このフィールドは統合 SAS コントローラの有効 / 無効を切り替えます。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strUsbPortsdisplay"><!--XLATESTART-->ユーザーアクセス可能 USB ポート<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUsbPortsdesc"><!--XLATESTART-->このフィールドはユーザーアクセス可能 USB ポートを設定します。 「バックポートのみオン」を選択すると前面 USB ポートが無効になります。「すべてのポートオフ」を選択すると、前後 USB ポートのどちらも無効になります。 選択によっては起動プロセス中に、USB キーボードおよびマウスデバイスはある特定の USB ポート内で機能します。 オペレーティングシステムドライバのロード後、フィールドの設定により、USB ポートが有効または無効に切り替わります。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOnlyBackPortsOndisplay"><!--XLATESTART-->バックポートのみ - オン<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strAllOndisplay"><!--XLATESTART-->すべてのポート - オン<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strAllOffdisplay"><!--XLATESTART-->すべてのポート - オフ<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOsWatchdogTimerdisplay"><!--XLATESTART-->OS ウォッチドッグタイマー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOsWatchdogTimerdesc"><!--XLATESTART-->ウォッチドッグタイマーは、システムが応答しない場合に、オペレーティングシステムの回復をサポートします。 このフィールドが有効に設定されている場合、オペレーティングシステムはタイマーを初期化することができます。 無効（デフォルト）に設定されている場合、システムにタイマーの影響はありません。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strInternalSdCardRedundancydisplay"><!--XLATESTART-->内部 SD カード冗長性<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInternalSdCardRedundancydesc"><!--XLATESTART-->冗長性がミラーモードに設定された場合、データは両方の SD カードに書き込まれます。 どちらか一方のカードの不具合によりカードを交換した場合、システム起動の間に正常なカードのデータはオフラインカード上にコピーされます。 冗長性が無効に設定さたる場合、SD カード 1 のみが OS で認識されます。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strInternalSdCarddisplay"><!--XLATESTART-->内部 SD カードポート<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInternalSdCarddesc"><!--XLATESTART-->このフィールドは内部 SD カードポートの有効 / 無効を切り替えます。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strIntegratedNetwork1display"><!--XLATESTART-->統合ネットワーク 1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntegratedNetwork1desc"><!--XLATESTART-->このフィールドは統合ネットワーク 1 の有効 / 無効を切り替えます。メモ : 無効（OS）に設定されている場合でも、統合 NIC は組込管理コントローラによる共有ネットワークアクセスが利用可能となる場合があります。 この機能は、お使いのシステムで提供されている NIC 管理ユーティリティを介して設定する必要があります。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strDisabledOsdisplay"><!--XLATESTART-->無効（OS）<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strEmbVideodisplay"><!--XLATESTART-->組み込みビデオ コントローラ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmbVideodesc"><!--XLATESTART-->このフィールドは組み込みビデオコントローラに対する BIOS サポートの有効 / 無効を切り替えます。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strIoatEnginedisplay"><!--XLATESTART-->I/OAT DMA エンジン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIoatEnginedesc"><!--XLATESTART-->このフィールドは I/O 加速テクノロジ（I/OAT）オプションの有効 / 無効を切り替えます。 この機能は、ハードウェアおよびソフトウェアが I/OAT に対応する場合にのみ有効にします。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSriovGlobalEnabledisplay"><!--XLATESTART-->SR-IOV のグローバル有効化<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSriovGlobalEnabledesc"><!--XLATESTART-->このフィールドはシングルルート I/O 仮想化（SR-IOV）デバイスの BIOS 設定の有効 / 無効を切り替えます。 この機能はデフォルトで無効となっています。 SR-IOV デバイスを認識する仮想化 O/S から起動する場合には、有効にします。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSlotDisablementRefdisplay"><!--XLATESTART-->スロットの無効化<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strEmbNic1Nic2display"><!--XLATESTART-->組み込み NIC1 および NIC2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmbNic1Nic2desc"><!--XLATESTART-->このフィールドは、組み込み NIC 1 と NIC 2 コントローラの OS インタフェースを有効または無効化します。 メモ :  無効（OS）に設定されている場合でも、組み込み NIC は組み込み管理コントローラにより、共有ネットワークアクセスが利用可能となる場合があります。 この機能は、お使いのシステムで提供されている NIC 管理ユーティリティを介して設定する必要があります。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strEmbNicPort2BootProtodisplay"><!--XLATESTART-->組み込み NIC ポート 2 起動プロトコル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmbNicPort2BootProtodesc"><!--XLATESTART-->これは、組み込み NIC ポート番号で指定された LOM ポートのレガシーブートプロトコルを制御するための書き込み専用属性です。 この属性はシステム管理ソフトウェアの使用を対象としたもので、システム BIOS 設定には表示されません。 この属性が読み取られると、常に不明が返されます。 不明が書き込まれても、LOM ポートのレガシーブートロトコル設定への変更はありません。 LOM ポート対応ではない設定（なし、PXE、または iSCSI）が書き込まれると、エラーが返されます。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strEmbNicPort1BootProtodisplay"><!--XLATESTART-->組み込み NIC ポート 1 起動プロトコル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmbNicPort1BootProtodesc"><!--XLATESTART-->これは、組み込み NIC ポート番号で指定された LOM ポートのレガシーブートプロトコルを制御するための書き込み専用属性です。 この属性はシステム管理ソフトウェアの使用を対象としたもので、システム BIOS 設定には表示されません。 この属性が読み取られると、常に不明が返されます。 不明が書き込まれても、LOM ポートのレガシーブートプロトコル設定への変更はありません。 LOM ポート対応ではない設定（なし、PXE、または iSCSI）が書き込まれると、エラーが返されます。<!--XLATESTOP--></xsl:variable>

<!-- PROCESSOR SETTINGS -->


<xsl:variable name="strProcSettingsdisplay"><!--XLATESTART-->プロセッサの設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcSettingsdesc"><!--XLATESTART-->このフィールドはプロセッサの設定を制御します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProcCoresdisplay"><!--XLATESTART-->プロセッサ当たりのコア数<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcCoresdesc"><!--XLATESTART-->このフィールドは各プロセッサの有効なコア数を制御します。 デフォルトでは、各プロセッサのコアの最大数が有効になっています。<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strAlldisplay"><!--XLATESTART-->すべて<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProcAdjCacheLinedisplay"><!--XLATESTART-->隣接キャッシュラインのプリフェッチ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcAdjCacheLinedesc"><!--XLATESTART-->有効（デフォルト） - シーケンシャルメモリアクセスを頻繁に利用することが必要なアプリケーション用に、システムを最適化します。 ランダムメモリアクセスを頻繁に利用することが必要なアプリケーション用には、このオプションを無効にします。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strQpiSpeeddisplay"><!--XLATESTART-->QPI 速度<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strQpiSpeeddesc"><!--XLATESTART-->このフィールドは QuickPath Interconnect データ率の設定を制御します。<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strMaxDataRatedisplay"><!--XLATESTART-->最大データ率<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strLogicalProcdisplay"><!--XLATESTART-->論理プロセッサ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLogicalProcdesc"><!--XLATESTART-->各プロセッサコアは最大 2 つの論理プロセッサをサポートします。 このフィールドが有効（デフォルト）に設定されている場合、BIOS はすべての論理プロセッサを報告します。 無効に設定されている場合、BIOS は 1 つのコアにつき 1 つの論理プロセッサだけをレポートします。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProcVirtualizationdisplay"><!--XLATESTART-->Virtualization Technology（仮想化テクノロジ）<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcVirtualizationdesc"><!--XLATESTART-->有効な場合、Virtualization Technology が提供する追加ハードウェア機能が使用可能になります。 メモ : このオプションを変更すると、BIOS 設定プログラムを終了後約 3 ～ 5 秒でシステムがシャットダウンします。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strDcuStreamerPrefetcherdisplay"><!--XLATESTART-->DCU ストリーマプリフェッチャ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDcuStreamerPrefetcherdesc"><!--XLATESTART-->このフィールドは DCU ストリーマプリフェッチャーの有効（デフォルト） / 無効を切り替えます。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProcHwPrefetcherdisplay"><!--XLATESTART-->ハードウェアプリフェッチャー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcHwPrefetcherdesc"><!--XLATESTART-->このフィールドはハードウェアプリフェッチャーの有効 / 無効を切り替えます。<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strProcExecuteDisabledisplay"><!--XLATESTART-->Execute Disable<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcExecuteDisabledesc"><!--XLATESTART-->このフィールドは、Execute Disable メモリ保護機能が有効になっているかどうかを指定します。 有効（デフォルト）に設定されている場合、Execute Disable メモリ保護機能が有効になります。 無効に設定されている場合、Execute Disable メモリ保護機能は無効になります。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProc1Iddisplay"><!--XLATESTART-->シリーズ - モデル - 段階<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProc1Iddesc"><!--XLATESTART-->このフィールドはプロセッサのシリーズ、モデル、および段階の値を表示します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProcCoreSpeeddisplay"><!--XLATESTART-->プロセッサコアスピード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcCoreSpeeddesc"><!--XLATESTART-->このフィールドはプロセッサのクロックスピードを表示します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProc64bitdisplay"><!--XLATESTART-->プロセッサ 64 ビットサポート<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProc64bitdesc"><!--XLATESTART-->このフィールドはインストールされたプロセッサが 64 ビット拡張子をサポートするかどうかを指定します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProcBusSpeeddisplay"><!--XLATESTART-->プロセッサバス速度<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcBusSpeeddesc"><!--XLATESTART-->このフィールドはプロセッサのバス速度を表示します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProc1NumCoresdisplay"><!--XLATESTART-->コア数<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProc1NumCoresdesc"><!--XLATESTART-->このフィールドはプロセッサのパッケージ内のコア数を表示します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProc1L2Cachedisplay"><!--XLATESTART-->レベル 2 キャッシュ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProc1L2Cachedesc"><!--XLATESTART-->このフィールドは対応するプロセッサキャッシュのメモリ容量を表示します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProc1Branddisplay"><!--XLATESTART-->ブランド<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProc1Branddesc"><!--XLATESTART-->このフィールドはプロセッサメーカーによるブランドの文字列を表示します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProc1L3Cachedisplay"><!--XLATESTART-->レベル 3 キャッシュ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProc1L3Cachedesc"><!--XLATESTART-->このフィールドは対応するプロセッサキャッシュのメモリ容量を表示します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProc2Branddisplay"><!--XLATESTART-->ブランド<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProc2Branddesc"><!--XLATESTART-->このフィールドはプロセッサメーカーによるブランドの文字列を表示します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProc2Iddisplay"><!--XLATESTART-->シリーズ - モデル - 段階<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProc2Iddesc"><!--XLATESTART-->このフィールドはプロセッサのシリーズ、モデル、および段階の値を表示します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProc2L3Cachedisplay"><!--XLATESTART-->レベル 3 キャッシュ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProc2L3Cachedesc"><!--XLATESTART-->このフィールドは対応するプロセッサキャッシュのメモリ容量を表示します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProc2L2Cachedisplay"><!--XLATESTART-->レベル 2 キャッシュ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProc2L2Cachedesc"><!--XLATESTART-->このフィールドは対応するプロセッサキャッシュのメモリ容量を表示します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProc2NumCoresdisplay"><!--XLATESTART-->コア数<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProc2NumCoresdesc"><!--XLATESTART-->このフィールドはプロセッサのパッケージ内のコア数を表示します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strRtidSettingdisplay"><!--XLATESTART-->代替 RTID（リクエスタトランザクション ID）設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRtidSettingdesc"><!--XLATESTART-->有効 – リモートソケットに追加の RTID を割り当て、ソケット間のキャッシュパフォーマンスを向上させます。無効（デフォルト） - NUMA での通常モードです。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strDcuIpPrefetcherdisplay"><!--XLATESTART-->DCU IP プリフェッチャー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDcuIpPrefetcherdesc"><!--XLATESTART-->このフィールドで、DCU IP プリフェッチャーを有効（デフォルト）または無効にします。<!--XLATESTOP--></xsl:variable>


<xsl:variable name="str6GTpsdisplay"><!--XLATESTART-->6.4 GT/s<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str7GTpsdisplay"><!--XLATESTART-->7.2 GT/s<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str8GTpsdisplay"><!--XLATESTART-->8.0 GT/s<!--XLATESTOP--></xsl:variable>


<!-- SERIAL COMMUNICATION -->

<xsl:variable name="strSerialCommTitledisplay"><!--XLATESTART-->シリアル通信<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSerialPortAddressdisplay"><!--XLATESTART-->シリアルポートアドレス<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerialPortAddressdesc"><!--XLATESTART-->このフィールドはシリアルデバイスにポートアドレスを設定します。（COM1=0x3F8、COM2=0x2F8）メモ : シリアルデバイス 2 のみ、シリアルオーバー LAN（SOL）に使用可能です。 SOL を使用してコンソールリダイレクトするには、コンソールリダイレクトおよびシリアルデバイスに同じポートアドレスを設定してください。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSerial1Com1Serial2Com2display"><!--XLATESTART-->シリアルデバイス 1=COM1、シリアルデバイス 2=COM2<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSerial1Com2Serial2Com1display"><!--XLATESTART-->シリアルデバイス 1=COM2、シリアルデバイス 2=COM1<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSerialCommdisplay"><!--XLATESTART-->シリアル通信<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerialCommdesc"><!--XLATESTART-->このフィールドはシリアル通信デバイス（シリアルデバイス 1 およびシリアルデバイス 2）が BIOS で有効かどうかを選択します。 またこのフィールドは BIOS のコンソールリダイレクトをオンにして、使用するポートアドレスを決定します。（COM1=0x3F8、COM2=0x2F8）<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOnConRedirCom1display"><!--XLATESTART-->COM1 のコンソールリダイレクトでオン<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOnNoConRedirdisplay"><!--XLATESTART-->コンソールリダイレクトなしでオン<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOnConRedirCom2display"><!--XLATESTART-->COM2 のコンソールリダイレクトでオン<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strFailSafeBauddisplay"><!--XLATESTART-->フェイルセーフボーレート<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailSafeBauddesc"><!--XLATESTART-->BIOS は自動的にボーレートの決定を試みます。 BIOS の試みが失敗した場合にのみ、このフェイルセーフボーレートが使用されます。<!--XLATESTOP--></xsl:variable>



<xsl:variable name="strExtSerialConnectordisplay"><!--XLATESTART-->外付けシリアルコネクタ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExtSerialConnectordesc"><!--XLATESTART-->このフィールドを使用して、外付けシリアルコネクタをシリアルデバイス 1、シリアルデバイス 2、またはリモートアクセスデバイスに関連付けます。 メモ : シリアルデバイス 2 のみシリアルオーバー LAN に使用可能です。 外部シリアルコネクタをシリアルデバイス 1 に設定することにより、シリアルデバイス 2 がシリアルオーバー LAN に使用可能なときに、シリアルデバイス 1 を独立して使用することが可能になります。 さまざまなオペレーティングモードについての詳細は、ユーザーズガイドを参照してください。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSerial2display"><!--XLATESTART-->シリアルデバイス 2<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSerial1display"><!--XLATESTART-->シリアルデバイス 1<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strRemoteAccDevicedisplay"><!--XLATESTART-->リモートアクセスデバイス<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strConTermTypedisplay"><!--XLATESTART-->リモートターミナルタイプ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConTermTypedesc"><!--XLATESTART--><![CDATA[このフィールドはリモートコンソールのターミナルタイプを設定します。<Ctrl><Alt><Del> キーシーケンスは、ターミナルで <ESC><R><ESC><r><ESC><R> にマップされています。 <Ctrl><H>, <Ctrl><I>, <Ctrl><J>, <Ctrl><M> キーシーケンスは、ターミナルで  <ESC><Ctrl><H>, <ESC><Ctrl><I>, <ESC><Ctrl><J>, <ESC><Ctrl><M> にマップされています。<Alt><x> キーシーケンスは、ターミナルで <ESC><X><X> にマップされており、x はいずれかの文字キー、X はその大文字キーを表します。]]><!--XLATESTOP--></xsl:variable>

<xsl:variable name="strVt100Vt220display"><!--XLATESTART-->VT100/VT220<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strAnsidisplay"><!--XLATESTART-->ANSI<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strRedirAfterBootdisplay"><!--XLATESTART-->起動後のリダイレクト<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedirAfterBootdesc"><!--XLATESTART-->このフィールドは、オペレーティングシステムロード後の BIOS コンソールリダイレクトの有効化 / 無効化を設定します。<!--XLATESTOP--></xsl:variable>


<!-- SLOT DISABLEMENT -->


<xsl:variable name="strSlotDisablementdisplay"><!--XLATESTART-->スロットの無効化<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlotDisablementdesc"><!--XLATESTART-->このフィールドはシステムスロットの有効 / 無効を切り替えます。 お使いのシステム上に存在するスロットのみが制御可能となります。<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strSlot2display"><!--XLATESTART-->スロット 2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlot2desc"><!--XLATESTART-->このフィールドはこのスロットに取り付けられたカードの設定を制御します。各カードで次のオプションのいずれかを設定できます： - 有効：カードは POST の間またはオペレーティングシステムに対して使用可能です。 - 無効：カードは POST の間またはオペレーティングシステムに対して使用できません。 - 起動ドライバ無効：POST の間オプション ROM は実行されず、システムはカードから起動できないためその起動前サービスは使用できません。ただし、オペレーティングシステムに対しては使用可能です。このオプションは、スロットに Dell RAID カードが取り付けられている場合は使用できません。メモ：製造元が同じ複数のカードを同じ起動ドライバで管理する場合は、それら製造元が同じすべてのカードに起動ドライバ無効を選択して、オプション ROM が実行されないようにします。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSlot1display"><!--XLATESTART-->スロット 1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlot1desc"><!--XLATESTART-->このフィールドはこのスロットに取り付けられたカードの設定を制御します。各カードで次のオプションのいずれかを設定できます： - 有効：カードは POST の間またはオペレーティングシステムに対して使用可能です。 - 無効：カードは POST の間またはオペレーティングシステムに対して使用できません。 - 起動ドライバ無効：POST の間オプション ROM は実行されず、システムはカードから起動できないためその起動前サービスは使用できません。ただし、オペレーティングシステムに対しては使用可能です。このオプションは、スロットに Dell RAID カードが取り付けられている場合は使用できません。メモ：製造元が同じ複数のカードを同じ起動ドライバで管理する場合は、それら製造元が同じすべてのカードに起動ドライバ無効を選択して、オプション ROM が実行されないようにします。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSlot4display"><!--XLATESTART-->スロット 4<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlot4desc"><!--XLATESTART-->このフィールドはこのスロットに取り付けられたカードの設定を制御します。各カードで次のオプションのいずれかを設定できます： - 有効：カードは POST の間またはオペレーティングシステムに対して使用可能です。 - 無効：カードは POST の間またはオペレーティングシステムに対して使用できません。 - 起動ドライバ無効：POST の間オプション ROM は実行されず、システムはカードから起動できないためその起動前サービスは使用できません。ただし、オペレーティングシステムに対しては使用可能です。このオプションは、スロットに Dell RAID カードが取り付けられている場合は使用できません。メモ：製造元が同じ複数のカードを同じ起動ドライバで管理する場合は、それら製造元が同じすべてのカードに起動ドライバ無効を選択して、オプション ROM が実行されないようにします。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSlot3display"><!--XLATESTART-->スロット 3<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlot3desc"><!--XLATESTART-->このフィールドはこのスロットに取り付けられたカードの設定を制御します。各カードで次のオプションのいずれかを設定できます： - 有効：カードは POST の間またはオペレーティングシステムに対して使用可能です。 - 無効：カードは POST の間またはオペレーティングシステムに対して使用できません。 - 起動ドライバ無効：POST の間オプション ROM は実行されず、システムはカードから起動できないためその起動前サービスは使用できません。ただし、オペレーティングシステムに対しては使用可能です。このオプションは、スロットに Dell RAID カードが取り付けられている場合は使用できません。メモ：製造元が同じ複数のカードを同じ起動ドライバで管理する場合は、それら製造元が同じすべてのカードに起動ドライバ無効を選択して、オプション ROM が実行されないようにします。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSlot6display"><!--XLATESTART-->スロット 6<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlot6desc"><!--XLATESTART-->このフィールドはこのスロットに取り付けられたカードの設定を制御します。各カードで次のオプションのいずれかを設定できます： - 有効：カードは POST の間またはオペレーティングシステムに対して使用可能です。 - 無効：カードは POST の間またはオペレーティングシステムに対して使用できません。 - 起動ドライバ無効：POST の間オプション ROM は実行されず、システムはカードから起動できないためその起動前サービスは使用できません。ただし、オペレーティングシステムに対しては使用可能です。このオプションは、スロットに Dell RAID カードが取り付けられている場合は使用できません。メモ：製造元が同じ複数のカードを同じ起動ドライバで管理する場合は、それら製造元が同じすべてのカードに起動ドライバ無効を選択して、オプション ROM が実行されないようにします。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSlot5display"><!--XLATESTART-->スロット 5<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlot5desc"><!--XLATESTART-->このフィールドはこのスロットに取り付けられたカードの設定を制御します。各カードで次のオプションのいずれかを設定できます： - 有効：カードは POST の間またはオペレーティングシステムに対して使用可能です。 - 無効：カードは POST の間またはオペレーティングシステムに対して使用できません。 - 起動ドライバ無効：POST の間オプション ROM は実行されず、システムはカードから起動できないためその起動前サービスは使用できません。ただし、オペレーティングシステムに対しては使用可能です。このオプションは、スロットに Dell RAID カードが取り付けられている場合は使用できません。メモ：製造元が同じ複数のカードを同じ起動ドライバで管理する場合は、それら製造元が同じすべてのカードに起動ドライバ無効を選択して、オプション ROM が実行されないようにします。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSlot7display"><!--XLATESTART-->スロット 7<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlot7desc"><!--XLATESTART-->このフィールドはこのスロットに取り付けられたカードの設定を制御します。各カードで次のオプションのいずれかを設定できます： - 有効：カードは POST の間またはオペレーティングシステムに対して使用可能です。 - 無効：カードは POST の間またはオペレーティングシステムに対して使用できません。 - 起動ドライバ無効：POST の間オプション ROM は実行されず、システムはカードから起動できないためその起動前サービスは使用できません。ただし、オペレーティングシステムに対しては使用可能です。このオプションは、スロットに Dell RAID カードが取り付けられている場合は使用できません。メモ：製造元が同じ複数のカードを同じ起動ドライバで管理する場合は、それら製造元が同じすべてのカードに起動ドライバ無効を選択して、オプション ROM が実行されないようにします。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strBootDriverDisableddisplay"><!--XLATESTART-->起動ドライバ無効<!--XLATESTOP--></xsl:variable>

<!-- System BIOS Settings --> 

<xsl:variable name="strSysBiosSettingsFormdisplay"><!--XLATESTART-->システム BIOS 設定<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataSettingsRefdisplay"><!--XLATESTART-->SATA 設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataSettingsRefdesc"><!--XLATESTART-->このフィールドは組み込み SATA ポート設定を制御します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strMemSettingsRefdisplay"><!--XLATESTART-->メモリ設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemSettingsRefdesc"><!--XLATESTART-->このフィールドはシステムメモリ設定を制御します。<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strSysInformationRefdisplay"><!--XLATESTART-->システム情報<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysInformationRefdesc"><!--XLATESTART-->このフィールドはシステムめもり設定を制御します。このフィールドはシステムを識別する固有な情報を表示します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProcSettingsRefdisplay"><!--XLATESTART-->プロセッサの設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcSettingsRefdesc"><!--XLATESTART-->このフィールドはプロセッサの設定を制御します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strEmbServerMgmtRefdisplay"><!--XLATESTART-->組み込みサーバー管理<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmbServerMgmtRefdesc"><!--XLATESTART-->このフィールドで組み込みサーバー管理オプションを設定することができます。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strIntegratedDevicesRefdisplay"><!--XLATESTART-->統合デバイス<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntegratedDevicesRefdesc"><!--XLATESTART-->このフィールドはシステムボードに統合されたデバイスを制御します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strBootSettingsRefdisplay"><!--XLATESTART-->起動設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBootSettingsRefdesc"><!--XLATESTART-->このフィールドはシステム起動設定を制御します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSerialCommRefdisplay"><!--XLATESTART-->シリアル通信<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerialCommRefdesc"><!--XLATESTART-->このフィールドはシリアル通信オプションを制御します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysSecurityRefdisplay"><!--XLATESTART-->システムセキュリティ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysSecurityRefdesc"><!--XLATESTART-->このフィールドはシステムのセキュリティ機能を制御します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysProfileSettingsRefdisplay"><!--XLATESTART-->システムプロファイル設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysProfileSettingsRefdesc"><!--XLATESTART-->このフィールドは電力管理設定を制御します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strMiscSettingsRefdisplay"><!--XLATESTART-->その他の設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMiscSettingsRefdesc"><!--XLATESTART-->このフィールドはその他のシステム設定を制御します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strIntNic1Port1BootProtodisplay"><!--XLATESTART-->統合ネットワーク 1 ポート 1 ブートプロトコル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntNic1Port1BootProtodesc"><!--XLATESTART-->これは、統合ネットワーク番号およびポート番号で指定された LOM ポートのレガシーブートプロトコルを制御するための書き込み専用属性です。 この属性はシステム管理ソフトウェアの使用を対象としたもので、システム BIOS 設定には表示されません。この属性が読み取られると、常に不明が返されます。不明が書き込まれても、LOM ポートのレガシーブートプロトコル設定への変更はありません。LOM ポート対応ではない設定（なし、PXE、または iSCSI）が書き込まれると、エラーが返されます。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strIntNic1Port2BootProtodisplay"><!--XLATESTART-->統合ネットワーク 1 ポート 2 ブートプロトコル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntNic1Port2BootProtodesc"><!--XLATESTART-->これは、統合ネットワーク番号およびポート番号で指定された LOM ポートのレガシーブートプロトコルを制御するための書き込み専用属性です。 この属性はシステム管理ソフトウェアの使用を対象としたもので、システム BIOS 設定には表示されません。 この属性が読み取られると、常に不明が返されます。 不明が書き込まれても、LOM ポートのレガシーブートプロトコル設定への変更はありません。 LOM ポート対応ではない設定（なし、PXE、または iSCSI）が書き込まれると、エラーが返されます。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strIntNic1Port3BootProtodisplay"><!--XLATESTART-->統合ネットワーク 1 ポート 3 ブートプロトコル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntNic1Port3BootProtodesc"><!--XLATESTART-->これは、統合ネットワーク番号およびポート番号で指定された LOM ポートのレガシーブートプロトコルを制御するための書き込み専用属性です。 この属性はシステム管理ソフトウェアの使用を対象としたもので、システム BIOS 設定には表示されません。 この属性が読み取られると、常に不明が返されます。 不明が書き込まれても、LOM ポートのレガシーブートプロトコル設定への変更はありません。 LOM ポート対応ではない設定（なし、PXE、または iSCSI）が書き込まれると、エラーが返されます。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strIntNic1Port4BootProtodisplay"><!--XLATESTART-->統合ネットワーク 1 ポート 4 ブートプロトコル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntNic1Port4BootProtodesc"><!--XLATESTART-->これは、統合ネットワーク番号およびポート番号で指定された LOM ポートのレガシーブートプロトコルを制御するための書き込み専用属性です。 この属性はシステム管理ソフトウェアの使用を対象としたもので、システム BIOS 設定には表示されません。 この属性が読み取られると、常に不明が返されます。 不明が書き込まれても、LOM ポートのレガシーブートプロトコル設定への変更はありません。 LOM ポート対応ではない設定（なし、PXE、または iSCSI）が書き込まれると、エラーが返されます。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strNonedisplay"><!--XLATESTART-->なし<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknowndisplay"><!--XLATESTART-->不明<!--XLATESTOP--></xsl:variable>


<!-- MEMORY SETTINGS-->

	
<xsl:variable name="strMemSettingsdisplay"><!--XLATESTART-->メモリ設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemSettingsdesc"><!--XLATESTART-->このフィールドはシステムメモリ設定を制御します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strRedundantMemInUsedisplay"><!--XLATESTART-->冗長メモリ設定が使用中<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundantMemInUsedesc"><!--XLATESTART-->冗長メモリ設定が使用中<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strNotInUsedisplay"><!--XLATESTART-->未使用<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strInUsedisplay"><!--XLATESTART-->使用中<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strMemOpModedisplay"><!--XLATESTART-->メモリ動作モード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemOpModedesc"><!--XLATESTART-->このフィールドはメモリ動作モードを選択します。 この機能は、有効なメモリ設定が検知された場合にのみアクティブになります。 最適化機能モードを有効にすると、DRAM コントローラは 64 ビットモードで独立して動作しメモリパフォーマンスを最適化します。 ミラーモードを有効にすると、インストールされたメモリの半分だけが使用可能として OS に報告されます。 詳細 ECC モードを有効にすると、2 つの DRAM コントローラが 128 ビットモードで組み合わせられ、信頼性が最適化されます。 コントローラでチーム化できないメモリは OS に報告されません。スペアモードが有効なとき、OS に報告されるメモリサイズにはスペア部分のサイズは含まれていません。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOptimizerModedisplay"><!--XLATESTART-->最適化機能モード<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strAdvEccModedisplay"><!--XLATESTART-->詳細 ECC モード<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strMemTestdisplay"><!--XLATESTART-->システムメモリテスト<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemTestdesc"><!--XLATESTART-->このフィールドはシステムメモリテストが実施されるかどうかを示します。 有効（デフォルト）に設定されている場合、メモリテストは実施されます。 無効に設定されている場合、メモリテストは実施されません。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strNodeInterleavedisplay"><!--XLATESTART-->ノードインターリーブ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNodeInterleavedesc"><!--XLATESTART-->システムが整合するメモリに設定されている場合、このフィールドはノードインターリーブを有効にします。 無効（デフォルト）に設定されている場合、システムは不均等メモリアーキテクチャ（NUMA）（非対称）メモリ設定をサポートします。 このフィールドは、メモリ設定がノードインターリーブをサポートする場合にのみアクティブになります。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysMemTypedisplay"><!--XLATESTART-->システムメモリのタイプ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysMemTypedesc"><!--XLATESTART-->このフィールドはシステムにインストールされたメインメモリのタイプを表示します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSerialDbgOutdisplay"><!--XLATESTART-->シリアルデバッグ出力<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerialDbgOutdesc"><!--XLATESTART-->このフィールドは RC / MRC シリアルデバッグ出力を有効 / 無効にします。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strRedundantMemCfgValiddisplay"><!--XLATESTART-->冗長メモリ設定が有効<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundantMemCfgValiddesc"><!--XLATESTART-->冗長メモリ設定が有効<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strValiddisplay"><!--XLATESTART-->有効<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strInvaliddisplay"><!--XLATESTART-->無効<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysMemSizedisplay"><!--XLATESTART-->システムメモリのサイズ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysMemSizedesc"><!--XLATESTART-->このフィールドはシステムのメインメモリの容量を表示します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysMemSpeeddisplay"><!--XLATESTART-->システムメモリの速度<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysMemSpeeddesc"><!--XLATESTART-->このフィールドはメインメモリのクロック周波数を表示します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysVideoMemdisplay"><!--XLATESTART-->ビデオメモリ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysVideoMemdesc"><!--XLATESTART-->このフィールドは組み込みビデオコントローラで使用可能なビデオメモリの全容量を表示します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strVideoMemdisplay"><!--XLATESTART-->ビデオメモリ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVideoMemdesc"><!--XLATESTART-->このフィールドは 組み込みビデオコントローラに使用できるビデオメモリの合計容量を表示します。<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strSysMemVoltdisplay"><!--XLATESTART-->システムメモリ電圧<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysMemVoltdesc"><!--XLATESTART-->このフィールドはメインメモリの現在の動作電圧を表示します。<!--XLATESTOP--></xsl:variable>


<!-- ONE TIME BOOT-->


<xsl:variable name="strOneTimeBootdisplay"><!--XLATESTART-->1 回のみの起動<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOneTimeBootdesc"><!--XLATESTART-->このフィールドは特定のデバイスからの 1 回のみの起動をサポートします。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOneTimeBootModedisplay"><!--XLATESTART-->1 回のみの起動デバイスのリスト<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOneTimeBootModedesc"><!--XLATESTART-->このフィールドは、起動デバイスのリストを有効にして、リストから起動デバイスを選択できるようにします。 1 回のみの起動デバイスのリストを選択後、希望する起動デバイスは対応するシーケンスデバイスフィールドから選択される必要があります。 システムは次回のスタートアップ時に、選択されたデバイスから 1 回のみの起動を試みます。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOneTimeBootSeqdisplay"><!--XLATESTART-->BIOS 起動順序デバイス<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOneTimeHddSeqdisplay"><!--XLATESTART-->BIOS ハードディスクドライブシーケンスデバイス<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOneTimeUefiBootSeqdisplay"><!--XLATESTART-->UEFI 起動順序デバイス<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOneTimeBootSeqDevdisplay"><!--XLATESTART-->BIOS 起動順序デバイス<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOneTimeBootSeqDevdesc"><!--XLATESTART-->このフィールドは、一回のみの起動デバイスリストが BIOS 起動シーケンスデバイスに設定されている場合の、一回のみの起動デバイスを決定します。 ブートモードが UEFI に設定されている場合、デバイスへの一回のみの起動を試みると、システムが一時的にブートモードを BIOS に変更します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOneTimeHddSeqDevdisplay"><!--XLATESTART-->BIOS ハードディスクドライブシーケンスデバイス<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOneTimeHddSeqDevdesc"><!--XLATESTART-->このフィールドは、一回のみの起動デバイスリストが BIOS ハードディスクドライブシーケンスデバイスに設定されている場合の、一回のみの起動ハードディスクドライブを決定します。 ブートモードが UEFI に設定されている場合、デバイスへの一回のみの起動を試みると、システムが一時的にブートモードを BIOS に変更します。<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strOneTimeUefiBootSeqDevdisplay"><!--XLATESTART-->UEFI 起動順序デバイス<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOneTimeUefiBootSeqDevdesc"><!--XLATESTART-->このフィールドは、一回のみの起動デバイスリストが UEFI 起動シーケンスデバイスに設定されている場合の、一回のみの起動デバイスを決定します。 ブートモードが BIOS に設定されている場合、デバイスへの一回のみの起動を試みると、システムが一時的にブートモードを UEFI  に変更します。<!--XLATESTOP--></xsl:variable>

<!-- BIOS BOOT SETTINGS -->

<xsl:variable name="strBiosBootSettingsdisplay"><!--XLATESTART-->BIOS 起動設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBiosBootSettingsdesc"><!--XLATESTART-->このフィールドは、起動モードが「BIOS」に設定されている場合にシステム起動設定を制御します。起動モードが「UEFI」に設定されている場合、このフィールドの影響はありません。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strBootSeqdisplay"><!--XLATESTART-->起動順序<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBootSeqdesc"><!--XLATESTART-->このフィールドは、システムのスタートアップに必要なオペレーティングシステムのファイルの場所をシステムに伝えます。 このフィールドは、起動モードが「BIOS」である場合にのみ適用され、起動モードが「UEFI」であるとき、このフィールドの影響はありません。<!--XLATESTOP--></xsl:variable>




<xsl:variable name="strHddSeqdisplay"><!--XLATESTART-->ハードディスクドライブのシーケンス<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHddSeqdesc"><!--XLATESTART-->このフィールドはシステム内でハードディスクドライブが設定される順序を指定します。 システム内の最初のハードディスクドライブは、DOS / DOS 類似のオペレーティングシステムである起動可能な C: ドライブです。 このフィールドは、起動モードが「BIOS」である場合にのみ適用され、起動モードが「UEFI」であるとき、このフィールドの影響はありません。<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strRAID.Integrated.1-1display"><!--XLATESTART-->組込RAIDコントローラ 1-1: （バス 04 Dev 00）PCI RAID アダプタ<!--XLATESTOP--></xsl:variable>

<!-- BOOT SETTINGS -->

<xsl:variable name="strBootSettingsdisplay"><!--XLATESTART-->起動設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBootSettingsdesc"><!--XLATESTART-->このフィールドはシステム起動設定を制御します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strBootSeqRetrydisplay"><!--XLATESTART-->起動順序の再試行<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBootSeqRetrydesc"><!--XLATESTART-->このフィールドは起動順序の再試行の有効 / 無効の切り替えをします。 有効に設定されている場合、システムは直近の起動が失敗してから 30 秒間のタイムアウト後に、起動順序の再試行を行います。<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strBootModedisplay"><!--XLATESTART-->ブート モード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBootModedesc"><!--XLATESTART-->このフィールドはシステムのブートモードを決定します。 「UEFI」を選択すると、UEFI（Unified Extensible Firmware Interface）対応オペレーティングシステムでの起動を可能にします。 「BIOS」（デフォルト）を選択すると、UEFI をサポートしないオペレーティングシステムと互換性を保つことができます。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strBiosdisplay"><!--XLATESTART--><!--DONOTTRANSLATE-->BIOS<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>

<xsl:variable name="strUefidisplay"><!--XLATESTART--><!--DONOTTRANSLATE-->UEFI<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>


<!-- UEFI BOOT SETTINGS -->

<xsl:variable name="strUefiBootSettingsRefdisplay"><!--XLATESTART-->UEFI 起動設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUefiBootSettingsRefdesc"><!--XLATESTART-->このフィールドは、起動モードが「UEFI」に設定されている場合にシステム起動設定を制御します。起動モードが「BIOS」に設定されている場合、このフィールドの影響はありません。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strBiosBootSettingsRefdisplay"><!--XLATESTART-->BIOS 起動設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBiosBootSettingsRefdesc"><!--XLATESTART-->このフィールドは、起動モードが「BIOS」に設定されている場合にシステム起動設定を制御します。起動モードが「UEFI」に設定されている場合、このフィールドの影響はありません。<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strOneTimeBootRefdisplay"><!--XLATESTART-->1 回のみの起動<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOneTimeBootRefdesc"><!--XLATESTART-->このフィールドは特定のデバイスからの 1 回のみの起動をサポートします。<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strUefiBootSettingsdisplay"><!--XLATESTART-->UEFI 起動設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUefiBootSettingsdesc"><!--XLATESTART-->このフィールドは、起動モードが「UEFI」に設定されている場合にシステム起動設定を制御します。起動モードが「BIOS」に設定されている場合、このフィールドの影響はありません。<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strUefiBootSeqdisplay"><!--XLATESTART-->UEFI 起動順序<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUefiBootSeqdesc"><!--XLATESTART-->このフィールドは UEFI 起動順序を制御します。 リスト内の 1 番目のオプションが最初に試行され、失敗した場合は 2 番目のオプションが試行され、以降も同様に後続して試行されます。 このフィールドは、起動モードが「UEFI」である場合にのみ適用され、起動モードが「BIOS」であるとき、このフィールドの影響はありません。<!--XLATESTOP--></xsl:variable>



<!-- SYSTEM PROFILE SETTINGS -->



<xsl:variable name="strSysProfileSettingsdisplay"><!--XLATESTART-->システムプロファイル設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysProfileSettingsdesc"><!--XLATESTART-->このフィールドは電力管理設定を制御します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProcTurboModedisplay"><!--XLATESTART-->ターボブースト<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcTurboModedesc"><!--XLATESTART-->有効に設定されている場合、プロセッサはターボブーストモードで動作することが可能です。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProcPwrPerfdisplay"><!--XLATESTART-->CPU 電源管理<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcPwrPerfdesc"><!--XLATESTART-->このフィールドは CPU 電源管理を、最大パフォーマンス、OS DBPM、またはシステム DBPM（DAPC）モードに設定します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strMaxPerfdisplay"><!--XLATESTART-->最大パフォーマンス<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysDbpmdisplay"><!--XLATESTART-->システム DBPM（DAPC）<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOsDbpmdisplay"><!--XLATESTART-->OS DBPM<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysProfiledisplay"><!--XLATESTART-->システムプロファイル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysProfiledesc"><!--XLATESTART-->このフィールドはシステムプロファイルを、ワット毎のパフォーマンスを最適化（DAPC）、ワット毎のパフォーマンスを最適化（OS）、パフォーマンスを最適化、高密度設定を最適化、またはカスタムモードに設定します。 カスタムモード以外のモードに設定すると、それに応じて BIOS はそれぞれのオプションを設定します。 カスタムモードに設定すると、それぞれのオプションの設定を変更することができます。<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strPerfPerWattOptimizedOsdisplay"><!--XLATESTART-->ワット毎のパフォーマンスを最適化（OS）<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strPerfPerWattOptimizedDapcdisplay"><!--XLATESTART-->ワット毎のパフォーマンスを最適化（DAPC）<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strDenseCfgOptimizeddisplay"><!--XLATESTART-->高密度設定を最適化<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strPerfOptimizeddisplay"><!--XLATESTART-->パフォーマンスを最適化<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strCustomdisplay"><!--XLATESTART-->カスタム<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strMemFrequencydisplay"><!--XLATESTART-->メモリ周波数<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemFrequencydesc"><!--XLATESTART-->このフィールドはメモリ周波数を、最大パフォーマンス、1600 Mhz、1333 MHz、1067 MHz、800 MHz、または最大信頼度に設定します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strMaxReliabilitydisplay"><!--XLATESTART-->最大信頼度<!--XLATESTOP--></xsl:variable>



<xsl:variable name="strProcCStatesdisplay"><!--XLATESTART-->C の状況<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcCStatesdesc"><!--XLATESTART-->有効に設定すると、プロセッサはすべての利用可能な電源状況で動作が可能となります。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProcC1Edesc"><!--XLATESTART-->有効に設定すると、プロセッサはアイドル状態のときに最小パフォーマンス状況に切り替えることができます。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strMemPatrolScrubdisplay"><!--XLATESTART-->メモリ巡回スクラブ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemPatrolScrubdesc"><!--XLATESTART-->このフィールドはメモリパトロールスクラブの頻度を、標準モード、拡張モード、または無効に設定します。	<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strStandarddisplay"><!--XLATESTART-->標準<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strMemPwrMgmtdisplay"><!--XLATESTART-->メモリ電源管理<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemPwrMgmtdesc"><!--XLATESTART-->有効に設定すると、メモリは電源管理モードで動作することができます。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strMemRefreshRatedisplay"><!--XLATESTART-->メモリリフレッシュレート<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemRefreshRatedesc"><!--XLATESTART-->このフィールドはメモリリフレッシュレートを 1x または 2x に設定します。<!--XLATESTOP--></xsl:variable>



<xsl:variable name="strMemVoltdisplay"><!--XLATESTART-->メモリ動作電圧<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemVoltdesc"><!--XLATESTART-->このフィールドは DIMM 電圧の選択を設定します。 自動（デフォルト）に設定すると、システムは DIMM 機能およびインストール済みの DIMM 数に基づいて、自動的にシステム電圧を最適になるように設定します。 またこのフィールドは、DIMM が複数の電圧をサポートしており、さらに低電圧へ自動設定されている場合、システム DIMM 電圧を高く（1.5 V）する設定を有効化します。<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strAutoVoltdisplay"><!--XLATESTART-->自動<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strExtendeddisplay"><!--XLATESTART-->拡張<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strMonitorMwaitdisplay"><!--XLATESTART-->Monitor/Mwait<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMonitorMwaitdesc"><!--XLATESTART-->このフィールドは、Monitor/Mwait 指示を有効かどうかを指定します。 Monitor/Mwait はカスタムモードで C ステートが無効化されている場合にのみ無効にできます。 C ステートがカスタムモードで有効化されている場合、この設定を変更してもシステム電源 / パフォーマンスには影響しません。<!--XLATESTOP--></xsl:variable>



<!--EMBEDDED SERVER MANAGEMENT -->


<xsl:variable name="strEmbServerMgmtdisplay"><!--XLATESTART-->組み込みサーバー管理<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmbServerMgmtdesc"><!--XLATESTART-->このフィールドで組み込みサーバー管理オプションを設定することができます。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strFrontLcddisplay"><!--XLATESTART-->フロントパネル LCD オプション<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFrontLcddesc"><!--XLATESTART-->このフィールドで、フロントパネル LCD 画面にモデル番号またはユーザー定義の文字列を表示させるかどうかを選択することができます。 フロントパネル LCD の詳細機能を変更するには、起動中に Ctrl + E を押して iDRAC6 設定ユーティリティセットアップ画面に移動します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strUserLcdStrdisplay"><!--XLATESTART-->ユーザー定義 LCD 文字列<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserLcdStrdesc"><!--XLATESTART-->このフィールドで、LCD 上に表示させるユーザー定義文字列を表示 / 入力することができます。 文字列は 62 文字まで入力できます。<!--XLATESTOP--></xsl:variable>

<!-- SYSTEM SECURITY -->

<xsl:variable name="strSysSecuritydisplay"><!--XLATESTART-->システムセキュリティ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysSecuritydesc"><!--XLATESTART-->このフィールドはシステムのセキュリティ機能を制御します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strTpmSecuritydisplay"><!--XLATESTART-->TPM セキュリティ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTpmSecuritydesc"><!--XLATESTART-->このフィールドはシステム内の信頼済みプラットフォームモジュール（TPM）の報告を制御します。 オフ（デフォルト）に設定すると、TPM の存在が OS へ報告されません。 起動前測定ありでオンに設定すると、POST 中に BIOS は TCG 適合測定を TPM に保存します。 起動前測定なしでオンに設定すると、BIOS は起動前測定を省略します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOnPbmdisplay"><!--XLATESTART-->起動前測定ありでオン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnNoPbmdisplay"><!--XLATESTART-->起動前測定なしでオン<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strSetupPassworddisplay"><!--XLATESTART-->セットアップパスワード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetupPassworddesc"><!--XLATESTART-->セットアップパスワードは最長 32 文字（スペースを含む）にすることができます。次の文字がサポートされています：0-9, a-z, +, "", ,, -, ., /, ;, [, \, ], `。 セットアップパスワードの変更を有効にするには、J_EN_PASSWD ジャンパを取り付ける必要があります。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysPassworddisplay"><!--XLATESTART-->システムパスワード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysPassworddesc"><!--XLATESTART-->システムパスワードは最長 32 文字（スペースを含む）にすることができます。次の文字がサポートされています：0-9, a-z, +, "", ,, -, ., /, ;, [, \, ], `。 システムパスワードの変更を有効にするには、J_EN_PASSWD ジャンパを取り付け、パスワードステータスをロック解除に設定する必要があります。<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strPasswordStatusdisplay"><!--XLATESTART-->パスワードステータス<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPasswordStatusdesc"><!--XLATESTART-->このフィールドはシステムパスワードをロックします。 システムパスワードが変更されるのを防ぐために、このオプションをロックに設定して、セットアップパスワードを有効にします。 このフィールドはまた、システムパスワードがシステム起動時にユーザーによって無効にされないようにします。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strLockeddisplay"><!--XLATESTART-->ロック<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strTcmActivationdisplay"><!--XLATESTART-->TCM のアクティブ化<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTcmActivationdesc"><!--XLATESTART-->このフィールドでユーザーは、信頼済み暗号化モジュール（TCM）の動作状況を変更することが可能です。 アクティブ化に設定すると、TCM が有効になりアクティブ化されます。 アクティブ解除に設定すると、TCM が無効になりアクティブ解除されます。 変更なしに設定すると、TCM の動作状態は不変となります。 TCM セキュリティがオフに設定されている場合、このフィールドは読み取り専用になります。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strActivatedisplay"><!--XLATESTART-->アクティブ化<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strNoChangedisplay"><!--XLATESTART-->変更なし<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strDeactivatedisplay"><!--XLATESTART-->非アクティブ化<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strTpmCleardisplay"><!--XLATESTART-->TPM クリア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTpmCleardesc"><!--XLATESTART-->警告 : TPM をクリアすると TPM 内のすべてのキーが失われます。 これは OS の起動に影響を及ぼす可能性があります。 はいに設定した場合、TPM 内のすべての内容がクリアされます。 TPM セキュリティがオフに設定されている場合、このフィールドは読み取り専用になります。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strTpmActivationdisplay"><!--XLATESTART-->TPM のアクティブ化<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTpmActivationdesc"><!--XLATESTART-->このフィールドでユーザーは、信頼済みプラットフォームモジュール（TPM）の動作状況を変更することが可能です。 アクティブ化に設定すると、TPM が有効になりアクティブ化されます。 アクティブ解除に設定すると、TMP が無効になりアクティブ解除されます。 変更なしに設定すると、TPM の動作状態は不変となります。 TPM セキュリティがオフに設定されている場合、このフィールドは読み取り専用になります。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strTcmSecuritydisplay"><!--XLATESTART-->TCM セキュリティ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTcmSecuritydesc"><!--XLATESTART-->このフィールドはシステム内の信頼済み暗号化モジュール（TCM）の報告を制御します。 オフ（デフォルト）に設定すると、TCM の存在が OS へ報告されません。 オンに設定すると、TCM の存在が OS へ報告されます。<!--XLATESTART--></xsl:variable>

<xsl:variable name="strTpmStatusdisplay"><!--XLATESTART-->TPM ステータス<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTpmStatusdesc"><!--XLATESTART-->このフィールドは、TPM の現在の状態を表示します。<!--XLATESTART--></xsl:variable>

<xsl:variable name="strBiosUpdateControldisplay"><!--XLATESTART-->BIOS アップデートコントロール<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBiosUpdateControldesc"><!--XLATESTART-->ロック解除に設定すると、すべての BIOS アップデートが許可されます。有限に設定すると、DOS または UEFI シェルベースのフラッシュユーティリティから、または Lifecycle Controller ユーザーインタフェースからのローカル BIOS アップデートは禁止されます。ローカル BIOS アップデートが必要でない環境には、有限をお勧めします。これらの環境には、リモート有効化アップデートまたは OS からのアップデートパッケージの実行が含まれます。<!--XLATESTART--></xsl:variable> 
<xsl:variable name="strLimiteddisplay"><!--XLATESTART-->有限<!--XLATESTOP--></xsl:variable>
	
<xsl:variable name="strNodisplay"><!--XLATESTART-->いいえ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strYesdisplay"><!--XLATESTART-->はい<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRandomdisplay"><!--XLATESTART-->ランダム<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strImmediatedisplay"><!--XLATESTART-->即時<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserdisplay"><!--XLATESTART-->ユーザー定義<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLastdisplay"><!--XLATESTART-->最後の状態<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnlockeddisplay"><!--XLATESTART-->ロック解除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReportdisplay"><!--XLATESTART-->報告<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoReportdisplay"><!--XLATESTART-->報告しない<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strIntelTxtdisplay"><!--XLATESTART-->Intel(R) TXT<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntelTxtdesc"><!--XLATESTART-->このフィールドは Trusted Execution Technology（TXT）の有効 / 無効を切り替えます。 Intel(R) TXT を有効にするには、VT を有効にし、さらに TPM を起動前測定で有効にしてアクティブ化しておく必要があります。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strTcmCleardisplay"><!--XLATESTART-->TCM クリア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTcmCleardesc"><!--XLATESTART-->警告 : TCM をクリアすると TCM 内のすべてのキーが失われます。 これは OS の起動に影響を及ぼす可能性があります。 はいに設定した場合、TCM 内のすべての内容がクリアされます。 TCM セキュリティがオフに設定されている場合、このフィールドは読み取り専用になります。<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strAcPwrRcvryDelaydisplay"><!--XLATESTART-->AC 電源回復遅延<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAcPwrRcvryDelaydesc"><!--XLATESTART-->このフィールドは、システムに AC 電源が回復された後、システムはどのように電源投入の調整をサポートするかを指定します。 即時に設定すると、遅延なく電源投入されます。 ランダムに設定すると、システムはランダム遅延（60 秒 ～ 240 秒）を作成して電源投入を行います。 ユーザー定義に設定すると、システムは定義された遅延後に電源投入を行います。 システムがサポートするユーザー定義の電源投入遅延は、60 秒 ～ 240 秒の間です。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strMiscSettingsdisplay"><!--XLATESTART-->その他の設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMiscSettingsdesc"><!--XLATESTART-->このフィールドはその他のシステム設定を制御します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strNumLockdisplay"><!--XLATESTART-->キーボード NUM LOCK<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNumLockdesc"><!--XLATESTART-->このフィールドはシステム起動の際に NUM LOCK を有効 / 無効のどちらに設定するかを指定します。 これは 84 キーのキーボードには適用されません。 NUM LOCK がオンに設定されている場合、キーボードの右端にある複数のキーは計算機のように機能します。 NUM LOCK がオフに設定されている場合、カーソル制御キーとして機能します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strAssetTagdisplay"><!--XLATESTART-->資産タグ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetTagdesc"><!--XLATESTART-->このフィールドでは資産タグを表示するとともに、資産タグの変更も可能です。 資産タグは、通常システム管理者によってセキュリティまたはトラッキングの目的でシステムに割り当てられた文字列のことです。 資産タグの文字数は 10 文字以内で、印刷可能な US-ASCII 文字のみを含む必要があります。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strErrPromptdisplay"><!--XLATESTART-->エラー時 F1/F2 プロンプト<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrPromptdesc"><!--XLATESTART-->このフィールドはエラー時 F1/F2 プロンプトの有効（デフォルト）/ 無効を切り替えます。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strReportKbdErrdisplay"><!--XLATESTART-->キーボードエラーのレポート<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReportKbdErrdesc"><!--XLATESTART-->このフィールドはシステムのスタートアップ時に、キーボードに関連するエラーメッセージが報告されるかどうかを設定します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysMgmtNVByte1display"><!--XLATESTART-->System Management NVRAM バイト 1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysMgmtNVByte1desc"><!--XLATESTART-->System Management NVRAM バイト 1。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strInSystemCharacterizationdisplay"><!--XLATESTART-->システム特性化<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInSystemCharacterizationdesc"><!--XLATESTART-->ISC はシステムの電力とパフォーマンスの比率の最適化を試みます。 ISC は POST 中に約 30 秒実行され、その後、システムを再起動して結果をプログラムします。ISC が一度比率を算出すると、新しい比率が必要となる変更がシステムに行われた場合を除き、ISC は再実行されません。電力関連の BIOS 設定（例：プロセッサ当たりのコア数）を変更したり、特定のハードウェア（例：メモリ、CPU、電源装置、または PCI デバイス）の追加や取り外しを行うと、ISC は次回の起動で新しい比率を算出します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysMgmtNVByte21display"><!--XLATESTART-->System Management NVRAM バイト 2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysMgmtNVByte2desc"><!--XLATESTART-->System Management NVRAM バイト 2。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strAcPwrRcvrydisplay"><!--XLATESTART-->AC 電源回復<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAcPwrRcvrydesc"><!--XLATESTART-->このフィールドは、システムに AC 電源が回復された後、システムがどのように動作するかを指定します。 特に、電源ストリップを使用し、システムの電源オフを行うユーザーにとって有益な情報です。 オフに設定されている場合、AC 電源が回復された後もシステムの電源は切れたままです。 オンに設定されている場合、AC 電源が回復された後でシステムの電源が入ります。 最後に設定されている場合、AC 電源が喪失したときにシステムがオンになっていた場合、システムの電源が入ります。 AC 電源が喪失したときにシステムがオフになっていた場合、システムの電源は切れたままです。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strAcPwrRcvryUserDelaydisplay"><!--XLATESTART-->ユーザー定義遅延（60 秒 ～ 240 秒）<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAcPwrRcvryUserDelaydesc"><!--XLATESTART-->このフィールドはユーザー定義 AC 電源回復遅延を制御します。遅延の数値を 60 秒から 240 秒の間で入力してください。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strAesNidisplay"><!--XLATESTART-->Intel(R) AES-NI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAesNidesc"><!--XLATESTART-->このフィールドは Intel(R) Processor AES-NI 機能の現在の状態を表示します。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOndisplay"><!--XLATESTART-->オン<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strLocalBiosUpdateSupportdisplay"><!--XLATESTART-->ローカル BIOS アップデート対応<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocalBiosUpdateSupportdesc"><!--XLATESTART-->このフィールドを無効に設定すると、DOS または UEFI シェルベースのフラッシュアップデートユーティリティを使用した BIOS アップデートが阻止されます。 ローカル BIOS アップデートの必要がない環境にあるユーザーには、このフィールドを無効に設定することをお勧めします。 Dell Update Package による BIOS アップデートは、この設定オプションによる影響がないことにご留意ください。<!--XLATESTOP--></xsl:variable>




<xsl:variable name="str"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAClast"><!--XLATESTART-->最後の状態<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strACon"><!--XLATESTART-->オン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAreYouDone"><!--XLATESTART-->BIOS 設定を完了したことを確認します。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAuto"><!--XLATESTART-->自動<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSSetup"><!--XLATESTART-->BIOS 設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSSetup1"><!--XLATESTART-->BIOS 設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSSetup2"><!--XLATESTART-->BIOS 設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSSetupObject"><!--XLATESTART-->BIOS 設定オブジェクトが見つかりません<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSSetupObject1"><!--XLATESTART-->BIOS 設定オブジェクトの形式が誤っているか、破損しているか不正です<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSSetupObject2"><!--XLATESTART-->BIOS 設定オブジェクトは既に存在します<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCNic"><!--XLATESTART-->BMC NIC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strmmb"><!--XLATESTART-->DRAC/MC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCRac"><!--XLATESTART-->RAC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSrl"><!--XLATESTART-->BMC シリアル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBadCommand"><!--XLATESTART-->不正コマンド<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBadDevice"><!--XLATESTART-->不正なデバイス<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCDRomFirst"><!--XLATESTART-->CD-ROM が最初<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChangingThisSetting"><!--XLATESTART-->この設定を変更すると、サーバーが無効になるか、オペレーティングシステムの全再インストールが必要になる場合があります。 続行してもよろしいですか?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandAborted"><!--XLATESTART-->コマンド中止<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandCancelled"><!--XLATESTART-->コマンドキャンセル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandNotImplemented"><!--XLATESTART-->コマンド未実装<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandPending"><!--XLATESTART-->コマンド保留<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandTimeout"><!--XLATESTART-->コマンドタイムアウト<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandUnsuccessful"><!--XLATESTART-->コマンド失敗<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs"><!--XLATESTART-->要求されたデータは入手できません<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs1"><!--XLATESTART-->要求されたデータは使用できるデータを上回っています<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs2"><!--XLATESTART-->要求されたデータは使用できるデータを下回っています<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDBSDisabled"><!--XLATESTART-->無効<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDBSEnabled"><!--XLATESTART-->有効<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceAlreadyExists"><!--XLATESTART-->デバイスは既に存在します<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceBusy"><!--XLATESTART-->デバイスは使用中です<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceDoesNot"><!--XLATESTART-->デバイスにデータがありません<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceList"><!--XLATESTART-->デバイスリスト<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceNotYet"><!--XLATESTART-->デバイスはコマンドを受ける準備ができていません。 後で再実行してください。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceOutOf"><!--XLATESTART-->デバイスがメモリ不足です<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisable"><!--XLATESTART-->無効<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisabled"><!--XLATESTART-->無効<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisabled1"><!--XLATESTART-->無効<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisabled2"><!--XLATESTART-->無効<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisabledOS"><!--XLATESTART-->無効（OS）<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisketteFirst"><!--XLATESTART-->ディスケットが最初<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnable"><!--XLATESTART-->有効<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabled"><!--XLATESTART-->有効<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabled1"><!--XLATESTART-->有効<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabled2"><!--XLATESTART-->有効<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabledWithBIOS"><!--XLATESTART-->BIOS サポートありで有効<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabledWithoutPXE"><!--XLATESTART-->有効のみ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabledWithISCSI"><!--XLATESTART-->iSCSI 有効<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabledWithPXE"><!--XLATESTART-->PXE 有効<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError"><!--XLATESTART-->エラー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError1"><!--XLATESTART-->エラー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFBR115200"><!--XLATESTART-->115200<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFBR19200"><!--XLATESTART-->19200<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFBR57600"><!--XLATESTART-->57600<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFBR9600"><!--XLATESTART-->9600<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHDOnly"><!--XLATESTART-->ハードディスクのみ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIFileNot"><!--XLATESTART-->INI ファイルが見つかりません<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIKeyDoes"><!--XLATESTART-->INI キーが存在しません<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIMalformedCorrupt"><!--XLATESTART-->INI の形式が誤っているか、破損しているか不正です<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINISectionDoes"><!--XLATESTART-->INI セクションが存在しません<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIValueMalformed"><!--XLATESTART-->INI の値の形式が誤っているか、破損しているか不正です<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInsufficientAccessRights"><!--XLATESTART-->アクセス権が十分ではありません<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidIndex"><!--XLATESTART-->無効なインデックス<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidParameterName"><!--XLATESTART-->パラメータ名または値が無効です:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoSuchDevice"><!--XLATESTART-->デバイスがありません<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotConnected"><!--XLATESTART-->未接続<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff"><!--XLATESTART-->オフ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff1"><!--XLATESTART-->オフ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff2"><!--XLATESTART-->オフ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff3"><!--XLATESTART-->オフ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff4"><!--XLATESTART-->オフ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff5"><!--XLATESTART-->オフ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff6"><!--XLATESTART-->オフ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff7"><!--XLATESTART-->オフ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff8"><!--XLATESTART-->オフ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff9"><!--XLATESTART-->オフ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOn"><!--XLATESTART-->オン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOn1"><!--XLATESTART-->オン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOn2"><!--XLATESTART-->オン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOn3"><!--XLATESTART-->オン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOn4"><!--XLATESTART-->オン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOn5"><!--XLATESTART-->オン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOutOfMemory"><!--XLATESTART-->メモリ不足<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRebootSystem"><!--XLATESTART-->システムの再起動<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh"><!--XLATESTART-->更新<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResourceLocked"><!--XLATESTART-->リソースがロックされています<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMBError"><!--XLATESTART-->SMB エラー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMStatus"><!--XLATESTART-->SMStatus： <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSelectOneOf"><!--XLATESTART-->オプションの 1 つを選択して状況を設定してください。 この設定を変更すると、サーバーが動作不能になったり、オペレーティングシステムを完全に再インストールしなければならなくなることがあります。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSelectOneOf1"><!--XLATESTART-->オプションの 1 つを選択して状況を設定してください。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSelectOneOf2"><!--XLATESTART-->デバイスの起動順序は、デバイスをハイライト表示してから上または下に移動することで、前もって設定することができます。 有効のチェックボックスをチェックした場合にのみ、そのデバイスを起動順序に含むことができます。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerialPort1"><!--XLATESTART-->シリアルポート 1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerialPort2"><!--XLATESTART-->シリアルポート 2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetup"><!--XLATESTART-->設定： <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetup1"><!--XLATESTART-->設定： <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpuriousInterrupt"><!--XLATESTART-->不正な中断<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWriteProtect"><!--XLATESTART-->書き込み保護<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLFileNot"><!--XLATESTART-->XML ファイルが見つかりません<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLMalformedCorrupt"><!--XLATESTART-->XML の形式が誤っているか、破損しているか不正です<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLNodeDoes"><!--XLATESTART-->XML ノードが存在しません<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLValueMalformed"><!--XLATESTART-->XML の値の形式が誤っているか、破損しているか不正です<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATAcombined"><!--XLATESTART-->結合<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATAata"><!--XLATESTART-->ATA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATAqdma"><!--XLATESTART-->QDMA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATAahci"><!--XLATESTART-->AHCI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATAraid"><!--XLATESTART-->RAID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCOM1BMC"><!--XLATESTART-->Com1/BMC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAllOn"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBackOn"><!--XLATESTART-->バックポートのみ - オン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAllOff"><!--XLATESTART-->すべてのポート - オフ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnWithoutCR"><!--XLATESTART-->コンソールリダイレクトなしでオン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnWithCR"><!--XLATESTART-->コンソールリダイレクトでオン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnWithCRCOM1"><!--XLATESTART-->COM1 のコンソールリダイレクトでオン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnWithCRCOM2"><!--XLATESTART-->COM2 のコンソールリダイレクトでオン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCOM2RA"><!--XLATESTART-->Com2 とリモートアクセス<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessDevice"><!--XLATESTART-->リモートアクセスデバイス<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfigDualNic1"><!--XLATESTART-->第一 NIC の設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfigDualNic2"><!--XLATESTART-->第二 NIC の設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfigDualNicPXE"><!--XLATESTART-->PXE で有効<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfigDualNiciSCSI"><!--XLATESTART-->iSCSI で有効<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpecifyTimer"><!--XLATESTART-->タイマー値を指定してください。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResetTimer"><!--XLATESTART-->入力が無効です。指定されたタイマー値は整数ではありません。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidRange"><!--XLATESTART-->入力が無効です。指定されたタイマー値が有効な範囲内ではありません。 有効範囲： <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValidRange1"><!--XLATESTART--> [有効範囲：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValidRange2"><!--XLATESTART-->]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strImmediate"><!--XLATESTART-->即時<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRandom"><!--XLATESTART-->ランダム<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTimedelay"><!--XLATESTART-->遅延時間 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSeconds"><!--XLATESTART--> 秒<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBootSequence"><!--XLATESTART-->起動順序<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrBootSequence"><!--XLATESTART-->このオプションは Server Administrator では設定できません。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRecoveryTime"><!--XLATESTART-->回復時間<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerialPortDefAddr"><!--XLATESTART--><!--DONOTTRANSLATE-->Serial Device1=COM1, Serial Device2=COM2<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerialPortAltAddr"><!--XLATESTART--><!--DONOTTRANSLATE-->Serial Device1=COM2, Serial Device2=COM1<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerialDevice1"><!--XLATESTART--><!--DONOTTRANSLATE-->Serial Device1<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerialDevice2"><!--XLATESTART--><!--DONOTTRANSLATE-->Serial Device2<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCOM1"><!--XLATESTART--><!--DONOTTRANSLATE-->COM1<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCOM2"><!--XLATESTART--><!--DONOTTRANSLATE-->COM2<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOne"><!--XLATESTART--><!--DONOTTRANSLATE-->1<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTwo"><!--XLATESTART--><!--DONOTTRANSLATE-->2<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFour"><!--XLATESTART--><!--DONOTTRANSLATE-->4<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSix"><!--XLATESTART--><!--DONOTTRANSLATE-->6<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEight"><!--XLATESTART--><!--DONOTTRANSLATE-->8<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTen"><!--XLATESTART--><!--DONOTTRANSLATE-->10<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTwelve"><!--XLATESTART--><!--DONOTTRANSLATE-->12<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFourteen"><!--XLATESTART--><!--DONOTTRANSLATE-->14<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSixteen"><!--XLATESTART--><!--DONOTTRANSLATE-->16<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>

<xsl:variable name="strAll"><!--XLATESTART--><!--DONOTTRANSLATE-->All<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBios"><!--XLATESTART--><!--DONOTTRANSLATE-->BIOS<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUEFI"><!--XLATESTART--><!--DONOTTRANSLATE-->UEFI<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrder"><!--XLATESTART-->順序<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDevice"><!--XLATESTART-->デバイス<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHDDSequence"><!--XLATESTART-->ハードディスクドライブのシーケンス<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAtleastEnableone"><!--XLATESTART-->起動順序内の少なくとも 1 つのデバイスを有効にする<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTO"><!--XLATESTART--> 宛先 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAnd"><!--XLATESTART--> および <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfigError"><!--XLATESTART-->現在の時点で、1 つまたは複数のトークンの設定に失敗しました。 後でもう一度お試しください。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStringRange"><!--XLATESTART-->エラー! 文字数が多すぎます。 文字数の範囲は次のとおりです <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPasswordError"><!--XLATESTART-->エラー! パスワードが一致しません。パスワードを再度入力してください。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntegerRange"><!--XLATESTART-->エラー! 整数値が範囲外です。次の範囲の値を入力してください  <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPasswordwarn"><!--XLATESTART-->このシステムにはセットアップパスワードが設定されています。 設定を有効にするためにセットアップパスワードを入力してください。 セットアップパスワードの入力がない場合、BIOS 設定は読み取り専用に制限されます。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfigSuccess"><!--XLATESTART-->変更された設定は保留中の値として正常に設定されました。 これらの設定を適用するには、システムを再起動してください。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfigInfo"><!--XLATESTART-->設定または編集が行われた BIOS 属性はありません。適用をクリックする前に BIOS 属性を選択して設定してください。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPasswordSuccess"><!--XLATESTART-->パスワードの検証に成功しました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPreSchedJobError"><!--XLATESTART-->エラー! 以前に計画されたジョブが原因で操作に失敗しました。システムを再起動してから再試行してください。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPasswdError"><!--XLATESTART-->エラー! 無効なセットアップパスワードが原因で操作に失敗しました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAttrSettError"><!--XLATESTART-->エラー! 無効な属性名または設定値が原因で操作に失敗しました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAttrReadOnlyError"><!--XLATESTART-->エラー!属性が読み取り専用のため操作に失敗しました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemBusyError"><!--XLATESTART-->エラー! システムがビジーなため操作に失敗しました。 再試行してください。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDepsError"><!--XLATESTART-->エラー! 他の BIOS 属性に依存していることが原因で操作に失敗しました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGenericError"><!--XLATESTART-->エラー! BIOS 設定に失敗しました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strToggleButtons"><!--XLATESTART-->切り替えボタン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysPasswdMesg"><!--XLATESTART-->システムパスワードをロックするには、システムパスワードを設定した後でシステムを再起動し、パスワードステータスの属性で、ロック済みをクリックします。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPasswdSetError"><!--XLATESTART-->エラー! システムパスワードの変更が保留されている間は、パスワードをロック状態に設定することはできません。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfirm"><!--XLATESTART-->確認<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
