<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
  
<!-- SATA SETTINGS -->

<xsl:variable name="strSataSettingsdisplay"><!--XLATESTART-->SATA 设置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataSettingsdesc"><!--XLATESTART-->该字段控制嵌入的 SATA 端口设置。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortBDriveTypedisplay"><!--XLATESTART-->驱动器类型<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortBDriveTypedesc"><!--XLATESTART-->该字段显示连接至该 SATA 端口的设备类型。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortADriveTypedisplay"><!--XLATESTART-->驱动器类型<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortADriveTypedesc"><!--XLATESTART-->该字段显示连接至该 SATA 端口的设备类型。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortAdisplay"><!--XLATESTART-->端口 A<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortAdesc"><!--XLATESTART-->该字段设置已选择设备的驱动器类型。 当嵌入的 SATA 设置为“ATA 模式”时，将该字段设置为“自动”以使 BIOS 支持该设备。 选择“关闭”使 BIOS 不支持该设备。 当嵌入的 Sata 设置为“AHCI 模式”或“RAID 模式”时，BIOS 始终启用支持该设备。<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strEmbSatadisplay"><!--XLATESTART-->嵌入的 SATA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmbSatadesc"><!--XLATESTART-->允许嵌入的 SATA 设置为“关闭”、"ATA"、"AHCI"或“RAID 模式”。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortAModeldisplay"><!--XLATESTART-->型号<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortAModeldesc"><!--XLATESTART-->该字段显示已选择设备的驱动器型号。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortBdisplay"><!--XLATESTART-->端口 B<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortBdesc"><!--XLATESTART-->该字段设置已选择设备的驱动器类型。 当嵌入的 SATA 设置为“ATA 模式”时，将该字段设置为“自动”以使 BIOS 支持该设备。 选择“关闭”使 BIOS 不支持该设备。 当嵌入的 Sata 设置为“AHCI 模式”或“RAID 模式”时，BIOS 始终启用支持该设备。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortACapacitydisplay"><!--XLATESTART-->容量<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortACapacitydesc"><!--XLATESTART-->该设备显示硬盘驱动器的总容量。 该字段未定义可移动媒体设备，如光驱。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortBModeldisplay"><!--XLATESTART-->型号<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortBModeldesc"><!--XLATESTART-->该字段显示已选择设备的驱动器型号。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortDDriveTypedisplay"><!--XLATESTART-->驱动器类型<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortDDriveTypedesc"><!--XLATESTART-->该字段显示连接至该 SATA 端口的设备类型。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortCDriveTypedisplay"><!--XLATESTART-->驱动器类型<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortCDriveTypedesc"><!--XLATESTART-->该字段显示连接至该 SATA 端口的设备类型。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortCdisplay"><!--XLATESTART-->端口 C<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortCdesc"><!--XLATESTART-->该字段设置已选择设备的驱动器类型。 当嵌入的 SATA 设置为“ATA 模式”时，将该字段设置为“自动”以使 BIOS 支持该设备。 选择“关闭”使 BIOS 不支持该设备。 当嵌入的 Sata 设置为“AHCI 模式”或“RAID 模式”时，BIOS 始终启用支持该设备。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortBCapacitydisplay"><!--XLATESTART-->容量<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortBCapacitydesc"><!--XLATESTART-->该设备显示硬盘驱动器的总容量。 该字段未定义可移动媒体设备，如光驱。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortCModeldisplay"><!--XLATESTART-->型号<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortCModeldesc"><!--XLATESTART-->该字段显示已选择设备的驱动器型号。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortDdisplay"><!--XLATESTART-->端口 D<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortDdesc"><!--XLATESTART-->该字段设置已选择设备的驱动器类型。 当嵌入的 SATA 设置为“ATA 模式”时，将该字段设置为“自动”以使 BIOS 支持该设备。 选择“关闭”使 BIOS 不支持该设备。 当嵌入的 Sata 设置为“AHCI 模式”或“RAID 模式”时，BIOS 始终启用支持该设备。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortCCapacitydisplay"><!--XLATESTART-->容量<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortCCapacitydesc"><!--XLATESTART-->该设备显示硬盘驱动器的总容量。 该字段未定义可移动媒体设备，如光驱。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortDModeldisplay"><!--XLATESTART-->型号<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortDModeldesc"><!--XLATESTART-->该字段显示已选择设备的驱动器型号。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortEDriveTypedisplay"><!--XLATESTART-->驱动器类型<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortEDriveTypedesc"><!--XLATESTART-->该字段显示连接至该 SATA 端口的设备类型。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortEdisplay"><!--XLATESTART-->端口 E<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortEdesc"><!--XLATESTART-->该字段设置已选择设备的驱动器类型。 当嵌入的 SATA 设置为“ATA 模式”时，将该字段设置为“自动”以使 BIOS 支持该设备。 选择“关闭”使 BIOS 不支持该设备。 当嵌入的 Sata 设置为“AHCI 模式”或“RAID 模式”时，BIOS 始终启用支持该设备。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortDCapacitydisplay"><!--XLATESTART-->容量<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortDCapacitydesc"><!--XLATESTART-->该设备显示硬盘驱动器的总容量。 该字段未定义可移动媒体设备，如光驱。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortEModeldisplay"><!--XLATESTART-->型号<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortEModeldesc"><!--XLATESTART-->该字段显示已选择设备的驱动器型号。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortFdisplay"><!--XLATESTART-->端口 F<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortFdesc"><!--XLATESTART-->该字段设置已选择设备的驱动器类型。 当嵌入的 SATA 设置为“ATA 模式”时，将该字段设置为“自动”以使 BIOS 支持该设备。 选择“关闭”使 BIOS 不支持该设备。 当嵌入的 Sata 设置为“AHCI 模式”或“RAID 模式”时，BIOS 始终启用支持该设备。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortECapacitydisplay"><!--XLATESTART-->容量<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortECapacitydesc"><!--XLATESTART-->该设备显示硬盘驱动器的总容量。 该字段未定义可移动媒体设备，如光驱。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortFDriveTypedisplay"><!--XLATESTART-->驱动器类型<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortFDriveTypedesc"><!--XLATESTART-->该字段显示连接至该 SATA 端口的设备类型。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortFModeldisplay"><!--XLATESTART-->型号<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortFModeldesc"><!--XLATESTART-->该字段显示已选择设备的驱动器型号。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortGdisplay"><!--XLATESTART-->端口 G<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortGdesc"><!--XLATESTART-->该字段设置已选择设备的驱动器类型。 选择“自动”使 BIOS 支持该设备。 选择“关闭”使 BIOS 不支持该设备。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortFCapacitydisplay"><!--XLATESTART-->容量<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortFCapacitydesc"><!--XLATESTART-->该设备显示硬盘驱动器的总容量。 该字段未定义可移动媒体设备，如光驱。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortHdisplay"><!--XLATESTART-->端口 H<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortHdesc"><!--XLATESTART-->该字段设置已选择设备的驱动器类型。 选择“自动”使 BIOS 支持该设备。 选择“关闭”使 BIOS 不支持该设备。<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strAutodisplay"><!--XLATESTART-->自动<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAhciModedisplay"><!--XLATESTART-->AHCI 模式<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAtaModedisplay"><!--XLATESTART-->ATA 模式<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRaidModedisplay"><!--XLATESTART-->RAID 模式<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOffdisplay"><!--XLATESTART-->关闭<!--XLATESTOP--></xsl:variable>


<!-- SYSTEM INFORMATION --> 


<xsl:variable name="strSysInformationdisplay"><!--XLATESTART-->系统信息<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysInformationdesc"><!--XLATESTART-->该字段显示区分系统唯一性的信息。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSystemBiosVersiondisplay"><!--XLATESTART-->系统 BIOS 版本<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemBiosVersiondesc"><!--XLATESTART-->该字段显示系统 BIOS 固件的当前版本。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSystemModelNamedisplay"><!--XLATESTART-->系统名称<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemModelNamedesc"><!--XLATESTART-->该字段显示系统的产品名称。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSystemManufacturerdisplay"><!--XLATESTART-->系统制造商<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemManufacturerdesc"><!--XLATESTART-->这是该系统原始设备制造商 (OEM) 的名称。<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strSystemServiceTagdisplay"><!--XLATESTART-->系统服务标签<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemServiceTagdesc"><!--XLATESTART-->该字段显示系统服务标签（由该系统原始设备制造商 (OEM) 所分配的唯一标识）。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysMfrContactInfodisplay"><!--XLATESTART-->系统制造商联系信息<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysMfrContactInfodesc"><!--XLATESTART-->该字段提供联系该系统原始设备制造商 (OEM) 的信息。<!--XLATESTOP--></xsl:variable>

<!-- INTEGRATED DEVICES -->

<xsl:variable name="strIntegratedDevicesdisplay"><!--XLATESTART-->集成设备<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntegratedDevicesdesc"><!--XLATESTART-->该字段控制集成在系统主板上的设备。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strInternalUsbdisplay"><!--XLATESTART-->内部 USB 端口<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInternalUsbdesc"><!--XLATESTART-->该字段启用/禁用内部 USB 端口。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strIntegratedRaiddisplay"><!--XLATESTART-->集成 RAID 控制器<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntegratedRaiddesc"><!--XLATESTART-->该字段启用或禁用集成 RAID 控制器。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strEnableddisplay"><!--XLATESTART-->已启用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisableddisplay"><!--XLATESTART-->已禁用<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strIntegratedSasdisplay"><!--XLATESTART-->集成 SAS 控制器<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntegratedSasdesc"><!--XLATESTART-->该字段启用或禁用集成 SAS 控制器。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strUsbPortsdisplay"><!--XLATESTART-->用户可访问 USB 端口<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUsbPortsdesc"><!--XLATESTART-->该字段设置用户可访问 USB 端口。 选择“仅打开后端端口”将禁用前 USB 端口，选择“关闭所有端口”将禁用所有前后 USB 端口。 在启动过程中某些 USB 中的键盘和鼠标设备将发生作用，具体视选择而定。 加载操作系统驱动器后，将会根据字段的设置启用或禁用 USB 端口。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOnlyBackPortsOndisplay"><!--XLATESTART-->只有后端口打开<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strAllOndisplay"><!--XLATESTART-->所有端口打开<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strAllOffdisplay"><!--XLATESTART-->所有端口关闭<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOsWatchdogTimerdisplay"><!--XLATESTART-->OS 监视计时器<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOsWatchdogTimerdesc"><!--XLATESTART-->如果系统停止响应，监视时钟将会帮助操作系统的恢复。 当该字段设置为“已启用”时，操作系统允许初始化计时器。 当设置为“已禁用”（默认）时，计时器将不会对系统起作用。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strInternalSdCardRedundancydisplay"><!--XLATESTART-->内部 SD 卡冗余<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInternalSdCardRedundancydesc"><!--XLATESTART-->当冗余设置为“镜像模式”时，数据将写至所有 SD 卡上。 如果卡发生故障，或者在更换故障的卡时，则在系统启动时当前活动卡的数据会被复制到离线卡中。 当冗余设置为禁用时，只有 SD 卡 1 对 OS 可见。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strInternalSdCarddisplay"><!--XLATESTART-->内部 SD 卡端口<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInternalSdCarddesc"><!--XLATESTART-->该字段启用/禁用内部 SD 卡端口。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strIntegratedNetwork1display"><!--XLATESTART-->集成网络 1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntegratedNetwork1desc"><!--XLATESTART-->该字段启用或禁用集成网络 1。注：如果设置为禁用 (OS)，集成 NIC 仍然可以通过嵌入管理控制器用于对共享网络访问。 该功能必须通过系统自带的 NIC 管理实用工具进行配置。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strDisabledOsdisplay"><!--XLATESTART-->已禁用 (OS)<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strEmbVideodisplay"><!--XLATESTART-->嵌入的视频控制器<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmbVideodesc"><!--XLATESTART-->该字段启用/禁用 BIOS 支持嵌入的视频控制器。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strIoatEnginedisplay"><!--XLATESTART-->I/OAT DMA 引擎<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIoatEnginedesc"><!--XLATESTART-->该字段启用/禁用输入/输出加速技术 (I/OAT) 选项。 该功能只有在硬件和软件支持 I/OAT 的情况下才启用。.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSriovGlobalEnabledisplay"><!--XLATESTART-->SR-IOV 全局启用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSriovGlobalEnabledesc"><!--XLATESTART-->该字段启用或禁用单个根输入/输出虚拟化 (SR-IOV) 设备的 BIOS 配置。 默认情况下该功能被禁用。 如果启动至识别 SR-IOV 设备的虚拟化 O/S 则启用该功能。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSlotDisablementRefdisplay"><!--XLATESTART-->插槽禁用<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strEmbNic1Nic2display"><!--XLATESTART-->嵌入式 NIC1 和 NIC2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmbNic1Nic2desc"><!--XLATESTART-->此字段启用或禁用嵌入式 NIC1 和 NIC2 控制器的 OS 界面。 注：如果设置为已禁用 (OS)，嵌入式 NIC 仍可由嵌入式管理控制器用于共享网络访问。 该功能必须通过系统自带的 NIC 管理实用工具进行配置。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strEmbNicPort2BootProtodisplay"><!--XLATESTART-->嵌入式 NIC 端口 2 引导协议<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmbNicPort2BootProtodesc"><!--XLATESTART-->这是用来控制 LOM 端口（通过嵌入式 NIC 端口号来指定）的传统引导协议的“只写”属性。 此属性是用于系统管理软件的，不在系统 BIOS 设置中出现。 如果对此属性进行读取将一概返回“未知”。 如果以“未知”进行写入，将不会更改 LOM 端口传统引导协议设置。 如果以 LOM 端口不支持的设置（无、PXE 或 iSCSI）进行写入将返回错误。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strEmbNicPort1BootProtodisplay"><!--XLATESTART-->嵌入式 NIC 端口 1 引导协议<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmbNicPort1BootProtodesc"><!--XLATESTART-->这是用来控制 LOM 端口（通过嵌入式 NIC 端口号来指定）的传统引导协议的“只写”属性。 此属性是用于系统管理软件的，不在系统 BIOS 设置中出现。 如果对此属性进行读取将一概返回“未知”。 如果以“未知”进行写入，将不会更改 LOM 端口传统引导协议设置。 如果以 LOM 端口不支持的设置（无、PXE 或 iSCSI）进行写入将返回错误。<!--XLATESTOP--></xsl:variable>

<!-- PROCESSOR SETTINGS -->


<xsl:variable name="strProcSettingsdisplay"><!--XLATESTART-->处理器设置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcSettingsdesc"><!--XLATESTART-->该字段控制处理器设置。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProcCoresdisplay"><!--XLATESTART-->每个处理器的核数量<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcCoresdesc"><!--XLATESTART-->该字段控制每个处理器中启用核的数量。 默认情况下，每个处理器将启用最大的核数量。<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strAlldisplay"><!--XLATESTART-->全部<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProcAdjCacheLinedisplay"><!--XLATESTART-->相邻缓存行预取 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcAdjCacheLinedesc"><!--XLATESTART-->已启用（默认）- 系统针对需要高度利用顺序内存访问的应用程序优化。 对于需要高效随机内存访问的应用程序，请禁用此选项。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strQpiSpeeddisplay"><!--XLATESTART-->QPI 速度<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strQpiSpeeddesc"><!--XLATESTART-->该字段控制 QuickPath Interconnect 数据传输率设置。<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strMaxDataRatedisplay"><!--XLATESTART-->最大数据传输率<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strLogicalProcdisplay"><!--XLATESTART-->逻辑处理器<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLogicalProcdesc"><!--XLATESTART-->每个处理器核支持两个逻辑处理器。 当该字段设置为“已启用”时（默认），BIOS 将报告所有的逻辑处理器。 当设置为“禁用”时，BIOS 针对每核只报告一个逻辑处理器。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProcVirtualizationdisplay"><!--XLATESTART-->虚拟化技术<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcVirtualizationdesc"><!--XLATESTART-->当启用时，将可以使用由虚拟化技术提供的额外硬件容量。 注：更改这一选项将导致退出系统设置程序后系统停电大约 3 至 5 秒。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strDcuStreamerPrefetcherdisplay"><!--XLATESTART-->DCU 流转化器预读<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDcuStreamerPrefetcherdesc"><!--XLATESTART-->该字段启用（默认）或禁用 DCU 流转化器预读。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProcHwPrefetcherdisplay"><!--XLATESTART-->硬件预取<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcHwPrefetcherdesc"><!--XLATESTART-->该字段启用或禁用硬件预读取。<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strProcExecuteDisabledisplay"><!--XLATESTART-->CPU 执行禁用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcExecuteDisabledesc"><!--XLATESTART-->该字段指定是否启用CPU 执行禁用内存保护技术。 当设置为“已启用"（默认）时，将启用执行禁用内存保护技术。 当设置为“已禁用”时，将禁用执行禁用内存保护技术。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProc1Iddisplay"><!--XLATESTART-->系列-型号-步进编号<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProc1Iddesc"><!--XLATESTART-->该字段显示处理器的系列、型号和步进值。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProcCoreSpeeddisplay"><!--XLATESTART-->处理器内核速度<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcCoreSpeeddesc"><!--XLATESTART-->该字段显示处理器的时钟速度。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProc64bitdisplay"><!--XLATESTART-->处理器 64 位支持<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProc64bitdesc"><!--XLATESTART-->该字段指定安装的处理器是否支持 64 位扩展。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProcBusSpeeddisplay"><!--XLATESTART-->处理器总线速度<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcBusSpeeddesc"><!--XLATESTART-->该字段显示处理器的总线速度。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProc1NumCoresdisplay"><!--XLATESTART-->内核数<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProc1NumCoresdesc"><!--XLATESTART-->该字段显示处理器封装中核心的数量。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProc1L2Cachedisplay"><!--XLATESTART-->2 级缓存<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProc1L2Cachedesc"><!--XLATESTART-->该字段显示对应的处理器缓存中内存的容量。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProc1Branddisplay"><!--XLATESTART-->商标<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProc1Branddesc"><!--XLATESTART-->该字段显示由处理器制造商提供的商标文本。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProc1L3Cachedisplay"><!--XLATESTART-->3 级缓存<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProc1L3Cachedesc"><!--XLATESTART-->该字段显示对应的处理器缓存中存储器容量。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProc2Branddisplay"><!--XLATESTART-->品牌<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProc2Branddesc"><!--XLATESTART-->该字段显示由处理器制造商提供的品牌描述。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProc2Iddisplay"><!--XLATESTART-->系列-型号-步进编号<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProc2Iddesc"><!--XLATESTART-->该处理器的系列、型号及步进编号值。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProc2L3Cachedisplay"><!--XLATESTART-->3 级缓存<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProc2L3Cachedesc"><!--XLATESTART-->该字段显示对应的处理器缓存中存储器容量。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProc2L2Cachedisplay"><!--XLATESTART-->2 级缓存<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProc2L2Cachedesc"><!--XLATESTART-->该字段显示对应的处理器缓存中内存的大小。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProc2NumCoresdisplay"><!--XLATESTART-->内核数<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProc2NumCoresdesc"><!--XLATESTART-->该字段显示处理器封装中核心的数量。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strRtidSettingdisplay"><!--XLATESTART-->替代 RTID （请求程序事务处理 ID）设置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRtidSettingdesc"><!--XLATESTART-->已启用 – 为远程套接字分配更多的 RTID 可增强套接字间的高速缓存性能。已禁用（默认）- NUMA 正常模式。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strDcuIpPrefetcherdisplay"><!--XLATESTART-->DCU IP 预取<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDcuIpPrefetcherdesc"><!--XLATESTART-->此字段启用（默认）或者禁用 DCU IP 预取。<!--XLATESTOP--></xsl:variable>


<xsl:variable name="str6GTpsdisplay"><!--XLATESTART-->6.4 GT/s<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str7GTpsdisplay"><!--XLATESTART-->7.2 GT/s<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str8GTpsdisplay"><!--XLATESTART-->8.0 GT/s<!--XLATESTOP--></xsl:variable>


<!-- SERIAL COMMUNICATION -->

   <xsl:variable name="strSerialCommTitledisplay"><!--XLATESTART-->串行通讯<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSerialPortAddressdisplay"><!--XLATESTART-->串行端口地址<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerialPortAddressdesc"><!--XLATESTART-->该字段为串行设备设置端口地址。(COM1=0x3F8, COM2=0x2F8) 注：只有串行设备 2 才可用于 LAN 上串行 (SOL)。 欲通过 SOL 获得控制台重定向，请为控制台重定向和串行设备配置相同的端口地址。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSerial1Com1Serial2Com2display"><!--XLATESTART-->串行设备 1=COM1，串行设备 2=COM2<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSerial1Com2Serial2Com1display"><!--XLATESTART-->串行设备 1=COM2，串行设备 2=COM1<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSerialCommdisplay"><!--XLATESTART-->串行通讯<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerialCommdesc"><!--XLATESTART-->该字段选择 BIOS 中是否启用串行通讯设备（串行设备 1 和串行设备 2）。 该字段也将打开 BIOS 控制台重定向，并决定使用哪一个端口地址。(COM1=0x3F8, COM2=0x2F8)<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOnConRedirCom1display"><!--XLATESTART-->带有 COM1 控制台重定向打开<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOnNoConRedirdisplay"><!--XLATESTART-->“On without Console Redirection”（不带控制台重定向打开）<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOnConRedirCom2display"><!--XLATESTART-->带有 COM2 控制台重定向打开<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strFailSafeBauddisplay"><!--XLATESTART-->故障安全波特率<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailSafeBauddesc"><!--XLATESTART-->BIOS 将尝试自动确定波特率。 此故障安全波特率仅当尝试失败时使用。<!--XLATESTOP--></xsl:variable>



<xsl:variable name="strExtSerialConnectordisplay"><!--XLATESTART-->外部串行连接器<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExtSerialConnectordesc"><!--XLATESTART-->使用该字段将外部串行连接器与串行设备 1，串行设备 2 或远程访问设备关联起来。 注：只有串行设备 2 可用于 LAN 上串行。 根据串行设备 1 配置外部串行连接器便于独立使用串行设备 1，而串行设备 2 可用于 LAN 上串行。 请参阅“用户指南”获得更多可行的操作模式。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSerial2display"><!--XLATESTART-->串行设备 2<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSerial1display"><!--XLATESTART-->串行设备 1<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strRemoteAccDevicedisplay"><!--XLATESTART-->远程访问设备<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strConTermTypedisplay"><!--XLATESTART-->远程终端类型<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConTermTypedesc"><!--XLATESTART--><![CDATA[此字段设定远程控制台的终端类型。<Ctrl><Alt><Del> 键序列被映射到终端上的 <ESC><R><ESC><r><ESC><R>。 <Ctrl><H>、<Ctrl><I>、<Ctrl><J>、 <Ctrl><M> 键序列被映射到终端上的 <ESC><Ctrl><H>、 <ESC><Ctrl><I>、 <ESC><Ctrl><J>、 <ESC><Ctrl><M>。<Alt><x> 键序列被映射到终端上的 <ESC><X><X>， 其中 x 可以是任意字母键，并且 X 是该键的大写字母。]]><!--XLATESTOP--></xsl:variable>

<xsl:variable name="strVt100Vt220display"><!--XLATESTART-->VT100/VT220<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strAnsidisplay"><!--XLATESTART-->ANSI<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strRedirAfterBootdisplay"><!--XLATESTART-->引导后重定向<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedirAfterBootdesc"><!--XLATESTART-->该字段当操作系统加载后将 BIOS 控制台重定向设为启用或禁用。<!--XLATESTOP--></xsl:variable>


<!-- SLOT DISABLEMENT -->


<xsl:variable name="strSlotDisablementdisplay"><!--XLATESTART-->插槽禁用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlotDisablementdesc"><!--XLATESTART-->该字段启用或禁用系统插槽。 只能控制系统上可用的插槽。<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strSlot2display"><!--XLATESTART-->插槽 2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlot2desc"><!--XLATESTART-->此字段控制安装在此插槽中的插卡配置。您能为每个插卡设定如下选项之一：— 已启用：该卡在开机自检（POST）期间或对操作系统可用。—已禁用：该卡在开机自检（POST）期间或对操作系统不可用。— 引导驱动程序已禁用：在开机自检（POST）期间，选项 ROM 未运行，系统无法从该卡来引导，并且其预引导服务也不可用。但是，该卡对操作系统是可用的。如果插槽包含一个 Dell RAID 卡时，此选项不可用。注：如果来自同一个制造商的多个插卡使用相同的引导驱动程序来管理，对于来自同一个制造商的所有插卡，选择“引导驱动程序已禁用”从而使选项 ROM 不运行。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSlot1display"><!--XLATESTART-->插槽 1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlot1desc"><!--XLATESTART-->此字段控制安装在此插槽中的插卡配置。您能为每个插卡设定如下选项之一：— 已启用：该卡在开机自检（POST）期间或对操作系统可用。—已禁用：该卡在开机自检（POST）期间或对操作系统不可用。— 引导驱动程序已禁用：在开机自检（POST）期间，选项 ROM 未运行，系统无法从该卡来引导，并且其预引导服务也不可用。但是，该卡对操作系统是可用的。如果插槽包含一个 Dell RAID 卡时，此选项不可用。注：如果来自同一个制造商的多个插卡使用相同的引导驱动程序来管理，对于来自同一个制造商的所有插卡，选择“引导驱动程序已禁用”从而使选项 ROM 不运行。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSlot4display"><!--XLATESTART-->插槽 4<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlot4desc"><!--XLATESTART-->此字段控制安装在此插槽中的插卡配置。您能为每个插卡设定如下选项之一：— 已启用：该卡在开机自检（POST）期间或对操作系统可用。—已禁用：该卡在开机自检（POST）期间或对操作系统不可用。— 引导驱动程序已禁用：在开机自检（POST）期间，选项 ROM 未运行，系统无法从该卡来引导，并且其预引导服务也不可用。但是，该卡对操作系统是可用的。如果插槽包含一个 Dell RAID 卡时，此选项不可用。注：如果来自同一个制造商的多个插卡使用相同的引导驱动程序来管理，对于来自同一个制造商的所有插卡，选择“引导驱动程序已禁用”从而使选项 ROM 不运行。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSlot3display"><!--XLATESTART-->插槽 3<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlot3desc"><!--XLATESTART-->此字段控制安装在此插槽中的插卡配置。您能为每个插卡设定如下选项之一：— 已启用：该卡在开机自检（POST）期间或对操作系统可用。—已禁用：该卡在开机自检（POST）期间或对操作系统不可用。— 引导驱动程序已禁用：在开机自检（POST）期间，选项 ROM 未运行，系统无法从该卡来引导，并且其预引导服务也不可用。但是，该卡对操作系统是可用的。如果插槽包含一个 Dell RAID 卡时，此选项不可用。注：如果来自同一个制造商的多个插卡使用相同的引导驱动程序来管理，对于来自同一个制造商的所有插卡，选择“引导驱动程序已禁用”从而使选项 ROM 不运行。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSlot6display"><!--XLATESTART-->插槽 6<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlot6desc"><!--XLATESTART-->此字段控制安装在此插槽中的插卡配置。您能为每个插卡设定如下选项之一：— 已启用：该卡在开机自检（POST）期间或对操作系统可用。—已禁用：该卡在开机自检（POST）期间或对操作系统不可用。— 引导驱动程序已禁用：在开机自检（POST）期间，选项 ROM 未运行，系统无法从该卡来引导，并且其预引导服务也不可用。但是，该卡对操作系统是可用的。如果插槽包含一个 Dell RAID 卡时，此选项不可用。注：如果来自同一个制造商的多个插卡使用相同的引导驱动程序来管理，对于来自同一个制造商的所有插卡，选择“引导驱动程序已禁用”从而使选项 ROM 不运行。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSlot5display"><!--XLATESTART-->插槽 5<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlot5desc"><!--XLATESTART-->此字段控制安装在此插槽中的插卡配置。您能为每个插卡设定如下选项之一：— 已启用：该卡在开机自检（POST）期间或对操作系统可用。—已禁用：该卡在开机自检（POST）期间或对操作系统不可用。— 引导驱动程序已禁用：在开机自检（POST）期间，选项 ROM 未运行，系统无法从该卡来引导，并且其预引导服务也不可用。但是，该卡对操作系统是可用的。如果插槽包含一个 Dell RAID 卡时，此选项不可用。注：如果来自同一个制造商的多个插卡使用相同的引导驱动程序来管理，对于来自同一个制造商的所有插卡，选择“引导驱动程序已禁用”从而使选项 ROM 不运行。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSlot7display"><!--XLATESTART-->插槽 7<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlot7desc"><!--XLATESTART-->此字段控制安装在此插槽中的插卡配置。您能为每个插卡设定如下选项之一：— 已启用：该卡在开机自检（POST）期间或对操作系统可用。—已禁用：该卡在开机自检（POST）期间或对操作系统不可用。— 引导驱动程序已禁用：在开机自检（POST）期间，选项 ROM 未运行，系统无法从该卡来引导，并且其预引导服务也不可用。但是，该卡对操作系统是可用的。如果插槽包含一个 Dell RAID 卡时，此选项不可用。注：如果来自同一个制造商的多个插卡使用相同的引导驱动程序来管理，对于来自同一个制造商的所有插卡，选择“引导驱动程序已禁用”从而使选项 ROM 不运行。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strBootDriverDisableddisplay"><!--XLATESTART-->引导驱动程序已禁用<!--XLATESTOP--></xsl:variable>

<!-- System BIOS Settings --> 

<xsl:variable name="strSysBiosSettingsFormdisplay"><!--XLATESTART-->系统 BIOS 设置<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataSettingsRefdisplay"><!--XLATESTART-->SATA 设置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataSettingsRefdesc"><!--XLATESTART-->该字段控制嵌入的 SATA 端口设置。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strMemSettingsRefdisplay"><!--XLATESTART-->内存设置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemSettingsRefdesc"><!--XLATESTART-->该字段控制系统内存设置。<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strSysInformationRefdisplay"><!--XLATESTART-->系统信息<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysInformationRefdesc"><!--XLATESTART-->此字段控制系统内存设置。此字段显示唯一确定此系统的信息。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProcSettingsRefdisplay"><!--XLATESTART-->处理器设置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcSettingsRefdesc"><!--XLATESTART-->该字段控制处理器设置。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strEmbServerMgmtRefdisplay"><!--XLATESTART-->嵌入的服务器管理<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmbServerMgmtRefdesc"><!--XLATESTART-->该字段允许您设置嵌入的服务器管理选项。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strIntegratedDevicesRefdisplay"><!--XLATESTART-->集成的设备<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntegratedDevicesRefdesc"><!--XLATESTART-->该字段控制集成在系统主板上的设备。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strBootSettingsRefdisplay"><!--XLATESTART-->引导设置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBootSettingsRefdesc"><!--XLATESTART-->该字段控制系统引导设置。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSerialCommRefdisplay"><!--XLATESTART-->串行通讯<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerialCommRefdesc"><!--XLATESTART-->该字段控制串行通讯选项。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysSecurityRefdisplay"><!--XLATESTART-->系统安全保护<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysSecurityRefdesc"><!--XLATESTART-->该字段控制系统的安全功能。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysProfileSettingsRefdisplay"><!--XLATESTART-->系统配置文件设置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysProfileSettingsRefdesc"><!--XLATESTART-->该字段控制电源管理设置。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strMiscSettingsRefdisplay"><!--XLATESTART-->其他设置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMiscSettingsRefdesc"><!--XLATESTART-->该字段控制一些其他系统设置。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strIntNic1Port1BootProtodisplay"><!--XLATESTART-->集成网络 1 端口 1 引导协议<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntNic1Port1BootProtodesc"><!--XLATESTART-->这是用来控制 LOM 端口（通过集成网络号和端口号来指定）上传统引导协议（Legacy Boot Protocol）的只写（Write-Only）属性。此属性是计划供系统管理软件使用，因此在 System 系统 BIOS 设置（BIOS Setup）中不显示。在读取时，此属性总是返回未知（Unknown）。当写入未知（Unknown）时，对 LOM 端口传统引导协议（Legacy Boot Protocol）设置不做更改。如果写入不被 LOM 端口支持的设置值（无、PXE 或 iSCSI），将返回错误信号。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strIntNic1Port2BootProtodisplay"><!--XLATESTART-->集成网络 1 端口 2 引导协议<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntNic1Port2BootProtodesc"><!--XLATESTART-->这是用来控制 LOM 端口（通过集成网络号和端口号来指定）上传统引导协议（Legacy Boot Protocol）的只写（Write-Only）属性。此属性是计划供系统管理软件使用，因此在 System 系统 BIOS 设置（BIOS Setup）中不显示。在读取时，此属性总是返回未知（Unknown）。当写入未知（Unknown）时，对 LOM 端口传统引导协议（Legacy Boot Protocol）设置不做更改。如果写入不被 LOM 端口支持的设置值（无、PXE 或 iSCSI），将返回错误信号。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strIntNic1Port3BootProtodisplay"><!--XLATESTART-->集成网络 1 端口 3 引导协议<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntNic1Port3BootProtodesc"><!--XLATESTART-->这是用来控制 LOM 端口（通过集成网络号和端口号来指定）上传统引导协议（Legacy Boot Protocol）的只写（Write-Only）属性。此属性是计划供系统管理软件使用，因此在 System 系统 BIOS 设置（BIOS Setup）中不显示。在读取时，此属性总是返回未知（Unknown）。当写入未知（Unknown）时，对 LOM 端口传统引导协议（Legacy Boot Protocol）设置不做更改。如果写入不被 LOM 端口支持的设置值（无、PXE 或 iSCSI），将返回错误信号。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strIntNic1Port4BootProtodisplay"><!--XLATESTART-->集成网络 1 端口 4 引导协议<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntNic1Port4BootProtodesc"><!--XLATESTART-->这是用来控制 LOM 端口（通过集成网络号和端口号来指定）上传统引导协议（Legacy Boot Protocol）的只写（Write-Only）属性。此属性是计划供系统管理软件使用，因此在 System 系统 BIOS 设置（BIOS Setup）中不显示。在读取时，此属性总是返回未知（Unknown）。当写入未知（Unknown）时，对 LOM 端口传统引导协议（Legacy Boot Protocol）设置不做更改。如果写入不被 LOM 端口支持的设置值（无、PXE 或 iSCSI），将返回错误信号。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strNonedisplay"><!--XLATESTART-->无<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknowndisplay"><!--XLATESTART-->未知<!--XLATESTOP--></xsl:variable>


<!-- MEMORY SETTINGS-->

	
<xsl:variable name="strMemSettingsdisplay"><!--XLATESTART-->内存设置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemSettingsdesc"><!--XLATESTART-->该字段控制系统内存设置。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strRedundantMemInUsedisplay"><!--XLATESTART-->冗余内存配置使用中<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundantMemInUsedesc"><!--XLATESTART-->冗余内存配置使用中<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strNotInUsedisplay"><!--XLATESTART-->不在使用中<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strInUsedisplay"><!--XLATESTART-->使用中<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strMemOpModedisplay"><!--XLATESTART-->内存操作模式<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemOpModedesc"><!--XLATESTART-->该字段选择内存操作模式。 该特征只有在检测到有效内存配置以后才起作用。 当启用“优化器模式”后，DRAM 控制器将在 64 位模式中独立操作并提供优化的内存性能。 当启用“镜像模式”后，只有一半的已安装内存供 OS 使用。 当启用“高级 ECC 模式”后，两个 DRAM 控制器将合并在 128 位模式中，且可靠性将得到优化。 不能被控制器合并的内存将不会报告给 OS。当启用备用模式时，报告给 OS 的内存大小将不包括备用部分。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOptimizerModedisplay"><!--XLATESTART-->优化器模式<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strAdvEccModedisplay"><!--XLATESTART-->高级 ECC 模式<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strMemTestdisplay"><!--XLATESTART-->系统内存测试<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemTestdesc"><!--XLATESTART-->该字段指定是否进行系统内存测试。 当设置为“已启用”（默认）时，将执行内存测试。 当设置为“已禁用”时，不执行内存测试。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strNodeInterleavedisplay"><!--XLATESTART-->节点交叉内存<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNodeInterleavedesc"><!--XLATESTART-->如果该系统已配置匹配内存，该字段将启用节点交叉内存。 如果设置为“已禁用”（默认），该系统支持非一致性内存访问体系结构 (NUMA)（不对称）内存配置。 该字段只有在内存配置支持节点交叉内存时才起作用<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysMemTypedisplay"><!--XLATESTART-->系统内存类型<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysMemTypedesc"><!--XLATESTART-->该字段显示安装在系统中主内存的类型。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSerialDbgOutdisplay"><!--XLATESTART-->串行调试输出<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerialDbgOutdesc"><!--XLATESTART-->该字段将启用/禁用 RC/MRC 串行调试输出<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strRedundantMemCfgValiddisplay"><!--XLATESTART-->冗余内存配置有效<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundantMemCfgValiddesc"><!--XLATESTART-->冗余内存配置有效<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strValiddisplay"><!--XLATESTART-->有效<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strInvaliddisplay"><!--XLATESTART-->无效<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysMemSizedisplay"><!--XLATESTART-->系统内存大小<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysMemSizedesc"><!--XLATESTART-->该字段显示系统中主内存的容量。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysMemSpeeddisplay"><!--XLATESTART-->系统内存速度<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysMemSpeeddesc"><!--XLATESTART-->该字段显示主内存的时钟频率。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysVideoMemdisplay"><!--XLATESTART-->视频内存<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysVideoMemdesc"><!--XLATESTART-->该字段显示可用于嵌入视频控制器的视频存储器大小。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strVideoMemdisplay"><!--XLATESTART-->视频内存<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVideoMemdesc"><!--XLATESTART-->此字段显示可用于嵌入式视频控制器的视频内存总容量。<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strSysMemVoltdisplay"><!--XLATESTART-->系统内存电压<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysMemVoltdesc"><!--XLATESTART-->此字段显示主存储器的当前操作电压。<!--XLATESTOP--></xsl:variable>


<!-- ONE TIME BOOT-->


<xsl:variable name="strOneTimeBootdisplay"><!--XLATESTART-->一次性启动<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOneTimeBootdesc"><!--XLATESTART-->该字段支持指定设备的一次性启动。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOneTimeBootModedisplay"><!--XLATESTART-->一次性启动设备列表<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOneTimeBootModedesc"><!--XLATESTART-->该字段启用启动设备列表，可从该列表中选择启动设备。 选择一次性启动设备列表后，必须从相应的顺序设备字段中选择所需的启动设备。 系统在下一次启动时将尝试启动已选择设备。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOneTimeBootSeqdisplay"><!--XLATESTART-->BIOS 启动顺序设备<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOneTimeHddSeqdisplay"><!--XLATESTART-->BIOS 硬盘驱动器顺序设备<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOneTimeUefiBootSeqdisplay"><!--XLATESTART-->UEFI 引导顺序设备<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOneTimeBootSeqDevdisplay"><!--XLATESTART-->BIOS 启动顺序设备<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOneTimeBootSeqDevdesc"><!--XLATESTART-->此字段决定了在一次性引导设备列表（One-Time Boot Device List）设成 BIOS 引导序列设备（BIOS Boot Sequence Device）时的一次性引导设备。如果引导模式为 UEFI，系统会在尝试一次性引导到该设备时临时切换引导模式到 BIOS。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOneTimeHddSeqDevdisplay"><!--XLATESTART-->BIOS 硬盘驱动器顺序设备<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOneTimeHddSeqDevdesc"><!--XLATESTART-->此字段决定了在一次性引导设备列表（One-Time Boot Device List）设成 BIOS 硬盘驱动器序列设备（BIOS Hard-Disk Drive Sequence Device）时的一次性引导硬盘。如果引导模式为 UEFI，系统会在尝试一次性引导到该设备时临时切换引导模式到 BIOS。<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strOneTimeUefiBootSeqDevdisplay"><!--XLATESTART-->UEFI 引导顺序设备<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOneTimeUefiBootSeqDevdesc"><!--XLATESTART-->此字段决定了在一次性引导设备列表（One-Time Boot Device List）设成 UEFI 引导序列设备（UEFI Boot Sequence Device）时的一次性引导设备。如果引导模式为 BIOS，系统会在尝试一次性引导到该设备时临时切换引导模式到 UEFI。<!--XLATESTOP--></xsl:variable>

<!-- BIOS BOOT SETTINGS -->

<xsl:variable name="strBiosBootSettingsdisplay"><!--XLATESTART-->BIOS 引导设置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBiosBootSettingsdesc"><!--XLATESTART-->当启动模式设置为 'BIOS' 时该字段控制系统引导设置。当 Boot 模式设置为 'UEFI' 时该字段不起作用。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strBootSeqdisplay"><!--XLATESTART-->引导顺序<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBootSeqdesc"><!--XLATESTART-->该字段将告知系统启动操作所需的操作系统文件的位置。 只有在 Boot 模式为 'BIOS' 时该字段才适用，当 Boot 模式为 'UEFI' 时无效。<!--XLATESTOP--></xsl:variable>




<xsl:variable name="strHddSeqdisplay"><!--XLATESTART-->硬盘驱动器顺序<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHddSeqdesc"><!--XLATESTART-->该字段显示在系统中配置硬盘驱动器的顺序。 系统中的第一个硬盘驱动器将会是类似 DOS/DOS 操作系统中的可启动 C: 驱动器。 只有在 Boot 模式为 'BIOS' 时该字段才适用，当 Boot 模式为 'UEFI' 时无效。<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strRAID.Integrated.1-1display"><!--XLATESTART-->集成 RAID Controller 1-1: (Bus 04 Dev 00)PCI RAID 适配器<!--XLATESTOP--></xsl:variable>

<!-- BOOT SETTINGS -->

<xsl:variable name="strBootSettingsdisplay"><!--XLATESTART-->引导设置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBootSettingsdesc"><!--XLATESTART-->该字段控制系统引导设置。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strBootSeqRetrydisplay"><!--XLATESTART-->启动顺序重试<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBootSeqRetrydesc"><!--XLATESTART-->该字段启用/禁用启动顺序重试功能。 当设置为启用时，如果最后一次启动失败，系统会在超时 30 秒后重试启动顺序。<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strBootModedisplay"><!--XLATESTART-->启动模式<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBootModedesc"><!--XLATESTART-->该字段决定系统的启动模式。 选择 'UEFI' 后，将启动兼容统一可扩展固件接口 (UEFI) 的操作系统。 选择 'BIOS' （默认）以确保与不支持 UEFI 的操作系统的兼容性。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strBiosdisplay"><!--XLATESTART--><!--DONOTTRANSLATE-->BIOS<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>

<xsl:variable name="strUefidisplay"><!--XLATESTART--><!--DONOTTRANSLATE-->UEFI<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>


<!-- UEFI BOOT SETTINGS -->

<xsl:variable name="strUefiBootSettingsRefdisplay"><!--XLATESTART-->UEFI 引导设置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUefiBootSettingsRefdesc"><!--XLATESTART-->在启动模式为 'UEFI' 时该字段控制系统引导设置，当启动模式为 'BIOS' 时无效。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strBiosBootSettingsRefdisplay"><!--XLATESTART-->BIOS 引导设置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBiosBootSettingsRefdesc"><!--XLATESTART-->当启动模式设置为 'BIOS' 时该字段控制系统引导设置。当 Boot 模式设置为 'UEFI' 时该字段不起作用。<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strOneTimeBootRefdisplay"><!--XLATESTART-->一次性启动<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOneTimeBootRefdesc"><!--XLATESTART-->该字段支持指定设备的一次性启动。<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strUefiBootSettingsdisplay"><!--XLATESTART-->UEFI 引导设置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUefiBootSettingsdesc"><!--XLATESTART-->在启动模式为 'UEFI' 时该字段控制系统引导设置，当启动模式为 'BIOS' 时无效。<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strUefiBootSeqdisplay"><!--XLATESTART-->UEFI 引导顺序<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUefiBootSeqdesc"><!--XLATESTART-->该字段控制 UEFI 启动顺序。 将首先尝试列表中第一个选项，如果不成功，将尝试第二个选项，以此类推。 只有在 Boot 模式为“UEFI” 时该字段才适用，当 Boot 模式为“BIOS” 时无效。<!--XLATESTOP--></xsl:variable>



<!-- SYSTEM PROFILE SETTINGS -->



<xsl:variable name="strSysProfileSettingsdisplay"><!--XLATESTART-->系统配置文件设置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysProfileSettingsdesc"><!--XLATESTART-->该字段控制电源管理设置。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProcTurboModedisplay"><!--XLATESTART-->睿频加速<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcTurboModedesc"><!--XLATESTART-->当设置为“已启用”时，处理器将在睿频加速模式中操作。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProcPwrPerfdisplay"><!--XLATESTART-->CPU 电源管理<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcPwrPerfdesc"><!--XLATESTART-->该字段将 CPU 电源管理设置为最高性能、OS DBPM，或系统 DBPM(DAPC) 模式。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strMaxPerfdisplay"><!--XLATESTART-->最高性能<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysDbpmdisplay"><!--XLATESTART-->系统 DBPM (DAPC)<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOsDbpmdisplay"><!--XLATESTART-->OS DBPM<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysProfiledisplay"><!--XLATESTART-->系统配置文件<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysProfiledesc"><!--XLATESTART-->该字段将系统配置文件设置为：优化性能功耗比 (DAPC)，优化性能功耗比 (OS)，优化性能，优化密度配置或自定义模式。 设置为非“自定义”时，BIOS 将相应地设置每个选项。 当设置为“自定义”时，您可以更改每个选项的设置。<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strPerfPerWattOptimizedOsdisplay"><!--XLATESTART-->优化性能功耗比 (OS)<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strPerfPerWattOptimizedDapcdisplay"><!--XLATESTART-->优化性能功耗比 (DAPC)<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strDenseCfgOptimizeddisplay"><!--XLATESTART-->优化密度配置<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strPerfOptimizeddisplay"><!--XLATESTART-->优化性能<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strCustomdisplay"><!--XLATESTART-->自定义<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strMemFrequencydisplay"><!--XLATESTART-->内存频率<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemFrequencydesc"><!--XLATESTART-->该字段将内存频率设置为最高性能，1600Mhz，1333MHz，1067MHz，800MHz，或最大可靠性。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strMaxReliabilitydisplay"><!--XLATESTART-->最大可靠性<!--XLATESTOP--></xsl:variable>



<xsl:variable name="strProcCStatesdisplay"><!--XLATESTART-->C 状态<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcCStatesdesc"><!--XLATESTART-->当设置为“已启用”时，处理器可以在所有的可用电源状态中操作。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProcC1Edesc"><!--XLATESTART-->当设置为“已启用”时，处理器在空闲时可允许切换为最小性能。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strMemPatrolScrubdisplay"><!--XLATESTART-->内存轮询检查<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemPatrolScrubdesc"><!--XLATESTART-->该字段将内存巡查移除模式频率设置为标准模式、扩展模式或禁用。	<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strStandarddisplay"><!--XLATESTART-->标准<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strMemPwrMgmtdisplay"><!--XLATESTART-->内存电源管理<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemPwrMgmtdesc"><!--XLATESTART-->当设置为“启用”时，内存可以在电源管理模式中操作。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strMemRefreshRatedisplay"><!--XLATESTART-->内存刷新率<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemRefreshRatedesc"><!--XLATESTART-->该字段将内存刷新率设置为 1x 或 2x。<!--XLATESTOP--></xsl:variable>



<xsl:variable name="strMemVoltdisplay"><!--XLATESTART-->内存操作电压<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemVoltdesc"><!--XLATESTART-->该字段设置 DIMM 电压选择。 当设置为“自动”（默认）时系统会根据 DIMM 容量和已安装 DIMM 数量将系统电压自动设置为最佳设置。 如果 DIMM 支持多电压并已自动设置为低电压，那么该字段也可以将系统 DIMM 电压设置为更高 (1.5V) 设置。<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strAutoVoltdisplay"><!--XLATESTART-->自动<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strExtendeddisplay"><!--XLATESTART-->扩展<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strMonitorMwaitdisplay"><!--XLATESTART-->监测器/Mwait<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMonitorMwaitdesc"><!--XLATESTART-->此字段定义是否启用“监测器/Mwait” 指令。 只有在“自定义”模式下的 C 状态被禁用的情况下，才能禁用“监测器/Mwait”。 当“自定义”模式下的 C 状态启用的时候，更改此设置并不影响系统功耗/性能。<!--XLATESTOP--></xsl:variable>



<!--EMBEDDED SERVER MANAGEMENT -->


<xsl:variable name="strEmbServerMgmtdisplay"><!--XLATESTART-->嵌入的服务器管理<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmbServerMgmtdesc"><!--XLATESTART-->该字段允许您设置嵌入的服务器管理选项。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strFrontLcddisplay"><!--XLATESTART-->前面板 LCD 选项<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFrontLcddesc"><!--XLATESTART-->该字段允许您选择是否在前面板 LCD 显示器中显示型号或用户定义的字符串。 欲修改前面板 LCD 的高级功能，在启动过程中按下 Ctrl-E 以进入 iDRAC6 配置实用设置。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strUserLcdStrdisplay"><!--XLATESTART-->用户定义的 LCD 字符串<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserLcdStrdesc"><!--XLATESTART-->该字段允许您查看/输入在 LCD 上显示的用户定义的字符串。 字符串可以包含 62 个字符。<!--XLATESTOP--></xsl:variable>

<!-- SYSTEM SECURITY -->

<xsl:variable name="strSysSecuritydisplay"><!--XLATESTART-->系统安全保护<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysSecuritydesc"><!--XLATESTART-->该字段控制系统的安全功能。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strTpmSecuritydisplay"><!--XLATESTART-->TPM 安全保护<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTpmSecuritydesc"><!--XLATESTART-->该字段控制系统中受信平台模块 (TPM) 的报告。 当设置为“关闭”（默认）时，TPM 的存在将不会报告给 OS。 当设置为“启动前测试开启”时，BIOS 会在 POST 时将 TCG 适应测试内存储在 TPM 中。 当设置为“无启动前测试开启”时，BIOS 将会绕过启动前测试。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOnPbmdisplay"><!--XLATESTART-->开启，包括预引导测量<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnNoPbmdisplay"><!--XLATESTART-->开启，无预引导测量<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strSetupPassworddisplay"><!--XLATESTART-->设置密码<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetupPassworddesc"><!--XLATESTART-->设置密码可为最多 32 位字符长度（包括空格）。支持下列字符：0-9, a-z, +, "", ,, -, ., /, ;, [, \, ], `。 要启用更改设置密码功能，您必须安装 J_EN_PASSWD 跳线。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysPassworddisplay"><!--XLATESTART-->系统密码<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysPassworddesc"><!--XLATESTART-->系统密码可为最多 32 位字符长度（包括空格）。支持下列字符：0-9, a-z, +, "", ,, -, ., /, ;, [, \, ], `。 要启用更改系统密码功能，您必须安装 J_EN_PASSWD 跳线并将“密码状态”设为“打开”。<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strPasswordStatusdisplay"><!--XLATESTART-->密码状态<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPasswordStatusdesc"><!--XLATESTART-->该字段锁住系统密码。 为防止系统密码被更改，将该选项设置为锁定并启用设置密码。 该字段同样防止系统密码在系统启动时被用户禁用。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strLockeddisplay"><!--XLATESTART-->已锁<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strTcmActivationdisplay"><!--XLATESTART-->TCM 激活<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTcmActivationdesc"><!--XLATESTART-->该字段允许用户更改可信赖加密模块 (TCM) 的操作状态。 当设置为“激活”时，TCM 将被启用并激活。 当设置为“停用”时，TCM 将会被禁用并停用。 当设置为“不改变”时，TCM 的操作状态将保持不变。 当 TCM 安全设置为“关闭”时，该字段为只读。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strActivatedisplay"><!--XLATESTART-->激活<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strNoChangedisplay"><!--XLATESTART-->不变<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strDeactivatedisplay"><!--XLATESTART-->停用<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strTpmCleardisplay"><!--XLATESTART-->TPM 清除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTpmCleardesc"><!--XLATESTART-->警告：清除 TPM 将会导致 TPM 中所有密钥丢失。 这可能会影响  操作系统引导。 当设置为“是”时，TPM 的所有内容都将被清除。 当 TPM 安全保护设置为“关闭”时，该字段只可读。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strTpmActivationdisplay"><!--XLATESTART-->TPM 激活<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTpmActivationdesc"><!--XLATESTART-->该字段允许用户更改受信平台模块 (TPM) 的操作状态。 当设置为“激活”时，将启用并激活 TPM。 当设置为“停用”时，将禁用并停用 TPM。 当设置为“不改变”时，TPM 的操作状态将保持不变。 当 TPM 安全设置为“关闭”时，该字段只可读。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strTcmSecuritydisplay"><!--XLATESTART-->TCM 安全<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTcmSecuritydesc"><!--XLATESTART-->该字段控制系统中的可信赖加密模块 (TCM) 的报告。 当设置为“关闭”（默认）时，TCM 的存在将不会报告给 OS。 当设置为“开启”时，TCM 的存在将会报告给 OS。<!--XLATESTART--></xsl:variable>

<xsl:variable name="strTpmStatusdisplay"><!--XLATESTART-->TPM 状态<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTpmStatusdesc"><!--XLATESTART-->此字段显示 TPM 的当前状态。<!--XLATESTART--></xsl:variable>

<xsl:variable name="strBiosUpdateControldisplay"><!--XLATESTART-->BIOS 更新控制<!--XLATESTOP--></xsl:variable>	
<xsl:variable name="strBiosUpdateControldesc"><!--XLATESTART-->当设置为解锁时，允许所有的 BIOS 升级。当设置为限制的时，通过 DOS 或基于 UEFI 外壳的闪存公用程序，或者通过 Lifecycle Controller 用户界面的本地 BIOS 升级是被禁止的。推荐在不需要本地 BIOS 升级的情况下使用限制的选项。这些情况包括 Remote Enablement Update 或者通过操作系统执行升级包。<!--XLATESTART--></xsl:variable>
<xsl:variable name="strLimiteddisplay"><!--XLATESTART-->限制的<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strNodisplay"><!--XLATESTART-->否<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strYesdisplay"><!--XLATESTART-->是<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRandomdisplay"><!--XLATESTART-->随机<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strImmediatedisplay"><!--XLATESTART-->立即<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserdisplay"><!--XLATESTART-->用户定义<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLastdisplay"><!--XLATESTART-->持续 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnlockeddisplay"><!--XLATESTART-->未锁<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReportdisplay"><!--XLATESTART-->报告<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoReportdisplay"><!--XLATESTART-->不报告<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strIntelTxtdisplay"><!--XLATESTART-->Intel(R) TXT<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntelTxtdesc"><!--XLATESTART-->该字段启用/禁用可信执行技术。 欲启用 Intel(R) TXT，必须启用 VT，且必须通过启动前测试启用并激活 TPM。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strTcmCleardisplay"><!--XLATESTART-->TCM 清除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTcmCleardesc"><!--XLATESTART-->警告：清除 TCM 将会导致 TCM 中的所有密钥丢失。 这可能会影响 操作系统引导。 当设置为“是”，TCM 所有的内容都将清除。 当 TCM 安全设置为“关闭”时，该字段为只读。<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strAcPwrRcvryDelaydisplay"><!--XLATESTART-->交流电源恢复延迟<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAcPwrRcvryDelaydesc"><!--XLATESTART-->该字段指定在系统交流电源恢复后系统如何支持加电交错。 当设置为“即时”，通电将不会有任何延误。 当设置为“随机”时，系统将为通电创造随机延迟（60 至 240 秒）。 当设置为“用户自定义”时，系统将会根据用户自定义数来延迟通电。 系统支持用户自定义通电延迟的范围为 60 秒至 240 秒。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strMiscSettingsdisplay"><!--XLATESTART-->其他设置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMiscSettingsdesc"><!--XLATESTART-->该字段控制一些其他系统设置。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strNumLockdisplay"><!--XLATESTART-->键盘数码锁定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNumLockdesc"><!--XLATESTART-->指定系统引导时数码锁定键启用或禁用。 该功能不适用于 84 键的键盘。 当数字锁定“打开”时，键盘上最右边的键所起的功能和数字计算器上的键一样。 当数字锁定“关闭”时，它们将作为光标移动键。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strAssetTagdisplay"><!--XLATESTART-->资产标签<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetTagdesc"><!--XLATESTART-->该字段显示资产标签，并允许资产标签被更改。 资产标签通常是由管理者鉴于安全或跟踪目的分配给系统的字符串。 资产标签可以是长达 10 个字符并只包含可打印的 US-ASCII 字符。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strErrPromptdisplay"><!--XLATESTART-->F1/F2 错误提示<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrPromptdesc"><!--XLATESTART-->该字段“启用”（默认）或禁用 F1/F2 错误提示。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strReportKbdErrdisplay"><!--XLATESTART-->报告键盘错误<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReportKbdErrdesc"><!--XLATESTART-->该字段设置在系统启动时是否报告键盘相关的错误信息。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysMgmtNVByte1display"><!--XLATESTART-->系统管理 NVRAM 字节 1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysMgmtNVByte1desc"><!--XLATESTART-->系统管理 NVRAM 字节 1。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strInSystemCharacterizationdisplay"><!--XLATESTART-->系统内特征化<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInSystemCharacterizationdesc"><!--XLATESTART-->ISC 试图优化系统的功耗和性能比率。 在开机自检（POST）期间，它运行大约 30 秒钟，然后重新引导系统并将结果编程。 一旦计算出一个比率，ISC 将不再运行，除非对系统的某些更改要求新的比率。如果您更改了某些跟功耗相关的 BIOS 设置（例如：每个处理器的内核数目），或者您添加、移除了特定硬件（例如：内存、CPU、电源或 PCI 设备），ISC 将在随后的引导中计算一个新的比率。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysMgmtNVByte21display"><!--XLATESTART-->系统管理 NVRAM 字节 2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysMgmtNVByte2desc"><!--XLATESTART-->系统管理 NVRAM 字节 2。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strAcPwrRcvrydisplay"><!--XLATESTART-->交流电源恢复<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAcPwrRcvrydesc"><!--XLATESTART-->该字段指定系统恢复 AC 电源后系统如何响应。这对使用电源板关闭系统的用户来说尤为有用。当设置为“关闭”时，AC 恢复后系统依然为关闭状态。当设置为“打开”，AC 恢复后系统将会打开。当设置为“持续”时，如果断电时系统为打开状态，系统将打开。若断电时系统为关闭状态，系统将保持关闭状态。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strAcPwrRcvryUserDelaydisplay"><!--XLATESTART-->用户自定义延迟（60 至 240 秒）<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAcPwrRcvryUserDelaydesc"><!--XLATESTART-->该字段控制用户自定义的 AC 恢复延迟。输入 60 秒至 240 秒的延迟数值。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strAesNidisplay"><!--XLATESTART-->Intel(R) AES-NI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAesNidesc"><!--XLATESTART-->此字段显示 Intel(R) 处理器 AES-NI 特性的当前状态。<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOndisplay"><!--XLATESTART-->连接于<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strLocalBiosUpdateSupportdisplay"><!--XLATESTART-->本地 BIOS 更新支持<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocalBiosUpdateSupportdesc"><!--XLATESTART-->当设成“已禁用”，此字段将禁止使用 DOS 或 UEFI 基于外壳的快擦写公用程序来进行 BIOS 更新。 对于不要求本地 BIOS 更新的情况，我们建议用户将此字段设成“已禁用”。 注：通过 Dell Update Package 进行的 BIOS 更新不受此设置项影响。<!--XLATESTOP--></xsl:variable>




<xsl:variable name="str"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAClast"><!--XLATESTART-->持续 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strACon"><!--XLATESTART-->连接于<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAreYouDone"><!--XLATESTART-->确保已完成 BIOS 设置。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAuto"><!--XLATESTART-->自动<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSSetup"><!--XLATESTART-->BIOS 设置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSSetup1"><!--XLATESTART-->BIOS 设置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSSetup2"><!--XLATESTART-->BIOS 设置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSSetupObject"><!--XLATESTART-->未找到 BIOS 设置对象<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSSetupObject1"><!--XLATESTART-->BIOS 设置对象变形、损坏或存在缺陷<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSSetupObject2"><!--XLATESTART-->BIOS 设置对象已存在<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCNic"><!--XLATESTART-->BMC NIC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strmmb"><!--XLATESTART-->DRAC/MC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCRac"><!--XLATESTART-->RAC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSrl"><!--XLATESTART-->BMC 串行<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBadCommand"><!--XLATESTART-->命令错误<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBadDevice"><!--XLATESTART-->设备故障<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCDRomFirst"><!--XLATESTART-->CD-ROM 为先<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChangingThisSetting"><!--XLATESTART-->改变这个设置可使您的服务器无法使用或需要重新安装操作系统。 是否确定要继续？<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandAborted"><!--XLATESTART-->命令已终止<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandCancelled"><!--XLATESTART-->命令已取消<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandNotImplemented"><!--XLATESTART-->命令未执行<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandPending"><!--XLATESTART-->命令挂起<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandTimeout"><!--XLATESTART-->命令超时<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandUnsuccessful"><!--XLATESTART-->命令未成功<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs"><!--XLATESTART-->所请求的数据不可用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs1"><!--XLATESTART-->所请求的数据多于可用数据<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs2"><!--XLATESTART-->所请求的数据少于可用数据<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDBSDisabled"><!--XLATESTART-->禁用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDBSEnabled"><!--XLATESTART-->启用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceAlreadyExists"><!--XLATESTART-->设备已存在<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceBusy"><!--XLATESTART-->设备正忙<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceDoesNot"><!--XLATESTART-->设备上没有数据<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceList"><!--XLATESTART-->设备列表<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceNotYet"><!--XLATESTART-->设备没有准备接受命令。 请稍后再试。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceOutOf"><!--XLATESTART-->设备上内存不足<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisable"><!--XLATESTART-->禁用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisabled"><!--XLATESTART-->已禁用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisabled1"><!--XLATESTART-->已禁用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisabled2"><!--XLATESTART-->已禁用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisabledOS"><!--XLATESTART-->已禁用 (OS)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisketteFirst"><!--XLATESTART-->先从软盘引导<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnable"><!--XLATESTART-->启用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabled"><!--XLATESTART-->已启用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabled1"><!--XLATESTART-->已启用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabled2"><!--XLATESTART-->已启用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabledWithBIOS"><!--XLATESTART-->已启用 [有 BIOS 支持]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabledWithoutPXE"><!--XLATESTART-->仅启用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabledWithISCSI"><!--XLATESTART-->带有 iSCSI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabledWithPXE"><!--XLATESTART-->带有 PXE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError"><!--XLATESTART-->错误<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError1"><!--XLATESTART-->错误<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFBR115200"><!--XLATESTART-->115200<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFBR19200"><!--XLATESTART-->19200<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFBR57600"><!--XLATESTART-->57600<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFBR9600"><!--XLATESTART-->9600<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHDOnly"><!--XLATESTART-->仅从硬盘引导<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIFileNot"><!--XLATESTART-->未找到 INI 文件<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIKeyDoes"><!--XLATESTART-->INI 密钥不存在<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIMalformedCorrupt"><!--XLATESTART-->INI 变形、损坏或存在缺陷<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINISectionDoes"><!--XLATESTART-->INI 部分不存在<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIValueMalformed"><!--XLATESTART-->INI 值变形、损坏或存在缺陷<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInsufficientAccessRights"><!--XLATESTART-->访问权限不足<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidIndex"><!--XLATESTART-->索引无效<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidParameterName"><!--XLATESTART-->参数名或参数值无效：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoSuchDevice"><!--XLATESTART-->没有此类设备<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotConnected"><!--XLATESTART-->没有连接<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff"><!--XLATESTART-->关闭<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff1"><!--XLATESTART-->关闭<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff2"><!--XLATESTART-->关闭<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff3"><!--XLATESTART-->关闭<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff4"><!--XLATESTART-->关闭<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff5"><!--XLATESTART-->关闭<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff6"><!--XLATESTART-->关闭<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff7"><!--XLATESTART-->关闭<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff8"><!--XLATESTART-->关闭<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff9"><!--XLATESTART-->关闭<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOn"><!--XLATESTART-->打开<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOn1"><!--XLATESTART-->打开<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOn2"><!--XLATESTART-->打开<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOn3"><!--XLATESTART-->打开<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOn4"><!--XLATESTART-->打开<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOn5"><!--XLATESTART-->打开<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOutOfMemory"><!--XLATESTART-->内存不够<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRebootSystem"><!--XLATESTART-->重新引导系统<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh"><!--XLATESTART-->刷新<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResourceLocked"><!--XLATESTART-->资源锁定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMBError"><!--XLATESTART-->SMB 错误<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMStatus"><!--XLATESTART-->SMStatus： <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSelectOneOf"><!--XLATESTART-->选择一个选项以设置其状态。 请注意，改变这个设置可使您的服务器无法使用或需要重新安装操作系统。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSelectOneOf1"><!--XLATESTART-->选择一个选项以设置其状态。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSelectOneOf2"><!--XLATESTART-->你可以通过选择上下移动高亮显示的设备，来预设设备的引导顺序。 该设备只有当您单击启用复选框后才按引导顺序参与引导。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerialPort1"><!--XLATESTART-->串行端口 1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerialPort2"><!--XLATESTART-->串行端口 2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetup"><!--XLATESTART-->配置 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetup1"><!--XLATESTART-->配置 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpuriousInterrupt"><!--XLATESTART-->假中断<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWriteProtect"><!--XLATESTART-->写保护<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLFileNot"><!--XLATESTART-->未找到 XML 文件<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLMalformedCorrupt"><!--XLATESTART-->XML 变形、损坏或存在缺陷<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLNodeDoes"><!--XLATESTART-->XML 节点不存在<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLValueMalformed"><!--XLATESTART-->XML 值变形、损坏或存在缺陷<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATAcombined"><!--XLATESTART-->已组合<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATAata"><!--XLATESTART-->ATA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATAqdma"><!--XLATESTART-->QDMA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATAahci"><!--XLATESTART-->AHCI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATAraid"><!--XLATESTART-->RAID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCOM1BMC"><!--XLATESTART-->Com1/BMC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAllOn"><!--XLATESTART-->所有端口打开<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBackOn"><!--XLATESTART-->只有后端口打开<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAllOff"><!--XLATESTART-->所有端口关闭<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnWithoutCR"><!--XLATESTART-->不带控制台重定向打开<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnWithCR"><!--XLATESTART-->带控制台重定向打开<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnWithCRCOM1"><!--XLATESTART-->带有 COM1 控制台重定向打开<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnWithCRCOM2"><!--XLATESTART-->带有 COM2 控制台重定向打开<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCOM2RA"><!--XLATESTART-->Com2 和远程访问<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessDevice"><!--XLATESTART-->远程访问设备<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfigDualNic1"><!--XLATESTART-->第一个 NIC 的配置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfigDualNic2"><!--XLATESTART-->第二个 NIC 的配置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfigDualNicPXE"><!--XLATESTART-->已启用 PXE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfigDualNiciSCSI"><!--XLATESTART-->已启用 iSCSI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpecifyTimer"><!--XLATESTART-->指定计时器值。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResetTimer"><!--XLATESTART-->输入无效，指定的计时器值不是整数。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidRange"><!--XLATESTART-->无效的输入，指定的计时器值不是在有效范围内。  有效范围： <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValidRange1"><!--XLATESTART--> [有效范围：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValidRange2"><!--XLATESTART-->]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strImmediate"><!--XLATESTART-->立即<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRandom"><!--XLATESTART-->随机<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTimedelay"><!--XLATESTART-->时间延迟 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSeconds"><!--XLATESTART--> 秒<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBootSequence"><!--XLATESTART-->引导顺序<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrBootSequence"><!--XLATESTART-->此选项不能通过 Server Administrator 配置。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRecoveryTime"><!--XLATESTART-->恢复时间<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerialPortDefAddr"><!--XLATESTART--><!--DONOTTRANSLATE-->Serial Device1=COM1, Serial Device2=COM2<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerialPortAltAddr"><!--XLATESTART--><!--DONOTTRANSLATE-->Serial Device1=COM2, Serial Device2=COM1<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerialDevice1"><!--XLATESTART--><!--DONOTTRANSLATE-->Serial Device1<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerialDevice2"><!--XLATESTART--><!--DONOTTRANSLATE-->Serial Device2<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCOM1"><!--XLATESTART--><!--DONOTTRANSLATE-->COM1<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCOM2"><!--XLATESTART--><!--DONOTTRANSLATE-->COM2<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOne"><!--XLATESTART--><!--DONOTTRANSLATE-->1<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTwo"><!--XLATESTART--><!--DONOTTRANSLATE-->2<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFour"><!--XLATESTART--><!--DONOTTRANSLATE-->4<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSix"><!--XLATESTART--><!--DONOTTRANSLATE-->6<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEight"><!--XLATESTART--><!--DONOTTRANSLATE-->8<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTen"><!--XLATESTART--><!--DONOTTRANSLATE-->10<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTwelve"><!--XLATESTART--><!--DONOTTRANSLATE-->12<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFourteen"><!--XLATESTART--><!--DONOTTRANSLATE-->14<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSixteen"><!--XLATESTART--><!--DONOTTRANSLATE-->16<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>

<xsl:variable name="strAll"><!--XLATESTART--><!--DONOTTRANSLATE-->All<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBios"><!--XLATESTART--><!--DONOTTRANSLATE-->BIOS<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUEFI"><!--XLATESTART--><!--DONOTTRANSLATE-->UEFI<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrder"><!--XLATESTART-->顺序<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDevice"><!--XLATESTART-->设备<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHDDSequence"><!--XLATESTART-->硬盘驱动器顺序<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAtleastEnableone"><!--XLATESTART-->至少启用引导顺序中的一个设备<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTO"><!--XLATESTART--> 至 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAnd"><!--XLATESTART--> 和 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfigError"><!--XLATESTART-->此时未能设置一个或多个标记。 请稍后再试。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStringRange"><!--XLATESTART-->错误! 字符串长度超出范围。 输入字符在 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPasswordError"><!--XLATESTART-->错误！密码不匹配，请重新输入密码。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntegerRange"><!--XLATESTART-->错误！整数值超出范围。请输入值介于  <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPasswordwarn"><!--XLATESTART-->该系统已配置设置密码。 输入设置密码以启用配置。 无设置密码时，BIOS 设置限制为只读状态。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfigSuccess"><!--XLATESTART-->已修改设置作为挂起值成功配置。 欲应用这些设置，请重启系统。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfigInfo"><!--XLATESTART-->没有设定或修改过的 BIOS 属性。请在单击“应用”前选择并设定 BIOS 属性。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPasswordSuccess"><!--XLATESTART-->密码验证成功。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPreSchedJobError"><!--XLATESTART-->错误! 由于先前计划任务导致操作失败。重启系统并重试。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPasswdError"><!--XLATESTART-->错误! 由于无效设置密码导致操作失败。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAttrSettError"><!--XLATESTART-->错误! 由于无效属性名称或设置值导致操作失败。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAttrReadOnlyError"><!--XLATESTART-->错误! 由于属性为只读导致操作失败。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemBusyError"><!--XLATESTART-->错误! 系统正忙导致操作失败。 请重试。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDepsError"><!--XLATESTART-->错误! 由于依靠另外的 BIOS 属性导致操作失败。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGenericError"><!--XLATESTART-->错误! BIOS 设置失败。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strToggleButtons"><!--XLATESTART-->切换按钮<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysPasswdMesg"><!--XLATESTART-->要锁定系统密码，请在设定系统密码后，重新引导系统并单击位于“密码状态（Password Status)”属性下的“锁定(Locked)”项。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPasswdSetError"><!--XLATESTART-->错误！当“系统密码”改动处于待定状态时，“密码状态”不能设为“锁定”。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfirm"><!--XLATESTART-->确认<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
