<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
<xsl:variable name="str128Bits"><!--XLATESTART-->128 位<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str16Bits"><!--XLATESTART-->16 位<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str286"><!--XLATESTART-->286<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str287"><!--XLATESTART-->287<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str32Bits"><!--XLATESTART-->32 位<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str33Volts"><!--XLATESTART-->3.3 伏特<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str386"><!--XLATESTART-->386<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str387"><!--XLATESTART-->387<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str486"><!--XLATESTART-->486<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str487"><!--XLATESTART-->487<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str5Volts"><!--XLATESTART-->5 伏特<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str64Bits"><!--XLATESTART-->64 位<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str68000"><!--XLATESTART-->68000<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str68010"><!--XLATESTART-->68010<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str68020"><!--XLATESTART-->68020<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str68030"><!--XLATESTART-->68030<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str68040"><!--XLATESTART-->68040<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str68xxxFamily"><!--XLATESTART-->68xxx 系列<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str80286"><!--XLATESTART-->80286<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str80287"><!--XLATESTART-->80287<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str80386"><!--XLATESTART-->80386<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str80387"><!--XLATESTART-->80387<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str80486"><!--XLATESTART-->80486<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str80487"><!--XLATESTART-->80487<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str8086"><!--XLATESTART-->8086<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str8087"><!--XLATESTART-->8087<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str8Bits"><!--XLATESTART-->8 位<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAbsent"><!--XLATESTART-->无<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAGP"><!--XLATESTART-->AGP<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAGP2X"><!--XLATESTART-->AGP 2X<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAGP4X"><!--XLATESTART-->AGP 4X<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAdapter"><!--XLATESTART-->适配器<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlphaFamily"><!--XLATESTART-->Alpha 系列<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlpha21064"><!--XLATESTART-->Alpha 21064<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlpha21066"><!--XLATESTART-->Alpha 21066<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlpha21164"><!--XLATESTART-->Alpha 21164<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlpha21164PC"><!--XLATESTART-->Alpha 21164PC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlpha21164a"><!--XLATESTART-->Alpha 21164a<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlpha21264"><!--XLATESTART-->Alpha 21264<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlpha21364"><!--XLATESTART-->Alpha 21364<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAMD2900"><!--XLATESTART-->AMD2900 系列<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAMDAthlon"><!--XLATESTART-->AMD Athlon 处理器系列<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAMDAthlon64"><!--XLATESTART-->AMD Athlon 64 处理器系列<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAMDAthlonXP"><!--XLATESTART-->AMD Athlon XP 处理器系列<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAMDAthlonMP"><!--XLATESTART-->AMD Athlon MP 处理器系列<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAMDDuron"><!--XLATESTART-->AMD Duron 处理器系列<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAMDOpteron"><!--XLATESTART-->AMD Opteron 处理器系列<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAS400"><!--XLATESTART-->AS400 系列<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSInformation"><!--XLATESTART-->BIOS 信息<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCRC"><!--XLATESTART-->CRC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCacheMemory"><!--XLATESTART-->高速缓存<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCeleron"><!--XLATESTART-->Celeron<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCeleronD"><!--XLATESTART-->Intel Celeron D 处理器<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisAssetTag"><!--XLATESTART-->机箱资产标签<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisInformation"><!--XLATESTART-->机箱信息<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisLock"><!--XLATESTART-->机箱锁<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisModel"><!--XLATESTART-->机箱型号<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisServiceTag"><!--XLATESTART-->机箱服务标签<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterDescription"><!--XLATESTART-->群集说明<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterInformation"><!--XLATESTART-->群集信息<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterInformation1"><!--XLATESTART-->群集信息<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterName"><!--XLATESTART-->群集名称<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterType"><!--XLATESTART-->群集类型<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCrusoeTM3000"><!--XLATESTART-->Crusoe TM3000 系列<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCrusoeTM5000"><!--XLATESTART-->Crusoe TM5000 系列<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCurrentSpeed"><!--XLATESTART-->当前速度<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM0AssetTag"><!--XLATESTART-->数据存储模块 0 资产标签<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM0Location"><!--XLATESTART-->数据存储模块 0 位置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM0serviceTag"><!--XLATESTART-->数据存储模块 0 服务标签<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM1AssetTag"><!--XLATESTART-->数据存储模块 1 资产标签<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM1Location"><!--XLATESTART-->数据存储模块 1 位置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM1serviceTag"><!--XLATESTART-->数据存储模块 1 服务标签<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM2AssetTag"><!--XLATESTART-->数据存储模块 2 资产标签<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM2Location"><!--XLATESTART-->数据存储模块 2 位置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM2serviceTag"><!--XLATESTART-->数据存储模块 2 服务标签<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataBusWidth"><!--XLATESTART-->数据总线宽度<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDefaultGateway"><!--XLATESTART-->默认网关<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIPv6Gateway"><!--XLATESTART-->IPv6 网关<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strECCType"><!--XLATESTART-->ECC 类型<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEfficeonTM8000"><!--XLATESTART-->Efficeon TM8000 系列<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEISA"><!--XLATESTART-->EISA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEISAAddonCard"><!--XLATESTART-->EISA 添加式卡<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExpressServiceCode"><!--XLATESTART-->快速服务代码<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExternalClockSpeed"><!--XLATESTART-->外部时钟速率<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFirmwareInformation"><!--XLATESTART-->固件信息<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFlashMemory"><!--XLATESTART-->闪存<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strG4"><!--XLATESTART-->G4<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strG5"><!--XLATESTART-->G5<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHobbitFamily"><!--XLATESTART-->Hobbit 系列<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHostName"><!--XLATESTART-->主机名<!--XLATESTOP--></xsl:variable>
<xsl:variable name="stri860"><!--XLATESTART-->i860<!--XLATESTOP--></xsl:variable>
<xsl:variable name="stri960"><!--XLATESTART-->i960<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIBM390"><!--XLATESTART-->IBM390 系列<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIOMAssetTag"><!--XLATESTART-->I/O 模块资产标签<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIOMLocation"><!--XLATESTART-->I/O 模块位置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIOMserviceTag"><!--XLATESTART-->I/O 模块服务标签<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIORiserCard"><!--XLATESTART-->IO 提升卡<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIPAddress"><!--XLATESTART-->IP 地址<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIPAddress1"><!--XLATESTART-->IP 地址 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIPAddressData"><!--XLATESTART-->IP 地址数据<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strISA"><!--XLATESTART-->ISA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strISAAddonCard"><!--XLATESTART-->ISA 添加式卡<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInstalledCapacity"><!--XLATESTART-->安装容量<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strItanium"><!--XLATESTART-->Itanium<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strItanium2"><!--XLATESTART-->Itanium 2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strK5Family"><!--XLATESTART-->K5 系列<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strK6Family"><!--XLATESTART-->K6 系列<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strK6-2"><!--XLATESTART-->K6-2 系列<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strK6-2Plus"><!--XLATESTART-->K6-2Plus 系列<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strK6-3"><!--XLATESTART-->K6-3 系列<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKB"><!--XLATESTART-->KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocation"><!--XLATESTART-->位置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLong"><!--XLATESTART-->长<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strM1Family"><!--XLATESTART-->M1 系列<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strM2Family"><!--XLATESTART-->M2 系列<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMACAddress"><!--XLATESTART-->MAC 地址<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMathProcessor"><!--XLATESTART-->数学处理器<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMCA"><!--XLATESTART-->MCA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMCAAddonCard"><!--XLATESTART-->MCA 添加式卡<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMainSystemChassis"><!--XLATESTART-->主系统机箱<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManufacturer"><!--XLATESTART-->制造商<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaximumCapacity"><!--XLATESTART-->最大容量<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaximumSpeed"><!--XLATESTART-->最高速度<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMB"><!--XLATESTART--> <!--DONOTTRANSLATE--> MB<!--/DONOTTRANSLATE--> <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemory"><!--XLATESTART-->内存<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryArray"><!--XLATESTART-->内存阵列 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryArrayCount"><!--XLATESTART-->内存阵列计数<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryAvailableTo"><!--XLATESTART-->操作系统可用的内存<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMicrosoftClusterServer"><!--XLATESTART-->Microsoft 群集服务器<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strmicroSPARCII"><!--XLATESTART-->microSPARC II<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strmicroSPARCIIep"><!--XLATESTART-->microSPARC IIep<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMIPSFamily"><!--XLATESTART-->MIPS 系列<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMIPSR4000"><!--XLATESTART-->MIPS R4000<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMIPSR4200"><!--XLATESTART-->MIPS R4200<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMIPSR4400"><!--XLATESTART-->MIPS R4400<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMIPSR4600"><!--XLATESTART-->MIPS R4600<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMIPSR10000"><!--XLATESTART-->MIPS R10000<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMultibitECC"><!--XLATESTART-->多位 ECC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strName"><!--XLATESTART-->名称<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strName1"><!--XLATESTART-->名称<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNetworkData"><!--XLATESTART-->网络数据<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNetworkInterfaceCard"><!--XLATESTART-->网络接口 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue"><!--XLATESTART-->[无值]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue1"><!--XLATESTART-->[无值]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue10"><!--XLATESTART-->[无值]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue11"><!--XLATESTART-->[无值]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue12"><!--XLATESTART-->[无值]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue13"><!--XLATESTART-->[无值]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue2"><!--XLATESTART-->[无值]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue3"><!--XLATESTART-->[无值]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue4"><!--XLATESTART-->[无值]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue5"><!--XLATESTART-->[无值]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue6"><!--XLATESTART-->[无值]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue7"><!--XLATESTART-->[无值]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue8"><!--XLATESTART-->[无值]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue9"><!--XLATESTART-->[无值]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNonVolatileRAM"><!--XLATESTART-->非易失性 RAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNone"><!--XLATESTART-->无<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotObtainedRefer"><!--XLATESTART-->[未获取，请参阅卡说明文件]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotOccupied"><!--XLATESTART-->[没有占用]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNuBus"><!--XLATESTART-->NuBus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNuBus1"><!--XLATESTART-->NuBus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOperatingSystem"><!--XLATESTART-->操作系统<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther"><!--XLATESTART-->其它<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther1"><!--XLATESTART-->其它<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther2"><!--XLATESTART-->其它<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther3"><!--XLATESTART-->其它<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther4"><!--XLATESTART-->其它<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther5"><!--XLATESTART-->其它<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther6"><!--XLATESTART-->其它<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPARISCFamily"><!--XLATESTART-->PA-RISC 系列<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPA-RISC8500"><!--XLATESTART-->PA-RISC 8500<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPA-RISC8000"><!--XLATESTART-->PA-RISC 8000<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPA-RISC7300LC"><!--XLATESTART-->PA-RISC 7300LC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPA-RISC7200"><!--XLATESTART-->PA-RISC 7200<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPA-RISC7100LC"><!--XLATESTART-->PA-RISC 7100LC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPA-RISC7100"><!--XLATESTART-->PA-RISC 7100<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98C20"><!--XLATESTART-->PC98 C20<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98C20AddonCard"><!--XLATESTART-->PC-98/C20 添加式卡<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98C24"><!--XLATESTART-->PC98 C24<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98C24AddonCard"><!--XLATESTART-->PC-98/C24 添加式卡<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98Card"><!--XLATESTART-->PC98 卡<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98CardSlotAddon"><!--XLATESTART-->PC-98/卡插槽添加式卡<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98E"><!--XLATESTART-->PC98 E<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98EAddonCard"><!--XLATESTART-->PC-98/E 添加式卡<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98LocalBus"><!--XLATESTART-->PC98 本地总线<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98LocalBusAddon"><!--XLATESTART-->PC-98/本地总线添加式卡<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCI"><!--XLATESTART--> <!--DONOTTRANSLATE-->PCI<!--/DONOTTRANSLATE--> <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIE"><!--XLATESTART--> <!--DONOTTRANSLATE-->PCI E<!--/DONOTTRANSLATE--> <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCI66MHz"><!--XLATESTART-->PCI 66Mhz<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIAddonCard"><!--XLATESTART-->PCI 添加式卡<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIX"><!--XLATESTART--> <!--DONOTTRANSLATE-->PCI X<!--/DONOTTRANSLATE--> <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCMCIA"><!--XLATESTART--> <!--DONOTTRANSLATE-->PCMCIA<!--/DONOTTRANSLATE--> <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCMCIAAddonCard"><!--XLATESTART-->PCMCIA 添加式卡<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPMMAssetTag"><!--XLATESTART-->处理器内存模块资产标签<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPMMLocation"><!--XLATESTART-->处理器内存模块位置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPMMserviceTag"><!--XLATESTART-->处理器内存模块服务标签<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strParity"><!--XLATESTART-->奇偶校验<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentium"><!--XLATESTART-->Pentium<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumII"><!--XLATESTART-->Pentium II<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumIII"><!--XLATESTART-->Pentium III<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumIIIWith"><!--XLATESTART-->Pentium III（使用 Intel SpeedStep 技术）<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumIIIXeon"><!--XLATESTART-->Pentium III Xeon<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumIIXeon"><!--XLATESTART-->Pentium II Xeon<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumIV"><!--XLATESTART-->Intel Pentium 4<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumFamily"><!--XLATESTART-->Pentium 系列<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumPro"><!--XLATESTART-->Pentium Pro<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumIIIStep"><!--XLATESTART-->Pentium III（使用 Intel SpeedStep 技术）<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumD"><!--XLATESTART-->Intel Pentium D 处理器 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumExtreme"><!--XLATESTART-->Intel Pentium ExtremeEdition 处理器 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumM"><!--XLATESTART-->Intel Pentium M 处理器 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumMMX"><!--XLATESTART-->Pentium MMX<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerPC601"><!--XLATESTART-->Power PC 601<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerPC603"><!--XLATESTART-->Power PC 603<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerPC6031"><!--XLATESTART-->Power PC 603+<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerPC604"><!--XLATESTART-->Power PC 604<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerPC620"><!--XLATESTART-->Power PC 620<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerPCx704"><!--XLATESTART-->Power PC x620<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerPC750"><!--XLATESTART-->Power PC 750<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerPCFamily"><!--XLATESTART-->Power PC 系列<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPresent"><!--XLATESTART-->存在<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessor"><!--XLATESTART-->处理器 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessorCard"><!--XLATESTART-->处理器卡<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessorFamily"><!--XLATESTART-->处理器系列<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessorManufacturer"><!--XLATESTART-->处理器制造商<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessorVersion"><!--XLATESTART-->处理器版本<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProprietary"><!--XLATESTART-->专用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProprietaryAddonCard"><!--XLATESTART-->专用添加式卡<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProprietaryMemoryCard"><!--XLATESTART-->专用内存卡<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReleaseDate"><!--XLATESTART-->发布日期<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerModuleAsset"><!--XLATESTART-->服务器模块资产标签<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerModuleLocation"><!--XLATESTART-->服务器模块位置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerModuleService"><!--XLATESTART-->服务器模块服务标签<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strShort"><!--XLATESTART-->短<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSingleBitECC"><!--XLATESTART-->单位 ECC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlot"><!--XLATESTART-->插槽 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlotLength"><!--XLATESTART-->插槽长度<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlotsAvailable"><!--XLATESTART-->可用的插槽<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlotsUsed"><!--XLATESTART-->已用插槽<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSoftwareProfile"><!--XLATESTART-->软件配置文件<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpeed"><!--XLATESTART-->速度<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSubnetMask"><!--XLATESTART-->子网掩码<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSuperSPARC"><!--XLATESTART-->SuperSPARC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystem"><!--XLATESTART-->系统<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystem1"><!--XLATESTART-->系统<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemBoardOr"><!--XLATESTART-->系统板或主板<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemBootupTime"><!--XLATESTART-->系统引导时间<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemLocation"><!--XLATESTART-->系统位置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemMemory"><!--XLATESTART-->系统内存<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemTime"><!--XLATESTART-->系统时间<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTotalInstalledCapacity"><!--XLATESTART-->安装总容量<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTotalMaximumCapacity"><!--XLATESTART-->最大总容量<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strType"><!--XLATESTART-->类型<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUltraSPARC"><!--XLATESTART-->UltraSPARC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUltraSPARCII"><!--XLATESTART-->UltraSPARC II<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUltraSPARCIIi"><!--XLATESTART-->UltraSPARC IIi<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUltraSPARCIII"><!--XLATESTART-->UltraSPARC III<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUltraSPARCIIIi"><!--XLATESTART-->UltraSPARC IIIi<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUse"><!--XLATESTART-->使用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strV30Family"><!--XLATESTART-->V30 系列<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVLVESA"><!--XLATESTART-->VL VESA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVersion"><!--XLATESTART-->版本<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVersion1"><!--XLATESTART-->版本<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVersion2"><!--XLATESTART-->版本<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVideoMemory"><!--XLATESTART-->视频内存<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVideoProcessor"><!--XLATESTART-->视频处理器<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVoltage"><!--XLATESTART-->电压<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVoltageSupply"><!--XLATESTART-->电压供应<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVolts"><!--XLATESTART-->伏特<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVolts1"><!--XLATESTART-->伏特<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWeitek"><!--XLATESTART-->Weitek<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXeon"><!--XLATESTART-->Xeon<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXeon1"><!--XLATESTART-->Xeon<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXeonMP"><!--XLATESTART-->Xeon MP<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSVersion"><!--XLATESTART-->BIOS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strESMFirmwareVersion"><!--XLATESTART-->ESM 固件<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplyParalleling"><!--XLATESTART-->电源设备并行板<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBackplaneFirmwareVersion"><!--XLATESTART-->背板固件<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKernelVersion"><!--XLATESTART-->内核<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strApplicationVersion"><!--XLATESTART-->应用程序<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFrontPanelController"><!--XLATESTART-->前面板控制器<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBaseboardManagementController"><!--XLATESTART-->底板管理控制器<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHotPlugPCI"><!--XLATESTART-->热插拔 PCI 控制器<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSensorDataRecords"><!--XLATESTART-->传感器数据记录<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPeripheralBayBackplane"><!--XLATESTART-->外设托架背板<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerEdge2450Secondary"><!--XLATESTART-->次要背板<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecondaryBackPlane"><!--XLATESTART-->次要背板<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessController"><!--XLATESTART-->Remote Access Controller 固件<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknownFirmwareVersion"><!--XLATESTART-->未知固件<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str1xOr1x"><!--XLATESTART--> <!--DONOTTRANSLATE-->1x 或 x1<!--/DONOTTRANSLATE--> <!--XLATESTOP--></xsl:variable>
<xsl:variable name="str2xOr2x"><!--XLATESTART--> <!--DONOTTRANSLATE-->2x 或 x2<!--/DONOTTRANSLATE--> <!--XLATESTOP--></xsl:variable>
<xsl:variable name="str4xOr4x"><!--XLATESTART--> <!--DONOTTRANSLATE-->4x 或 x4<!--/DONOTTRANSLATE--> <!--XLATESTOP--></xsl:variable>
<xsl:variable name="str8xOr8x"><!--XLATESTART--> <!--DONOTTRANSLATE-->8x 或 x8<!--/DONOTTRANSLATE--> <!--XLATESTOP--></xsl:variable>
<xsl:variable name="str12xOr12x"><!--XLATESTART--> <!--DONOTTRANSLATE-->12x 或 x12<!--/DONOTTRANSLATE--> <!--XLATESTOP--></xsl:variable>
<xsl:variable name="str16xOr16x"><!--XLATESTART--> <!--DONOTTRANSLATE-->16x 或 x16<!--/DONOTTRANSLATE--> <!--XLATESTOP--></xsl:variable>
<xsl:variable name="str32xOr32x"><!--XLATESTART--> <!--DONOTTRANSLATE-->32x 或 x32<!--/DONOTTRANSLATE--> <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessorBrand"><!--XLATESTART-->处理器品牌<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown"><!--XLATESTART-->未知<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSPARCFamily"><!--XLATESTART-->SPARC 系列<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBladeModule"><!--XLATESTART-->服务器模块<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformation"><!--XLATESTART-->信息<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetTag"><!--XLATESTART-->资产标签<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServiceTag"><!--XLATESTART-->服务标签<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlotNumber"><!--XLATESTART-->插槽号<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlotName"><!--XLATESTART-->插槽名称<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strModel"><!--XLATESTART-->型号<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemRevisionName"><!--XLATESTART-->系统修订<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFormFactor"><!--XLATESTART-->外形规格<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHalfHeightSingleWide"><!--XLATESTART-->半高<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHalfHeightDualWide"><!--XLATESTART-->半高、双宽<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFullHeightSingleWide"><!--XLATESTART-->全高<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFullHeightDualWide"><!--XLATESTART-->全高、双宽<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSingleWidthQuarterHight"><!--XLATESTART-->单宽度，四分之一高度<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEX1"><!--XLATESTART--> <!--DONOTTRANSLATE-->PCI E X1<!--/DONOTTRANSLATE--> <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEX2"><!--XLATESTART--> <!--DONOTTRANSLATE-->PCI E X2<!--/DONOTTRANSLATE--> <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEX4"><!--XLATESTART--> <!--DONOTTRANSLATE-->PCI E X4<!--/DONOTTRANSLATE--> <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEX8"><!--XLATESTART--> <!--DONOTTRANSLATE-->PCI E X8<!--/DONOTTRANSLATE--> <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEX16"><!--XLATESTART--> <!--DONOTTRANSLATE-->PCI E X16<!--/DONOTTRANSLATE--> <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN2"><!--XLATESTART--> <!--DONOTTRANSLATE-->PCI E Gen 2<!--/DONOTTRANSLATE--> <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN2X1"><!--XLATESTART--> <!--DONOTTRANSLATE-->PCI E Gen 2 X1<!--/DONOTTRANSLATE--> <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN2X2"><!--XLATESTART--> <!--DONOTTRANSLATE-->PCI E Gen 2 X2<!--/DONOTTRANSLATE--> <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN2X4"><!--XLATESTART--> <!--DONOTTRANSLATE-->PCI E Gen 2 X4<!--/DONOTTRANSLATE--> <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN2X8"><!--XLATESTART--> <!--DONOTTRANSLATE-->PCI E Gen 2 X8<!--/DONOTTRANSLATE--> <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN2X16"><!--XLATESTART--> <!--DONOTTRANSLATE-->PCI E Gen 2 X16<!--/DONOTTRANSLATE--> <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN3"><!--XLATESTART-->PCI E Gen 3<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN3X1"><!--XLATESTART-->PCI E Gen 3 X1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN3X2"><!--XLATESTART-->PCI E Gen 3 X2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN3X4"><!--XLATESTART-->PCI E Gen 3 X4<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN3X8"><!--XLATESTART-->PCI E Gen 3 X8<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN3X16"><!--XLATESTART-->PCI E Gen 3 X16<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabled"><!--XLATESTART-->已启用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLifecycleController"><!--XLATESTART-->Life Cycle控制器<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisabled"><!--XLATESTART-->已禁用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCapable"><!--XLATESTART-->支持<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAC"><!--XLATESTART-->Remote Access Controller<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRACInfo"><!--XLATESTART-->Remote Access Controller 信息<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProduct"><!--XLATESTART-->产品<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIPSubnet"><!--XLATESTART-->IP 子网<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIPGateway"><!--XLATESTART-->IP 网关<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIPv6Address1"><!--XLATESTART-->IPv6 地址 1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIPv6Address2"><!--XLATESTART-->IPv6 地址 2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTeamInterface"><!--XLATESTART-->组接口<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strvFlashSDCard"><!--XLATESTART-->vFlash SD 卡<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSDCard"><!--XLATESTART-->SD 卡<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
