<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
  
<!-- SATA SETTINGS -->

<xsl:variable name="strSataSettingsdisplay"><!--XLATESTART-->SATA-Einstellungen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataSettingsdesc"><!--XLATESTART-->Dieses Feld steuert die Einstellungen der integrierten SATA-Schnittstellen<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortBDriveTypedisplay"><!--XLATESTART-->Laufwerkstyp<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortBDriveTypedesc"><!--XLATESTART-->Dieses Feld gibt den mit diesem SATA-Port verbundenen Gerätetyp an.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortADriveTypedisplay"><!--XLATESTART-->Laufwerkstyp<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortADriveTypedesc"><!--XLATESTART-->Dieses Feld gibt den mit diesem SATA-Port verbundenen Gerätetyp an.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortAdisplay"><!--XLATESTART-->Schnittstelle A<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortAdesc"><!--XLATESTART-->Dieses Feld stellt den Laufwerkstyp des gewählten Gerätes ein. Wenn die Einstellung für "integriertes SATA", "ATA-Modus" ist, dann stellen Sie dieses Feld auf "Automatisch" ein, um die BIOS-Unterstützung für das Gerät zu aktivieren. Wählen Sie Off (Aus), um die BIOS-Unterstützung für das Gerät abzuschalten. Wenn die "integriertes SATA"-Einstellung, "AHCI-Modus" oder "RAID-Modus" ist, wird die Unterstützung des Gerätes immer durch das BIOS aktiviert.<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strEmbSatadisplay"><!--XLATESTART-->Integrierter SATA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmbSatadesc"><!--XLATESTART-->Ermöglicht die Einstellung des "Integrierten SATAs" auf "Aus", "ATA-", "AHCI-", oder "RAID-Modus".<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortAModeldisplay"><!--XLATESTART-->Modell<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortAModeldesc"><!--XLATESTART-->Dieses Feld zeigt das Laufwerksmodell des gewählten Gerätes an.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortBdisplay"><!--XLATESTART-->Schnittstelle B<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortBdesc"><!--XLATESTART-->Dieses Feld stellt den Laufwerkstyp des gewählten Gerätes ein. Wenn die Einstellung für "integriertes SATA", "ATA-Modus" ist, dann stellen Sie dieses Feld auf "Automatisch" ein, um die BIOS-Unterstützung für das Gerät zu aktivieren. Wählen Sie Off (Aus), um die BIOS-Unterstützung für das Gerät abzuschalten. Wenn die "integriertes SATA"-Einstellung, "AHCI-Modus" oder "RAID-Modus" ist, wird die Unterstützung des Gerätes immer durch das BIOS aktiviert.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortACapacitydisplay"><!--XLATESTART-->Kapazität<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortACapacitydesc"><!--XLATESTART-->Dieses Feld zeigt die Gesamtkapazität eines Festplattenlaufwerks an. Dieses Feld ist bei Wechselmediengeräten, wie z.B. einem optischen Laufwerk nicht definiert.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortBModeldisplay"><!--XLATESTART-->Modell<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortBModeldesc"><!--XLATESTART-->Dieses Feld zeigt das Laufwerksmodell des gewählten Gerätes an.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortDDriveTypedisplay"><!--XLATESTART-->Laufwerkstyp<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortDDriveTypedesc"><!--XLATESTART-->Dieses Feld gibt den mit diesem SATA-Port verbundenen Gerätetyp an.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortCDriveTypedisplay"><!--XLATESTART-->Laufwerkstyp<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortCDriveTypedesc"><!--XLATESTART-->Dieses Feld gibt den mit diesem SATA-Port verbundenen Gerätetyp an.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortCdisplay"><!--XLATESTART-->Schnittstelle C<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortCdesc"><!--XLATESTART-->Dieses Feld stellt den Laufwerkstyp des gewählten Gerätes ein. Wenn die Einstellung für "integriertes SATA", "ATA-Modus" ist, dann stellen Sie dieses Feld auf "Automatisch" ein, um die BIOS-Unterstützung für das Gerät zu aktivieren. Wählen Sie Off (Aus), um die BIOS-Unterstützung für das Gerät abzuschalten. Wenn die "integriertes SATA"-Einstellung, "AHCI-Modus" oder "RAID-Modus" ist, wird die Unterstützung des Gerätes immer durch das BIOS aktiviert.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortBCapacitydisplay"><!--XLATESTART-->Kapazität<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortBCapacitydesc"><!--XLATESTART-->Dieses Feld zeigt die Gesamtkapazität eines Festplattenlaufwerks an. Dieses Feld ist bei Wechseldatenträgergeräte, wie z.B. optischen Laufwerken nicht definiert.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortCModeldisplay"><!--XLATESTART-->Modell<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortCModeldesc"><!--XLATESTART-->Dieses Feld zeigt das Laufwerksmodell des gewählten Gerätes an.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortDdisplay"><!--XLATESTART-->Schnittstelle D<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortDdesc"><!--XLATESTART-->Dieses Feld stellt den Laufwerkstyp des gewählten Gerätes ein. Wenn die Einstellung für "integriertes SATA", "ATA-Modus" ist, dann stellen Sie dieses Feld auf "Automatisch" ein, um die BIOS-Unterstützung für das Gerät zu aktivieren. Wählen Sie Off (Aus), um die BIOS-Unterstützung für das Gerät abzuschalten. Wenn die "integriertes SATA"-Einstellung, "AHCI-Modus" oder "RAID-Modus" ist, wird die Unterstützung des Gerätes immer durch das BIOS aktiviert.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortCCapacitydisplay"><!--XLATESTART-->Kapazität<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortCCapacitydesc"><!--XLATESTART-->Dieses Feld zeigt die Gesamtkapazität eines Festplattenlaufwerks an. Dieses Feld ist bei Wechseldatenträgergeräte, wie z.B. optischen Laufwerken nicht definiert.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortDModeldisplay"><!--XLATESTART-->Modell<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortDModeldesc"><!--XLATESTART-->Dieses Feld zeigt das Laufwerksmodell des gewählten Gerätes an.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortEDriveTypedisplay"><!--XLATESTART-->Laufwerkstyp<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortEDriveTypedesc"><!--XLATESTART-->Dieses Feld gibt den mit diesem SATA-Port verbundenen Gerätetyp an.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortEdisplay"><!--XLATESTART-->Schnittstelle E<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortEdesc"><!--XLATESTART-->Dieses Feld stellt den Laufwerkstyp des gewählten Gerätes ein. Wenn die Einstellung für "integriertes SATA", "ATA-Modus" ist, dann stellen Sie dieses Feld auf "Automatisch" ein, um die BIOS-Unterstützung für das Gerät zu aktivieren. Wählen Sie Off (Aus), um die BIOS-Unterstützung für das Gerät abzuschalten. Wenn die "integriertes SATA"-Einstellung, "AHCI-Modus" oder "RAID-Modus" ist, wird die Unterstützung des Gerätes immer durch das BIOS aktiviert.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortDCapacitydisplay"><!--XLATESTART-->Kapazität<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortDCapacitydesc"><!--XLATESTART-->Dieses Feld zeigt die Gesamtkapazität eines Festplattenlaufwerks an. Dieses Feld ist bei Wechseldatenträgergeräte, wie z.B. optischen Laufwerken nicht definiert.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortEModeldisplay"><!--XLATESTART-->Modell<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortEModeldesc"><!--XLATESTART-->Dieses Feld zeigt das Laufwerksmodell des gewählten Gerätes an.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortFdisplay"><!--XLATESTART-->Scnittstelle F<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortFdesc"><!--XLATESTART-->Dieses Feld stellt den Laufwerkstyp des gewählten Gerätes ein. Wenn die Einstellung für "integriertes SATA", "ATA-Modus" ist, dann stellen Sie dieses Feld auf "Automatisch" ein, um die BIOS-Unterstützung für das Gerät zu aktivieren. Wählen Sie Off (Aus), um die BIOS-Unterstützung für das Gerät abzuschalten. Wenn die "integriertes SATA"-Einstellung, "AHCI-Modus" oder "RAID-Modus" ist, wird die Unterstützung des Gerätes immer durch das BIOS aktiviert.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortECapacitydisplay"><!--XLATESTART-->Kapazität<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortECapacitydesc"><!--XLATESTART-->Dieses Feld zeigt die Gesamtkapazität eines Festplattenlaufwerks an. Dieses Feld ist bei Wechseldatenträgergeräte, wie z.B. optischen Laufwerken nicht definiert.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortFDriveTypedisplay"><!--XLATESTART-->Laufwerkstyp<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortFDriveTypedesc"><!--XLATESTART-->Dieses Feld gibt den mit diesem SATA-Port verbundenen Gerätetyp an.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortFModeldisplay"><!--XLATESTART-->Modell<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortFModeldesc"><!--XLATESTART-->Dieses Feld zeigt das Laufwerksmodell des gewählten Gerätes an.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortGdisplay"><!--XLATESTART-->Schnittstelle G<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortGdesc"><!--XLATESTART-->Dieses Feld stellt den Laufwerkstyp des gewählten Gerätes ein. Wählen Sie "Automatisch" aus, um die BIOS-Unterstützung für das Gerät zu aktivieren. Wählen Sie Off (Aus), um die BIOS-Unterstützung für das Gerät abzuschalten.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortFCapacitydisplay"><!--XLATESTART-->Kapazität<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortFCapacitydesc"><!--XLATESTART-->Dieses Feld zeigt die Gesamtkapazität eines Festplattenlaufwerks an. Dieses Feld ist bei Wechseldatenträgergeräte, wie z.B. optischen Laufwerken nicht definiert.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataPortHdisplay"><!--XLATESTART-->Schnittstelle H<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataPortHdesc"><!--XLATESTART-->Dieses Feld stellt den Laufwerkstyp des gewählten Gerätes ein. Wählen Sie "Automatisch" aus, um die BIOS-Unterstützung für das Gerät zu aktivieren. Wählen Sie Off (Aus), um die BIOS-Unterstützung für das Gerät abzuschalten.<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strAutodisplay"><!--XLATESTART-->Automatisch<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAhciModedisplay"><!--XLATESTART-->AHCI-Modus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAtaModedisplay"><!--XLATESTART-->ATA-Modus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRaidModedisplay"><!--XLATESTART-->RAID-Modus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOffdisplay"><!--XLATESTART-->Aus<!--XLATESTOP--></xsl:variable>


<!-- SYSTEM INFORMATION --> 


<xsl:variable name="strSysInformationdisplay"><!--XLATESTART-->Systeminformationen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysInformationdesc"><!--XLATESTART-->Dieses Feld zeigt Informationen an, mit denen dieses System eindeutig identifiziert werden kann.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSystemBiosVersiondisplay"><!--XLATESTART-->System BIOS-Version<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemBiosVersiondesc"><!--XLATESTART-->Dieses Feld zeigt die derzeitige Revision der System BIOS-Firmware an.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSystemModelNamedisplay"><!--XLATESTART-->Systemname<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemModelNamedesc"><!--XLATESTART-->Dieses Feld zeigt den Produktnamen des Systems an.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSystemManufacturerdisplay"><!--XLATESTART-->Systemhersteller<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemManufacturerdesc"><!--XLATESTART-->Dies ist der Name des OEMs (Original Equipment Manufacturer) dieses Systems.<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strSystemServiceTagdisplay"><!--XLATESTART-->System-Service-Tag-Nummer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemServiceTagdesc"><!--XLATESTART-->Dieses Feld zeigt die System-Service-Tag-Nummer an (eine eindeutige Identifizierung, die durch den OEM (Original Equipment Manufacturer) dieses Systems zugewiesen wurde).<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysMfrContactInfodisplay"><!--XLATESTART-->Systemhersteller-Kontaktinformationen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysMfrContactInfodesc"><!--XLATESTART-->Dieses Feld stellt Informationen für die Kontaktaufnahme mit dem OEM (Original Equipment Manufacturer) dieses Systems bereit.<!--XLATESTOP--></xsl:variable>

<!-- INTEGRATED DEVICES -->

<xsl:variable name="strIntegratedDevicesdisplay"><!--XLATESTART-->Integrierte Geräte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntegratedDevicesdesc"><!--XLATESTART-->Dieses Feld steuert in die Systemplatine integrierte Geräte.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strInternalUsbdisplay"><!--XLATESTART-->Interne USB-Schnittstelle<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInternalUsbdesc"><!--XLATESTART-->Dieses Feld aktiviert/deaktiviert die interne USB-Schnittstelle.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strIntegratedRaiddisplay"><!--XLATESTART-->Integrierter RAID-Controller<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntegratedRaiddesc"><!--XLATESTART-->Dieses Feld aktiviert oder deaktiviert den integrierten RAID-Controller.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strEnableddisplay"><!--XLATESTART-->Aktiviert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisableddisplay"><!--XLATESTART-->Deaktiviert<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strIntegratedSasdisplay"><!--XLATESTART-->Integrierter SAS-Controller<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntegratedSasdesc"><!--XLATESTART-->Dieses Feld aktiviert oder deaktiviert den integrierten SAS-Controller..<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strUsbPortsdisplay"><!--XLATESTART-->Für den Benutzer zugreifbare USB-Schnittstellen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUsbPortsdesc"><!--XLATESTART-->Dieses Feld legt die benutzerzugänglichen USB-Schnittstellen fest. Die Auswahl von "Nur Schnittstellen auf der Rückseite eingeschaltet" deaktiviert die Front-USB-Schnittstellen und die Auswahl von "Alle Schnittstellen ausgeschaltet" deaktiviert sowohl die vorderen, wie auch die hinteren USB-Schnittstellen. Je nach Auswahl funktionieren USB-Tastatur und Mausgeräte während des Startvorgangs nur in bestimmten USB-Schnittstellen. Nach dem Laden eines Betriebssystemtreibers werden die USB-Schnittstellen gemäß der Einstellung des Felds aktiviert oder deaktiviert.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOnlyBackPortsOndisplay"><!--XLATESTART-->Nur Schnittstellen auf der Rückseite eingeschaltet<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strAllOndisplay"><!--XLATESTART-->Alle Schnittstellen eingeschaltet<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strAllOffdisplay"><!--XLATESTART-->Alle Schnittstellen ausgeschaltet<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOsWatchdogTimerdisplay"><!--XLATESTART-->BS Watchdog-Zeitgeber<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOsWatchdogTimerdesc"><!--XLATESTART-->Wenn Ihr System nicht mehr reagiert, unterstützt Sie der Watchdog-Zeitgeber bei der Wiederherstellung des Betriebssystems. Wenn dieses Feld auf "Aktiviert" eingestellt wird, wird dem Betriebssystem das Initialisieren des Zeitgebers erlaubt. Wenn es auf „Deaktiviert“ (die Standardeinstellung) eingestellt wird, hat der Zeitgeber keinen Effekt auf das System.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strInternalSdCardRedundancydisplay"><!--XLATESTART-->Interne SD-Kartenredundanz<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInternalSdCardRedundancydesc"><!--XLATESTART-->Wenn "Redundanz" auf "Spiegelungsmodus" eingestellt wurde, werden Daten auf beide SD-Karten geschrieben. Bei Ausfall einer der Karten und Austausch der ausgefallenen Karte werden die Daten der aktiven Karte während des Systemstarts auf die offline befindliche Karte kopiert. Wenn "Redundanz" auf "Deaktiviert" eingestellt wurde, ist für das BS nur SD-Karte 1 sichtbar.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strInternalSdCarddisplay"><!--XLATESTART-->Internal SD Card Port (Interne SD-Kartenschnittstelle)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInternalSdCarddesc"><!--XLATESTART-->Dieses Feld aktiviert/deaktiviert die interne SD-Kartenschnittstelle.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strIntegratedNetwork1display"><!--XLATESTART-->Integrierte Netzwerkkarte 1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntegratedNetwork1desc"><!--XLATESTART-->Dieses Feld aktiviert oder deaktiviert die Integrierte Netzwerkkarte 1. ANMERKUNG: Bei der Einstellung auf "Deaktiviert (BS)", können die integrierten NICs immer noch für den für den geteilten Netzwerkzugriff durch den integrierten Verwaltungscontroller zur Verfügung stehen. Diese Funktion muss über die mit Ihrem System mitgelieferten NIC-Verwaltungsdienstprogramme konfiguriert werden.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strDisabledOsdisplay"><!--XLATESTART-->Deaktiviert (BS)<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strEmbVideodisplay"><!--XLATESTART-->Integrierter Video-Controller<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmbVideodesc"><!--XLATESTART-->Dieses Feld aktiviert/deaktiviert die BIOS-Unterstützung für den integrierten Video-Controller.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strIoatEnginedisplay"><!--XLATESTART-->I/OAT DMA Engine<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIoatEnginedesc"><!--XLATESTART-->Dieses Feld aktiviert/deaktiviert die I/OAT (I/O Acceleration Technology)-Option. Diese Funktion sollte nur dann aktiviert werden, wenn Hardware und Software I/OAT unterstützen.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSriovGlobalEnabledisplay"><!--XLATESTART-->Globale SR-IOV-Aktivierung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSriovGlobalEnabledesc"><!--XLATESTART-->Dieses Feld aktiviert oder deaktiviert die BIOS-Konfiguration von SR-IOV (Single Root I/O Virtualization)-Geräten. Diese Funktion ist standardmäßig deaktiviert. Aktivieren Sie diese, wenn Sie in ein Virtualization-BS starten, das SR-IOV-Geräte erkennt.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSlotDisablementRefdisplay"><!--XLATESTART-->Steckplatz-Deaktivierung<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strEmbNic1Nic2display"><!--XLATESTART-->Integrierter NIC1 und NIC2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmbNic1Nic2desc"><!--XLATESTART-->Dieses Feld aktiviert oder deaktiviert die Betriebssystemschnittstelle des integrierten NIC1- und NIC2-Controllers.ANMERKUNG: Wenn dieses Feld deaktiviert ist (Betriebssystem), können die integrierten NICs nach wie vor für einen freigegebenen Netzwerkzugang durch die integrierten Management-Controller zur Verfügung stehen.  Diese Funktion muss über die mit Ihrem System mitgelieferten NIC-Verwaltungsdienstprogramme konfiguriert werden.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strEmbNicPort2BootProtodisplay"><!--XLATESTART--> Integriertes NIC-Schnittstellen 2-Startprotokoll<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmbNicPort2BootProtodesc"><!--XLATESTART-->Dies ist ein Nur-Schreiben-Attribut zur Steuerung des Legacy-Startprotokolls der durch die integrierte NIC-Schnittstellennummer bezeichneten LOM-Schnittstelle. Dieses Attribut ist für die Verwendung durch die Systemverwaltungssoftware vorgesehen und erscheint nicht im System-BIOS-Setup. Dieses Attribut gibt beim Auslesen stets „Unbekannt“ zurück. Wenn „Unbekannt“ geschrieben wird, wird die LOM-Schnittstellen-Einstellung des Legacy-Startprotokolls nicht geändert. Wenn mit einer Einstellung (Keine, PXE oder iSCSI) geschrieben wird, die durch die LOM-Schnittstelle nicht unterstützt wird, wird eine Fehlermeldung ausgegeben.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strEmbNicPort1BootProtodisplay"><!--XLATESTART-->Integriertes NIC-Schnittstellen 1-Startprotokoll<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmbNicPort1BootProtodesc"><!--XLATESTART-->Dies ist ein Nur-Schreiben-Attribut zur Steuerung des Legacy-Startprotokolls der durch die integrierte NIC-Schnittstellennummer bezeichneten LOM-Schnittstelle. Dieses Attribut ist für die Verwendung durch die Systemverwaltungssoftware vorgesehen und erscheint nicht im System-BIOS-Setup. Dieses Attribut gibt beim Auslesen stets „Unbekannt“ zurück. Wenn „Unbekannt“ geschrieben wird, wird die LOM-Schnittstellen-Einstellung des Legacy-Startprotokolls nicht geändert. Wenn mit einer Einstellung (Keine, PXE oder iSCSI) geschrieben wird, die durch die LOM-Schnittstelle nicht unterstützt wird, wird eine Fehlermeldung ausgegeben.<!--XLATESTOP--></xsl:variable>

<!-- PROCESSOR SETTINGS -->


<xsl:variable name="strProcSettingsdisplay"><!--XLATESTART-->Prozessoreinstellungen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcSettingsdesc"><!--XLATESTART-->Dieses Feld steuert die Prozessoreinstellungen.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProcCoresdisplay"><!--XLATESTART-->Anzahl der Kerne pro Prozessor<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcCoresdesc"><!--XLATESTART-->Dieses Feld steuert die Anzahl der aktiven Kerne in jedem Prozessor. Standardmäßig ist pro Prozessor die maximale Anzahl der Kerne aktiv.<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strAlldisplay"><!--XLATESTART-->Alle<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProcAdjCacheLinedisplay"><!--XLATESTART-->Nachbarspeicher Zeilen-Prefetch<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcAdjCacheLinedesc"><!--XLATESTART-->Aktiviert (Standardeinstellung) - Das System wird für Anwendungen optimiert, die eine hohe Nutzung des sequenziellen Speicherzugriffs benötigen. Deaktivieren Sie diese Option für Anwendungen, die eine hohe Nutzung des RAM (Random Access Memory) benötigen.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strQpiSpeeddisplay"><!--XLATESTART-->QPI-Taktrate<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strQpiSpeeddesc"><!--XLATESTART-->Dieses Feld steuert die QuickPath Interconnect-Datenrateneinstellungen.<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strMaxDataRatedisplay"><!--XLATESTART-->Maximale Datenrate<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strLogicalProcdisplay"><!--XLATESTART--> Logischer Prozessor<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLogicalProcdesc"><!--XLATESTART-->Jeder Prozessorkern unterstützt bis zu zwei logische Prozessoren. Wenn dieses Feld auf Aktiviert (die Standardeinstellung) eingestellt wurde, meldet das BIOS alle logischen Prozessoren. Bei einer Einstellung auf Deaktiviert meldet das BIOS nur einen Prozessor pro Kern.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProcVirtualizationdisplay"><!--XLATESTART-->Virtualization Technology<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcVirtualizationdesc"><!--XLATESTART-->Wenn aktiviert, stehen die durch Virtualization Technology bereitgestellten zusätzlichen Hardwarefunktionen zur Verfügung. ANMERKUNG: Das Ändern dieser Option hat ungefähr 3-5 Sekunden nach Beenden des System-Setup-Programms das Herunterfahren des Systems zur Folge.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strDcuStreamerPrefetcherdisplay"><!--XLATESTART-->DCU-Streamer-Vorabrufer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDcuStreamerPrefetcherdesc"><!--XLATESTART-->Dieses Feld aktiviert (Standardeinstellung) oder deaktiviert den DCU-Streamer-Prefetcher<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProcHwPrefetcherdisplay"><!--XLATESTART-->Hardware-Prefetcher<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcHwPrefetcherdesc"><!--XLATESTART-->Dieses Feld aktiviert oder deaktiviert den Hardware-Prefetcher.<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strProcExecuteDisabledisplay"><!--XLATESTART-->Execute Disable<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcExecuteDisabledesc"><!--XLATESTART-->Dieses Feld gibt an, ob Deaktivieren der Speicherschutztechnologie (Execute Disable Memory Protection Technology) aktiviert ist. Bei einer Einstellung auf Aktiviert (die Standardeinstellung), ist die Speicherschutztechnologie (Execute Disable Memory Protection Technology) aktiv. Bei einer Einstellung auf Deaktiviert wird die Speicherschutztechnologie (Execute Disable Memory Protection Technology) deaktiviert.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProc1Iddisplay"><!--XLATESTART-->Familien-Modellversion<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProc1Iddesc"><!--XLATESTART-->Dieses Feld zeigt Werte zu Familie, Modell und Stepping des Prozessors an.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProcCoreSpeeddisplay"><!--XLATESTART-->Prozessorkern-Taktrate<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcCoreSpeeddesc"><!--XLATESTART-->Dieses Feld zeigt die Taktrate des bzw. der Prozessoren an.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProc64bitdisplay"><!--XLATESTART-->Prozessor 64-Bit Support<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProc64bitdesc"><!--XLATESTART-->Dieses Feld gibt an, ob der/die installierte(n) Prozessor(en) 64-Bit Erweiterungen unterstützen.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProcBusSpeeddisplay"><!--XLATESTART-->Prozessorbustaktrate<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcBusSpeeddesc"><!--XLATESTART-->Dieses Feld zeigt die Bustaktrate des bzw. der Prozessoren an..<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProc1NumCoresdisplay"><!--XLATESTART-->Anzahl der Kerne<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProc1NumCoresdesc"><!--XLATESTART-->Dieses Feld zeigt die Anzahl der im Prozessorpaket enthaltenen Kerne an.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProc1L2Cachedisplay"><!--XLATESTART-->Level 2-Cache<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProc1L2Cachedesc"><!--XLATESTART-->Dieses Feld zeigt die Speichermenge im entsprechenden Prozessorcache an.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProc1Branddisplay"><!--XLATESTART-->Marke<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProc1Branddesc"><!--XLATESTART-->Dieses Feld zeigt den durch den Prozessorhersteller zur Verfügung gestellten Markentext an.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProc1L3Cachedisplay"><!--XLATESTART-->Level 3-Cache<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProc1L3Cachedesc"><!--XLATESTART-->Dieses Feld zeigt die Speichermenge im entsprechenden Prozessorcache an.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProc2Branddisplay"><!--XLATESTART-->Marke<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProc2Branddesc"><!--XLATESTART-->Dieses Feld zeigt den durch den Prozessorhersteller zur Verfügung gestellten Markentext an.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProc2Iddisplay"><!--XLATESTART-->Familien-Modellversion<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProc2Iddesc"><!--XLATESTART-->Dieses Feld zeigt Werte zu Familie, Modell und Stepping des Prozessors an.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProc2L3Cachedisplay"><!--XLATESTART-->Level 3-Cache<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProc2L3Cachedesc"><!--XLATESTART-->Dieses Feld zeigt die Speichermenge im entsprechenden Prozessorcache an.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProc2L2Cachedisplay"><!--XLATESTART-->Level 2-Cache<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProc2L2Cachedesc"><!--XLATESTART-->Dieses Feld zeigt die Speichermenge im entsprechenden Prozessorcache an.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProc2NumCoresdisplay"><!--XLATESTART-->Anzahl der Kerne<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProc2NumCoresdesc"><!--XLATESTART-->Dieses Feld zeigt die Anzahl der im Prozessorpaket enthaltenen Kerne an.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strRtidSettingdisplay"><!--XLATESTART-->Alternative RTID (Requestor Transaction ID)-Einstellung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRtidSettingdesc"><!--XLATESTART-->Aktiviert – Weist dem Remote-Sockel mehr RTIDs zu, wobei Cache-Leistung zwischen den Sockeln verbessert wird. Deaktiviert (Standardeinstellung) – Normalmodus für NUMA.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strDcuIpPrefetcherdisplay"><!--XLATESTART-->DCU IP-Prefetcher<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDcuIpPrefetcherdesc"><!--XLATESTART-->Dieses Feld aktiviert (Standardeinstellung) oder deaktiviert DCU IP-Prefetcher.<!--XLATESTOP--></xsl:variable>


<xsl:variable name="str6GTpsdisplay"><!--XLATESTART-->6,4 GT/s<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str7GTpsdisplay"><!--XLATESTART-->7,2 GT/s<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str8GTpsdisplay"><!--XLATESTART-->8,0 GT/s<!--XLATESTOP--></xsl:variable>


<!-- SERIAL COMMUNICATION -->

<xsl:variable name="strSerialCommTitledisplay"><!--XLATESTART-->Serielle Kommunikation<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSerialPortAddressdisplay"><!--XLATESTART-->Serielle Schnittstellenadresse<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerialPortAddressdesc"><!--XLATESTART-->Dieses Feld stellt die Schnittstellenadresse für die seriellen Geräte ein. (COM1=0x3F8, COM2=0x2F8) Anmerkung: Für SOL (Serial Over Lan) kann nur das serielle Gerät 2 verwendet werden. Konfigurieren Sie für die Konsolenumleitung über SOL die gleiche Schnittstellenadresse für Konsolenumleitung und das serielle Gerät.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSerial1Com1Serial2Com2display"><!--XLATESTART-->Serielles Gerät1=COM1, Serielles Gerät2=COM2<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSerial1Com2Serial2Com1display"><!--XLATESTART-->Serielles Gerät1=COM2, Serielles Gerät2=COM1<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSerialCommdisplay"><!--XLATESTART-->Serielle Kommunikation<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerialCommdesc"><!--XLATESTART-->Dieses Feld wählt aus, ob die seriellen Kommunikationsgeräte (Serielles Gerät 1 und Serielles Gerät 2) im BIOS aktiviert werden oder nicht. Dieses Feld schaltet außerdem die BIOS-Konsolenumleitung ein und bestimmt, welche Schnittstellenadresse verwendet wird. (COM1=0x3F8, COM2=0x2F8)<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOnConRedirCom1display"><!--XLATESTART-->Eingeschaltet mit Konsolenumleitung über COM1<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOnNoConRedirdisplay"><!--XLATESTART-->Eingeschaltet ohne Konsolenumleitung<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOnConRedirCom2display"><!--XLATESTART-->Eingeschaltet mit Konsolenumleitung über COM2<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strFailSafeBauddisplay"><!--XLATESTART-->Failsafe-Baudrate<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailSafeBauddesc"><!--XLATESTART-->Das BIOS versucht, die Baudrate automatisch festzustellen. Die Failsafe-Baudrate wird nur verwendet, wenn dieser Versuch fehlschlägt.<!--XLATESTOP--></xsl:variable>



<xsl:variable name="strExtSerialConnectordisplay"><!--XLATESTART-->Externer serieller Konnektor<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExtSerialConnectordesc"><!--XLATESTART-->Verwenden Sie dieses Feld für die Zuordnung des externen seriellen Konnektors zu seriellem Gerät 1, seriellem Gerät 2, oder dem Remote-Zugriffsgerät. Anmerkung: Es kann nur das serielle Gerät 2 für Seriell über LAN verwendet werden. Die Konfiguration des externen seriellen Konnektors auf das serielle Gerät 1 ermöglicht die unabhängige Verwendung des seriellen Gerätes 1, während das serielle Gerät 2 für Seriell über LAN verwendet werden kann. Bitte lesen Sie das Benutzerhandbuch für die verschiedenen verfügbaren Betriebsmodi.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSerial2display"><!--XLATESTART-->Serielles Gerät 2<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSerial1display"><!--XLATESTART-->Serielles Gerät 1<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strRemoteAccDevicedisplay"><!--XLATESTART-->Remote-Zugriffsgerät<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strConTermTypedisplay"><!--XLATESTART-->Remote-Terminaltyp<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConTermTypedesc"><!--XLATESTART--><![CDATA[Dieses Feld definiert den Terminal-Typ Ihrer Remote-Konsole. Die Tastenkombination <Ctrl><Alt><Del> wird mit <ESC><R><ESC><r><ESC><R> auf dem Terminal verknüpft. Die Tastenkombinationen <Ctrl><H>, <Ctrl><I>, <Ctrl><J>, <Ctrl><M> werden mit <ESC><Ctrl><H>, <ESC><Ctrl><I>, <ESC><Ctrl><J>, <ESC><Ctrl><M> auf dem Terminal verknüpft. Die Tastenkombination <Alt><x> wird mit <ESC><X><X> auf dem Terminal verknüpft, wobei x für einen beliebigen Buchstaben und X für den Großbuchstaben dieses Buchstabens steht.]]><!--XLATESTOP--></xsl:variable>

<xsl:variable name="strVt100Vt220display"><!--XLATESTART-->VT100/VT220<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strAnsidisplay"><!--XLATESTART-->ANSI<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strRedirAfterBootdisplay"><!--XLATESTART-->Umleitung nach dem Start<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedirAfterBootdesc"><!--XLATESTART-->Dieses Feld stellt die BIOS-Konsolenumleitung bei geladenem Betriebssystem auf „aktiviert“ oder „deaktiviert“ ein.<!--XLATESTOP--></xsl:variable>


<!-- SLOT DISABLEMENT -->


<xsl:variable name="strSlotDisablementdisplay"><!--XLATESTART-->Steckplatz-Deaktivierung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlotDisablementdesc"><!--XLATESTART-->Dieses Feld aktiviert oder deaktiviert Systemsteckplätze. Es können nur Steckplätze gesteuert werden, die auf Ihrem System vorhanden sind.<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strSlot2display"><!--XLATESTART-->Steckplatz 2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlot2desc"><!--XLATESTART-->Dieses Feld steuert die Konfiguration der in diesem Steckplatz installierten Karte. Sie können eine der folgenden Optionen für jede Karte einstellen: - Aktiviert: Die Karte ist während des POST oder für das Betriebssystem verfügbar. - Deaktiviert: Die Karte ist während des POST oder für das Betriebssystem nicht verfügbar. - Starttreiber deaktiviert: Die Option ROM wird während des POST nicht ausgeführt, das System kann von der Karte aus nicht gestartet werden, und seine Vorstart-Services sind auch nicht verfügbar. Es ist jedoch für das Betriebssystem verfügbar. Diese Option steht nicht zur Verfügung, falls der Steckplatz eine Dell RAID-Karte enthält. ANMERKUNG: Falls mehrere Karten desselben Herstellers mit dem gleichen Starttreiber verwaltet werden, wählen Sie „Starttreiber deaktiviert“ für alle Karten desselben Herstellers, so dass die Option ROM nicht ausgeführt wird.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSlot1display"><!--XLATESTART-->Steckplatz 1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlot1desc"><!--XLATESTART-->Dieses Feld steuert die Konfiguration der in diesem Steckplatz installierten Karte. Sie können eine der folgenden Optionen für jede Karte einstellen: - Aktiviert: Die Karte ist während des POST oder für das Betriebssystem verfügbar. - Deaktiviert: Die Karte ist während des POST oder für das Betriebssystem nicht verfügbar. - Starttreiber deaktiviert: Die Option ROM wird während des POST nicht ausgeführt, das System kann von der Karte aus nicht gestartet werden, und seine Vorstart-Services sind auch nicht verfügbar. Es ist jedoch für das Betriebssystem verfügbar. Diese Option steht nicht zur Verfügung, falls der Steckplatz eine Dell RAID-Karte enthält. ANMERKUNG: Falls mehrere Karten desselben Herstellers mit dem gleichen Starttreiber verwaltet werden, wählen Sie „Starttreiber deaktiviert“ für alle Karten desselben Herstellers, so dass die Option ROM nicht ausgeführt wird.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSlot4display"><!--XLATESTART-->Steckplatz 4<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlot4desc"><!--XLATESTART-->Dieses Feld steuert die Konfiguration der in diesem Steckplatz installierten Karte. Sie können eine der folgenden Optionen für jede Karte einstellen: - Aktiviert: Die Karte ist während des POST oder für das Betriebssystem verfügbar. - Deaktiviert: Die Karte ist während des POST oder für das Betriebssystem nicht verfügbar. - Starttreiber deaktiviert: Die Option ROM wird während des POST nicht ausgeführt, das System kann von der Karte aus nicht gestartet werden, und seine Vorstart-Services sind auch nicht verfügbar. Es ist jedoch für das Betriebssystem verfügbar. Diese Option steht nicht zur Verfügung, falls der Steckplatz eine Dell RAID-Karte enthält. ANMERKUNG: Falls mehrere Karten desselben Herstellers mit dem gleichen Starttreiber verwaltet werden, wählen Sie „Starttreiber deaktiviert“ für alle Karten desselben Herstellers, so dass die Option ROM nicht ausgeführt wird.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSlot3display"><!--XLATESTART-->Steckplatz  3<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlot3desc"><!--XLATESTART-->Dieses Feld steuert die Konfiguration der in diesem Steckplatz installierten Karte. Sie können eine der folgenden Optionen für jede Karte einstellen: - Aktiviert: Die Karte ist während des POST oder für das Betriebssystem verfügbar. - Deaktiviert: Die Karte ist während des POST oder für das Betriebssystem nicht verfügbar. - Starttreiber deaktiviert: Die Option ROM wird während des POST nicht ausgeführt, das System kann von der Karte aus nicht gestartet werden, und seine Vorstart-Services sind auch nicht verfügbar. Es ist jedoch für das Betriebssystem verfügbar. Diese Option steht nicht zur Verfügung, falls der Steckplatz eine Dell RAID-Karte enthält. ANMERKUNG: Falls mehrere Karten desselben Herstellers mit dem gleichen Starttreiber verwaltet werden, wählen Sie „Starttreiber deaktiviert“ für alle Karten desselben Herstellers, so dass die Option ROM nicht ausgeführt wird.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSlot6display"><!--XLATESTART-->Steckplatz 6<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlot6desc"><!--XLATESTART-->Dieses Feld steuert die Konfiguration der in diesem Steckplatz installierten Karte. Sie können eine der folgenden Optionen für jede Karte einstellen: - Aktiviert: Die Karte ist während des POST oder für das Betriebssystem verfügbar. - Deaktiviert: Die Karte ist während des POST oder für das Betriebssystem nicht verfügbar. - Starttreiber deaktiviert: Die Option ROM wird während des POST nicht ausgeführt, das System kann von der Karte aus nicht gestartet werden, und seine Vorstart-Services sind auch nicht verfügbar. Es ist jedoch für das Betriebssystem verfügbar. Diese Option steht nicht zur Verfügung, falls der Steckplatz eine Dell RAID-Karte enthält. ANMERKUNG: Falls mehrere Karten desselben Herstellers mit dem gleichen Starttreiber verwaltet werden, wählen Sie „Starttreiber deaktiviert“ für alle Karten desselben Herstellers, so dass die Option ROM nicht ausgeführt wird.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSlot5display"><!--XLATESTART-->Steckplatz 5<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlot5desc"><!--XLATESTART-->Dieses Feld steuert die Konfiguration der in diesem Steckplatz installierten Karte. Sie können eine der folgenden Optionen für jede Karte einstellen: - Aktiviert: Die Karte ist während des POST oder für das Betriebssystem verfügbar. - Deaktiviert: Die Karte ist während des POST oder für das Betriebssystem nicht verfügbar. - Starttreiber deaktiviert: Die Option ROM wird während des POST nicht ausgeführt, das System kann von der Karte aus nicht gestartet werden, und seine Vorstart-Services sind auch nicht verfügbar. Es ist jedoch für das Betriebssystem verfügbar. Diese Option steht nicht zur Verfügung, falls der Steckplatz eine Dell RAID-Karte enthält. ANMERKUNG: Falls mehrere Karten desselben Herstellers mit dem gleichen Starttreiber verwaltet werden, wählen Sie „Starttreiber deaktiviert“ für alle Karten desselben Herstellers, so dass die Option ROM nicht ausgeführt wird.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSlot7display"><!--XLATESTART-->Steckplatz 7<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlot7desc"><!--XLATESTART-->Dieses Feld steuert die Konfiguration der in diesem Steckplatz installierten Karte. Sie können eine der folgenden Optionen für jede Karte einstellen: - Aktiviert: Die Karte ist während des POST oder für das Betriebssystem verfügbar. - Deaktiviert: Die Karte ist während des POST oder für das Betriebssystem nicht verfügbar. - Starttreiber deaktiviert: Die Option ROM wird während des POST nicht ausgeführt, das System kann von der Karte aus nicht gestartet werden, und seine Vorstart-Services sind auch nicht verfügbar. Es ist jedoch für das Betriebssystem verfügbar. Diese Option steht nicht zur Verfügung, falls der Steckplatz eine Dell RAID-Karte enthält. ANMERKUNG: Falls mehrere Karten desselben Herstellers mit dem gleichen Starttreiber verwaltet werden, wählen Sie „Starttreiber deaktiviert“ für alle Karten desselben Herstellers, so dass die Option ROM nicht ausgeführt wird.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strBootDriverDisableddisplay"><!--XLATESTART-->Starttreiber deaktiviert<!--XLATESTOP--></xsl:variable>

<!-- System BIOS Settings --> 

<xsl:variable name="strSysBiosSettingsFormdisplay"><!--XLATESTART-->System BIOS-Einstellungen<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSataSettingsRefdisplay"><!--XLATESTART-->SATA-Einstellungen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSataSettingsRefdesc"><!--XLATESTART-->Dieses Feld steuert die Einstellungen der integrierten SATA-Schnittstellen<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strMemSettingsRefdisplay"><!--XLATESTART-->Speichereinstellungen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemSettingsRefdesc"><!--XLATESTART-->Dieses Feld steuert die Systemspeichereinstellungen.<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strSysInformationRefdisplay"><!--XLATESTART-->Systeminformationen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysInformationRefdesc"><!--XLATESTART-->Dieses Feld steuert die Systemspeichereinstellungen. Dieses Feld zeigt Informationen an, mit denen dieses System eindeutig identifiziert werden kann.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProcSettingsRefdisplay"><!--XLATESTART-->Prozessoreinstellungen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcSettingsRefdesc"><!--XLATESTART-->Dieses Feld steuert die Prozessoreinstellungen.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strEmbServerMgmtRefdisplay"><!--XLATESTART-->Integrierte Serververwaltung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmbServerMgmtRefdesc"><!--XLATESTART-->Dieses Feld ermöglicht Ihnen das Einstellen der integrierten Serververwaltungsoptionen.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strIntegratedDevicesRefdisplay"><!--XLATESTART-->Integrierte Geräte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntegratedDevicesRefdesc"><!--XLATESTART-->Dieses Feld steuert in die Systemplatine integrierte Geräte.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strBootSettingsRefdisplay"><!--XLATESTART-->Starteinstellungen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBootSettingsRefdesc"><!--XLATESTART-->Dieses Feld steuert die Systemstarteinstellungen.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSerialCommRefdisplay"><!--XLATESTART-->Serielle Kommunikation<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerialCommRefdesc"><!--XLATESTART-->Dieses Feld steuert die seriellen Kommunikationsoptionen.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysSecurityRefdisplay"><!--XLATESTART-->Systemsicherheit<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysSecurityRefdesc"><!--XLATESTART-->Dieses Feld steuert die Sicherheitsfunktionen des Systems.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysProfileSettingsRefdisplay"><!--XLATESTART-->Systemprofileinstellungen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysProfileSettingsRefdesc"><!--XLATESTART-->Dieses Feld steuert die Stromverwaltungseinstellungen.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strMiscSettingsRefdisplay"><!--XLATESTART-->Verschiedene Einstellungen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMiscSettingsRefdesc"><!--XLATESTART-->Dieses Feld steuert verschiedene Systemeinstellungen.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strIntNic1Port1BootProtodisplay"><!--XLATESTART-->Start-Protokoll für integriertes Netzwerk 1 Schnittstelle 1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntNic1Port1BootProtodesc"><!--XLATESTART-->Dies ist ein Nur-Schreibzugriff-Attribut, um das Legacy-Startprotokoll der LOM-Schnittstelle zu steuern, das von der Nummer des integrierten Netzwerks sowie der Schnittstellennummer bestimmt ist. Dieses Attribut ist für die Verwendung der Systemverwaltungssoftware vorgesehen und wird im System-BIOS-Setup nicht angezeigt. Dieses Attribut kehrt immer nach dem Lesen als „Unbekannt“ zurück. Es wird keine Änderung an der Einstellung für das LOM-Schnittstellen-Legacy-Startprotokoll vorgenommen, wenn „Unbekannt“ geschrieben wird. Ein Fehler kehrt wieder zurück, wenn mit einer Einstellung (Keine, PXE oder iSCSI) geschrieben wird, die von der LOM-Schnittstelle nicht unterstützt wird.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strIntNic1Port2BootProtodisplay"><!--XLATESTART-->Start-Protokoll für integriertes Netzwerk 1 Schnittstelle 2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntNic1Port2BootProtodesc"><!--XLATESTART-->Dies ist ein Nur-Schreibzugriff-Attribut, um das Legacy-Startprotokoll der LOM-Schnittstelle zu steuern, das von der Nummer des integrierten Netzwerks sowie der Schnittstellennummer bestimmt ist. Dieses Attribut ist für die Verwendung der Systemverwaltungssoftware vorgesehen und wird im System-BIOS-Setup nicht angezeigt. Dieses Attribut kehrt immer nach dem Lesen als „Unbekannt“ zurück. Es wird keine Änderung an der Einstellung für das LOM-Schnittstellen-Legacy-Startprotokoll vorgenommen, wenn „Unbekannt“ geschrieben wird. Ein Fehler kehrt wieder zurück, wenn mit einer Einstellung (Keine, PXE oder iSCSI) geschrieben wird, die von der LOM-Schnittstelle nicht unterstützt wird.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strIntNic1Port3BootProtodisplay"><!--XLATESTART-->Start-Protokoll für integriertes Netzwerk 1 Schnittstelle 3<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntNic1Port3BootProtodesc"><!--XLATESTART-->Dies ist ein Nur-Schreibzugriff-Attribut, um das Legacy-Startprotokoll der LOM-Schnittstelle zu steuern, das von der Nummer des integrierten Netzwerks sowie der Schnittstellennummer bestimmt ist. Dieses Attribut ist für die Verwendung der Systemverwaltungssoftware vorgesehen und wird im System-BIOS-Setup nicht angezeigt. Dieses Attribut kehrt immer nach dem Lesen als „Unbekannt“ zurück. Es wird keine Änderung an der Einstellung für das LOM-Schnittstellen-Legacy-Startprotokoll vorgenommen, wenn „Unbekannt“ geschrieben wird. Ein Fehler kehrt wieder zurück, wenn mit einer Einstellung (Keine, PXE oder iSCSI) geschrieben wird, die von der LOM-Schnittstelle nicht unterstützt wird.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strIntNic1Port4BootProtodisplay"><!--XLATESTART-->Start-Protokoll für integriertes Netzwerk 1 Schnittstelle 4<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntNic1Port4BootProtodesc"><!--XLATESTART-->Dies ist ein Nur-Schreibzugriff-Attribut, um das Legacy-Startprotokoll der LOM-Schnittstelle zu steuern, das von der Nummer des integrierten Netzwerks sowie der Schnittstellennummer bestimmt ist. Dieses Attribut ist für die Verwendung der Systemverwaltungssoftware vorgesehen und wird im System-BIOS-Setup nicht angezeigt. Dieses Attribut kehrt immer nach dem Lesen als „Unbekannt“ zurück. Es wird keine Änderung an der Einstellung für das LOM-Schnittstellen-Legacy-Startprotokoll vorgenommen, wenn „Unbekannt“ geschrieben wird. Ein Fehler kehrt wieder zurück, wenn mit einer Einstellung (Keine, PXE oder iSCSI) geschrieben wird, die von der LOM-Schnittstelle nicht unterstützt wird.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strNonedisplay"><!--XLATESTART-->Keine<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknowndisplay"><!--XLATESTART-->Unbekannt<!--XLATESTOP--></xsl:variable>


<!-- MEMORY SETTINGS-->

	
<xsl:variable name="strMemSettingsdisplay"><!--XLATESTART-->Speichereinstellungen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemSettingsdesc"><!--XLATESTART-->Dieses Feld steuert die Systemspeichereinstellungen.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strRedundantMemInUsedisplay"><!--XLATESTART-->Redundante Speicherskonfiguration in Verwendung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundantMemInUsedesc"><!--XLATESTART-->Redundante Speicherskonfiguration in Verwendung<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strNotInUsedisplay"><!--XLATESTART-->Nicht in Verwendung<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strInUsedisplay"><!--XLATESTART-->In Verwendung<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strMemOpModedisplay"><!--XLATESTART-->Speicher-Betriebsmodus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemOpModedesc"><!--XLATESTART-->Dieses Feld wählt den Speicherbetriebsmodus aus. Diese Funktion ist nur aktiv, wenn eine gültige Speicherkonfiguration erkannt wurde. Wenn der Optimierungsmodus aktiviert wird, werden die DRAM-Controller unabhängig im 64 Bit-Modus betrieben und stellen eine optimierte Speicherleistung bereit. Wenn der Spiegelungsmodus aktiviert wird, wird dem Betriebssystem nur die Hälfte des installierten Speichers als verfügbar gemeldet. Wenn der Erweiterte ECC-Modus aktiviert wird, werden die beiden DRAM-Controller im 128-Bit-Modus kombiniert und bieten eine optimierte Ausfallsicherheit. Speicher, der durch die Controller nicht kombiniert werden kann, wird dem BS nicht gemeldet. Wenn der Spare-Modus aktiviert wird, beinhaltet die dem BS gemeldete Speichergröße nicht den Spare-Anteil.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOptimizerModedisplay"><!--XLATESTART-->Optimierungsmodus<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strAdvEccModedisplay"><!--XLATESTART-->Erweiterter ECC-Modus<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strMemTestdisplay"><!--XLATESTART-->Systemspeichertest<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemTestdesc"><!--XLATESTART-->Dieses Feld gibt an, ob Systemspeichertests durchgeführt werden. Bei Einstellung auf "Aktiviert" (die Standardeinstellung) werden Speichertests durchgeführt. Bei Einstellung auf "Deaktiviert" werden die Speichertests nicht durchgeführt.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strNodeInterleavedisplay"><!--XLATESTART-->Knoten-Interleaving<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNodeInterleavedesc"><!--XLATESTART-->Wenn das System mit passendem Speicher konfiguriert wurde, ermöglicht dieses Feld die Aktivierung von Knoten-Interleaving. Bei einer Einstellung auf Deaktiviert (die Standardeinstellung) unterstützt das System (asymmetrische) NUMA (Non-Uniform Memory architecture) Speicherkonfigurationen. Dieses Feld ist nur aktiv, wenn die Speicherkonfiguration Knoten-Interleaving unterstützt.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysMemTypedisplay"><!--XLATESTART-->Systemspeichertyp<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysMemTypedesc"><!--XLATESTART-->Dieses Feld zeigt den im System installierten Hauptspeichertyp an.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSerialDbgOutdisplay"><!--XLATESTART-->Serielle Debug-Ausgabe<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerialDbgOutdesc"><!--XLATESTART-->Dieses Feld aktiviert/deaktiviert die RC/MRC serielle Debug-Ausgabe<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strRedundantMemCfgValiddisplay"><!--XLATESTART-->Redundante Speicherskonfiguration gültig<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundantMemCfgValiddesc"><!--XLATESTART-->Redundante Speicherskonfiguration gültig<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strValiddisplay"><!--XLATESTART-->Gültig<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strInvaliddisplay"><!--XLATESTART-->Ungültig<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysMemSizedisplay"><!--XLATESTART-->Systemspeichergröße<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysMemSizedesc"><!--XLATESTART-->Dieses Feld zeigt die Menge des Systemhauptspeichers an.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysMemSpeeddisplay"><!--XLATESTART-->Systemspeichergeschwindigkeit<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysMemSpeeddesc"><!--XLATESTART-->Dieses Feld zeigt die Taktfrequenz des Hauptspeichers an.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysVideoMemdisplay"><!--XLATESTART-->Videospeicher<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysVideoMemdesc"><!--XLATESTART-->Dieses Feld zeigt die Gesamtmenge des Videospeichers an, die dem integrierten Videocontroller zur Verfügung steht.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strVideoMemdisplay"><!--XLATESTART-->Videospeicher<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVideoMemdesc"><!--XLATESTART-->Dieses Feld zeigt die Gesamtmenge des Videospeichers an, die dem integrierten Videocontroller zur Verfügung steht.<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strSysMemVoltdisplay"><!--XLATESTART-->Systemspeicherspannung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysMemVoltdesc"><!--XLATESTART-->Dieses Feld zeigt die derzeitige Betriebsspannung des Hauptspeichers an.<!--XLATESTOP--></xsl:variable>


<!-- ONE TIME BOOT-->


<xsl:variable name="strOneTimeBootdisplay"><!--XLATESTART-->Einmalstart<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOneTimeBootdesc"><!--XLATESTART-->Dieses Feld unterstützt den Einmalstart von einem angegebenen Gerät aus.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOneTimeBootModedisplay"><!--XLATESTART-->Geräteliste für Einmalstart<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOneTimeBootModedesc"><!--XLATESTART-->Dieses Feld aktiviert die Startgeräteliste, aus der ein Startgerät ausgewählt werden kann. Nach Auswahl der Geräteliste für den Einmalstart muss das gewünschte Startgerät aus dem entsprechenden Sequenzgerätefeld ausgewählt werden. Das System wird beim nächsten Hochfahren versuchen, einmalig vom gewählten Gerät aus zu starten.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOneTimeBootSeqdisplay"><!--XLATESTART-->BIOS-Start-Sequenz-Gerät<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOneTimeHddSeqdisplay"><!--XLATESTART-->Gerät für BIOS-Festplattenlaufwerk-Sequenz<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOneTimeUefiBootSeqdisplay"><!--XLATESTART-->UEFI-Start-Sequenz-Gerät<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOneTimeBootSeqDevdisplay"><!--XLATESTART-->BIOS-Start-Sequenz-Gerät<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOneTimeBootSeqDevdesc"><!--XLATESTART-->Dieses Feld definiert das Gerät für den einmaligen Start, wenn die Geräteliste für den einmaligen Start auf "BIOS-Start-Sequenz-Gerät" gesetzt ist. Wenn "Startmodus" auf "UEFI" gesetzt ist, ändert das System vorübergehend den  Startmodus auf "BIOS", wenn es versucht, einen einmaligen Startvorgang auf das Gerät durchzuführen.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOneTimeHddSeqDevdisplay"><!--XLATESTART-->Gerät für BIOS-Festplattenlaufwerk-Sequenz<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOneTimeHddSeqDevdesc"><!--XLATESTART-->Dieses Feld bestimmt die Festplatte für den einmaligen Startvorgang, wenn die Geräteliste für den einmaligen Start auf "BIOS-Festplattenlaufwerk-Sequenz-Gerät" gesetzt ist.Wenn der Startmodus auf "UEFI" gesetzt ist, ändert das Gerät vorübergehend den  Startmodus auf "BIOS", wenn versucht wird, einen einmaligen Startvorgang auf das Gerät durchzuführen.<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strOneTimeUefiBootSeqDevdisplay"><!--XLATESTART-->UEFI-Start-Sequenz-Gerät<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOneTimeUefiBootSeqDevdesc"><!--XLATESTART-->Dieses Feld definiert das Gerät für den einmaligen Startvorgang, wenn die Geräteliste für den einmaligen Startvorgang auf "UEFI-Start-Sequenz-Gerät" gesetzt ist. Wenn der Startmodus auf "BIOS" gesetzt ist, ändert das System vorübergehend den  Startmodus auf "UEFI", wenn versucht wird, einen einmaligen Startvorgang auf das Gerät durchzuführen.<!--XLATESTOP--></xsl:variable>

<!-- BIOS BOOT SETTINGS -->

<xsl:variable name="strBiosBootSettingsdisplay"><!--XLATESTART-->BIOS-Starteinstellungen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBiosBootSettingsdesc"><!--XLATESTART-->Dieses Feld steuert die Systemstarteinstellungen bei Einstellung des Startmodus auf „BIOS“. Dieses Feld hat keine Auswirkung, wenn der Startmodus auf „UEFI“ eingestellt wurde.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strBootSeqdisplay"><!--XLATESTART-->Startsequenz<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBootSeqdesc"><!--XLATESTART-->Dieses Feld teilt dem System mit, wo sich die für den Systemstart benötigten Betriebssystemdateien befinden. Dieses Feld wird nur angewendet, wenn der Startmodus „BIOS“ ist; es wirkt sich nicht aus, wenn der Startmodus „UEFI“ ist.<!--XLATESTOP--></xsl:variable>




<xsl:variable name="strHddSeqdisplay"><!--XLATESTART-->Festplattenlaufwerk-Sequenz<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHddSeqdesc"><!--XLATESTART-->Dieses Feld spezifiziert die Reihenfolge, in der Festplatten im System konfiguriert werden. Die erste Festplatte im System ist in DOS/DBS-gleichen Betriebssystemen das startfähige Laufwerk C: . Dieses Feld wird nur angewendet, wenn der Startmodus „BIOS“ ist; es wirkt sich nicht aus, wenn der Startmodus „UEFI“ ist.<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strRAID.Integrated.1-1display"><!--XLATESTART-->Integrierter RAID-Controller 1-1: (Bus 04 Dev 00)PCI RAID-Adapter<!--XLATESTOP--></xsl:variable>

<!-- BOOT SETTINGS -->

<xsl:variable name="strBootSettingsdisplay"><!--XLATESTART-->Starteinstellungen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBootSettingsdesc"><!--XLATESTART-->Dieses Feld steuert die Systemstarteinstellungen.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strBootSeqRetrydisplay"><!--XLATESTART-->Startsequenzwiederholung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBootSeqRetrydesc"><!--XLATESTART-->Dieses Feld aktiviert/deaktiviert die Startsequenzwiederholungsfunktion. Bei der Einstellung auf "Aktiviert" versucht das System die Startsequenz nach einer Zeitüberschreitung von 30 Sekunden erneut, wenn der letzte Startversuch fehlgeschlagen ist.<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strBootModedisplay"><!--XLATESTART-->Startmodus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBootModedesc"><!--XLATESTART-->Dieses Feld bestimmt den Startmodus des Systems. Die Auswahl von „UEFI“ ermöglicht das Starten von UEFI (Unified Extensible Firmware Interface)-fähigen Betriebssystemen. Die Auswahl von „BIOS“ (die Standardeinstellung) stellt die Kompatibilität zu Betriebssystemen sicher, die kein UEFI unterstützen.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strBiosdisplay"><!--XLATESTART--><!--DONOTTRANSLATE-->BIOS<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>

<xsl:variable name="strUefidisplay"><!--XLATESTART--><!--DONOTTRANSLATE-->UEFI<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>


<!-- UEFI BOOT SETTINGS -->

<xsl:variable name="strUefiBootSettingsRefdisplay"><!--XLATESTART-->UEFI-Starteinstellungen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUefiBootSettingsRefdesc"><!--XLATESTART-->Dieses Feld steuert die Systemstarteinstellungen bei Einstellung des Startmodus auf „UEFI“. Dieses Feld hat keine Auswirkung, wenn Startmodus auf „BIOS“ eingestellt wurde.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strBiosBootSettingsRefdisplay"><!--XLATESTART-->BIOS-Starteinstellungen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBiosBootSettingsRefdesc"><!--XLATESTART-->Dieses Feld steuert die Systemstarteinstellungen bei Einstellung des Startmodus auf „BIOS“. Dieses Feld hat keine Auswirkung, wenn der Startmodus auf „UEFI“ eingestellt wurde.<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strOneTimeBootRefdisplay"><!--XLATESTART-->Einmalstart<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOneTimeBootRefdesc"><!--XLATESTART-->Dieses Feld unterstützt den Einmalstart von einem angegebenen Gerät aus.<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strUefiBootSettingsdisplay"><!--XLATESTART-->UEFI-Starteinstellungen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUefiBootSettingsdesc"><!--XLATESTART-->Dieses Feld steuert die Systemstarteinstellungen bei Einstellung des Startmodus auf „UEFI“. Dieses Feld hat keine Auswirkung, wenn Startmodus auf „BIOS“ eingestellt wurde.<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strUefiBootSeqdisplay"><!--XLATESTART-->UEFI-Startsequenz<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUefiBootSeqdesc"><!--XLATESTART-->Dieses Feld steuert die UEFI-Startreihenfolge. Die erste Option in der Liste wird zuerst versucht, im Falle eines Mißerfolgs die zweite Option, usw. Dieses Feld wird nur angewendet, wenn der Startmodus „UEFI“ ist; es wirkt sich nicht aus, wenn der Startmodus „BIOS“ ist.<!--XLATESTOP--></xsl:variable>



<!-- SYSTEM PROFILE SETTINGS -->



<xsl:variable name="strSysProfileSettingsdisplay"><!--XLATESTART-->Systemprofileinstellungen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysProfileSettingsdesc"><!--XLATESTART-->Dieses Feld steuert die Stromverwaltungseinstellungen.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProcTurboModedisplay"><!--XLATESTART-->Turbo-Boost<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcTurboModedesc"><!--XLATESTART-->Bei Einstellung auf "Aktiviert" kann der Prozessor im Turbo-Boost-Modus betrieben werden.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProcPwrPerfdisplay"><!--XLATESTART-->CPU-Stromverwaltung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcPwrPerfdesc"><!--XLATESTART-->Dieses Feld stellt die CPU-Stromverwaltung auf maximale Leistung, BS DBPM, oder System DBPM (DAPC)-Modus ein.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strMaxPerfdisplay"><!--XLATESTART-->Maximale Leistung<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysDbpmdisplay"><!--XLATESTART-->System DBPM (DAPC)<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOsDbpmdisplay"><!--XLATESTART-->BS DBPM<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysProfiledisplay"><!--XLATESTART-->Systemprofil<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysProfiledesc"><!--XLATESTART-->Dieses Feld stellt das Systemprofil auf Leistungsoptimiert pro Watt (DAPC), Optimierte Leistung pro Watt (BS), Leistungsoptimiert, Optimierung für dichte Konfiguration, oder den benutzerdefinierten Modus ein. Bei der Einstellung auf einen Modus, der nicht benutzerdefiniert ist, stellt das BIOS jede Option entsprechend ein. Bei der Einstellung auf "Benutzerdefiniert" können Sie die Einstellung jeder Option ändern.<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strPerfPerWattOptimizedOsdisplay"><!--XLATESTART-->Optimierte Leistung pro Watt (BS)<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strPerfPerWattOptimizedDapcdisplay"><!--XLATESTART-->Optimierte Leistung pro Watt (DAPC)<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strDenseCfgOptimizeddisplay"><!--XLATESTART-->Optimiert auf dichte Konfiguration<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strPerfOptimizeddisplay"><!--XLATESTART-->Leistungsoptimiert<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strCustomdisplay"><!--XLATESTART-->Benutzerdefiniert<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strMemFrequencydisplay"><!--XLATESTART-->Speicherfrequenz<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemFrequencydesc"><!--XLATESTART-->Dieses Feld stellt die Speicherfrequenz auf maximale Leistung, 1600Mhz, 1333MHz, 1067MHz, 800MHz, oder maximale Ausfallsicherheit ein.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strMaxReliabilitydisplay"><!--XLATESTART-->Maximale Ausfallsicherheit<!--XLATESTOP--></xsl:variable>



<xsl:variable name="strProcCStatesdisplay"><!--XLATESTART-->C-Zustände<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcCStatesdesc"><!--XLATESTART-->Bei Einstellung auf "Aktiviert" kann der Prozessor in allen verfügbaren Stromzuständen betrieben werden.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strProcC1Edesc"><!--XLATESTART-->Bei Einstellung auf "Aktiviert" wird dem Prozessor erlaubt, im Leerlauf in einen Zustand mit minimaler Leistung zu wechseln.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strMemPatrolScrubdisplay"><!--XLATESTART-->Speicherprüfung und -Korrektur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemPatrolScrubdesc"><!--XLATESTART-->Dieses Feld stellt die Speicherprüfung und Korrektur Häufigkeit als Standardmodus, Erweiterter Modus, oder Deaktiviert ein.	<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strStandarddisplay"><!--XLATESTART-->Standard<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strMemPwrMgmtdisplay"><!--XLATESTART-->Speicher-Stromverwaltung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemPwrMgmtdesc"><!--XLATESTART-->Bei Einstellung auf "Aktiviert" kann der Speicher im Stromsparmodus betrieben werden.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strMemRefreshRatedisplay"><!--XLATESTART-->Speicheraktualisierungsrate<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemRefreshRatedesc"><!--XLATESTART-->Dieses Feld stellt die Speicheraktualisierungsrate auf 1x oder 2x ein.<!--XLATESTOP--></xsl:variable>



<xsl:variable name="strMemVoltdisplay"><!--XLATESTART-->Speicherbetriebsspannung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemVoltdesc"><!--XLATESTART-->Dieses Feld stellt die DIMM-Spannungsauswahl ein. Bei einer Einstellung auf Automatisch (Standardeinstellung) stellt das System die Systemspannung basierend auf der Fähigkeit der DIMMs und der installierten DIMM-Belegung automatisch auf die optimale Einstellung ein. Dieses Feld ermöglicht außerdem die Einstellung der System-DIMM-Spannung auf eine höhere Einstellung (1,5V), wenn die DIMMs mehrere Spannungen unterstützen und automatisch auf eine niedrigere Spannung eingestellt wurden.<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strAutoVoltdisplay"><!--XLATESTART-->Automatisch<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strExtendeddisplay"><!--XLATESTART-->Erweitert<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strMonitorMwaitdisplay"><!--XLATESTART-->Monitor/Mwait<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMonitorMwaitdesc"><!--XLATESTART-->Dieses Feld gibt an, ob Monitor/Mwait-Anweisungen aktiviert sind. Monitor/Mwait kann nur deaktiviert werden, wenn der C-Zustand im benutzerdefinierten Modus deaktiviert ist. Wenn der C-Zustand im benutzerdefinierten Modus aktiviert ist, hat das Ändern dieser Einstellung keinen Einfluss auf den Systemstrom/die Systemleistung.<!--XLATESTOP--></xsl:variable>



<!--EMBEDDED SERVER MANAGEMENT -->


<xsl:variable name="strEmbServerMgmtdisplay"><!--XLATESTART-->Integrierte Serververwaltung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmbServerMgmtdesc"><!--XLATESTART-->Dieses Feld ermöglicht Ihnen das Einstellen der integrierten Serververwaltungsoptionen.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strFrontLcddisplay"><!--XLATESTART-->Frontblenden LCD-Optionen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFrontLcddesc"><!--XLATESTART-->Dieses Feld ermöglicht Ihnen auszuwählen, ob auf der LCD-Anzeige der Frontblende die Modellnummer oder eine benutzerdefinierte Zeichenkette angezeigt wird. Drücken Sie zum Bearbeiten der erweiterten Funktionen der LCD-Anzeige der Frontblende während des Starts Strg-E, um das iDRAC6-Konfigurationshilfsprogramm aufzurufen.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strUserLcdStrdisplay"><!--XLATESTART-->Benutzerdefinierte LCD-Zeichenkette<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserLcdStrdesc"><!--XLATESTART-->Dieses Feld ermöglicht Ihnen die Anzeige/Eingabe der benutzerdefinierten Zeichenkette, die auf dem LCD angezeigt werden soll. Die Zeichenkette kann 62 Zeichen lang sein.<!--XLATESTOP--></xsl:variable>

<!-- SYSTEM SECURITY -->

<xsl:variable name="strSysSecuritydisplay"><!--XLATESTART-->Systemsicherheit<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysSecuritydesc"><!--XLATESTART-->Dieses Feld steuert die Sicherheitsfunktionen des Systems.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strTpmSecuritydisplay"><!--XLATESTART-->TPM-Sicherheit<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTpmSecuritydesc"><!--XLATESTART-->Dieses Feld steuert die Meldungen des TPM (Trusted Platform Module) des Systems. Bei Einstellung auf "Aus" (Standardeinstellung) wird die Anwesenheit des TPM dem BS nicht gemeldet. Bei Einstellung auf "Ein mit Vorstartmessungen", speichert das BIOS Trusted Computing Group (TCG)-kompatible Messungen während des POST im TPM. Bei Einstellung auf "Ein ohne Vorstartmessungen" umgeht das BIOS die Messungen vor dem Start.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOnPbmdisplay"><!--XLATESTART-->Ein mit Vorstartmessungen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnNoPbmdisplay"><!--XLATESTART-->Ein ohne Vorstartmessungen<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strSetupPassworddisplay"><!--XLATESTART-->Setup-Kennwort<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetupPassworddesc"><!--XLATESTART-->Setup-Kennwort kann bis zu 32 Zeichen lang sein (inklusive Leerzeichen). Die folgenden Zeichen werden unterstützt: 0-9, a-z, +, "", ,, -, ., /, ;, [, \, ], `. Zur Aktivierung der Änderung des Setup-Kennwortes müssen Sie J_EN_PASSWD-Jumper installieren.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysPassworddisplay"><!--XLATESTART-->Systemkennwort<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysPassworddesc"><!--XLATESTART-->Systemkennwort kann bis zu 32 Zeichen lang sein (inklusive Leerzeichen). Die folgenden Zeichen werden unterstützt: 0-9, a-z, +, "", ,, -, ., /, ;, [, \, ], `. Zur Aktivierung der Änderung des Systemkennwortes müssen Sie J_EN_PASSWD-Jumper installieren und den Kennwortstatus auf "Entsperrt" einstellen.<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strPasswordStatusdisplay"><!--XLATESTART-->Kennwort-Status<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPasswordStatusdesc"><!--XLATESTART-->Dieses Feld sperrt das Systemkennwort. Stellen Sie diese Option auf gesperrt ein und aktivieren Sie das Setup-Kennwort, um zu verhindern, dass das Systemkennwort geändert werden kann. Dieses Feld verhindert außerdem, dass das Systemkennwort während des Systemstarts durch den Benutzer deaktiviert wird.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strLockeddisplay"><!--XLATESTART-->Gesperrt<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strTcmActivationdisplay"><!--XLATESTART-->TCM-Aktivierung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTcmActivationdesc"><!--XLATESTART-->Dieses Feld ermöglicht es dem Benutzer, den Betriebszustand des TCM (Trusted Cryptography Module) zu ändern. Bei Einstellung auf "Aktivieren" wird das TCM aktiviert. Bei Einstellung auf "Deaktivieren" wird das TCM deaktiviert. Bei Einstellung auf "Keine Änderung" bleibt der Betriebszustand des TCM unverändert. Dieses Feld ist schreibgeschützt, wenn "TPM-Sicherheit" auf "Aus" eingestellt wurde.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strActivatedisplay"><!--XLATESTART-->Aktivieren<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strNoChangedisplay"><!--XLATESTART-->Keine Änderung<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strDeactivatedisplay"><!--XLATESTART-->Deaktivieren<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strTpmCleardisplay"><!--XLATESTART-->TPM Clear (TPM-Löschung)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTpmCleardesc"><!--XLATESTART-->WARNUNG: Das Löschen des TPM hat den Verlust aller Schlüssel im TPM zur Folge. Dies kann den Start des BS beeinträchtigen. Bei der Einstellung auf "Ja" werden alle Inhalte des TPM gelöscht. Dieses Feld ist schreibgeschützt, wenn "TPM-Sicherheit" auf "Aus" eingestellt wurde.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strTpmActivationdisplay"><!--XLATESTART-->TPM-Aktivierung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTpmActivationdesc"><!--XLATESTART-->Dieses Feld ermöglicht es dem Benutzer, den Betriebszustand des TPM (Trusted Platform Module) zu ändern. Bei Einstellung auf "Aktivieren" wird das TPM aktiviert. Bei Einstellung auf "Deaktivieren" wird das TPM deaktiviert. Bei Einstellung auf "Keine Änderung" bleibt der Betriebszustand des TPM unverändert. Dieses Feld ist schreibgeschützt, wenn "TPM-Sicherheit" auf "Aus" eingestellt wurde.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strTcmSecuritydisplay"><!--XLATESTART-->TCM-Sicherheit<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTcmSecuritydesc"><!--XLATESTART-->Dieses Feld steuert die Meldungen des TCM (Trusted Cryptography Module) des Systems. Bei Einstellung auf "Aus" (Standardeinstellung) wird die Anwesenheit des TCM dem BS nicht gemeldet. Bei Einstellung auf "Ein" wird die Anwesenheit des TCM dem BS gemeldet.<!--XLATESTART--></xsl:variable>

<xsl:variable name="strTpmStatusdisplay"><!--XLATESTART-->TPM-Status<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTpmStatusdesc"><!--XLATESTART-->Dieses Feld zeigt den aktuellen Status des TPM an.<!--XLATESTART--></xsl:variable>

<xsl:variable name="strBiosUpdateControldisplay"><!--XLATESTART-->BIOS-Aktualisierungssteuerung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBiosUpdateControldesc"><!--XLATESTART-->Wenn die Einstellung „Entsperrt“ lautet, werden alle BIOS-Aktualisierungen erlaubt. Wenn die Einstellung „Eingeschränkt“ lautet, werden lokale BIOS-Aktualisierungen von DOS oder UEFI shellbasierten Flash-Dienstprogrammen oder von der Lifecycle-Controller-Benutzeroberfläche verboten. Die Einstellung „Eingeschränkt“ wird für Umgebungen empfohlen, die keine lokalen BIOS-Aktualisierungen benötigen. Diese Umgebungen beinhalten Remote-Enablement-Aktualisierung oder die Ausführung des Aktualisierungspaketes vom BS.<!--XLATESTART--></xsl:variable> 
<xsl:variable name="strLimiteddisplay"><!--XLATESTART-->Eingeschränkt<!--XLATESTOP--></xsl:variable>
	
<xsl:variable name="strNodisplay"><!--XLATESTART-->Nein<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strYesdisplay"><!--XLATESTART-->Ja<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRandomdisplay"><!--XLATESTART-->Zufällig<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strImmediatedisplay"><!--XLATESTART-->Sofort<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserdisplay"><!--XLATESTART-->Benutzerdefiniert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLastdisplay"><!--XLATESTART-->Letzter<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnlockeddisplay"><!--XLATESTART-->Entsperrt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReportdisplay"><!--XLATESTART-->Melden<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoReportdisplay"><!--XLATESTART-->Nicht melden<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strIntelTxtdisplay"><!--XLATESTART-->Intel(R) TXT<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntelTxtdesc"><!--XLATESTART-->Dieses Feld aktiviert/deaktiviert die Trusted Execution Technology. Zur Aktivierung von Intel(R) TXT muss Virtualization Technology aktiviert sein und das TPM muss mit Vorstartmessungen aktiviert sein.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strTcmCleardisplay"><!--XLATESTART-->TCM-Löschung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTcmCleardesc"><!--XLATESTART-->WARNUNG: Das Löschen des TCM hat den Verlust aller Schlüssel im TCM zur Folge. Dies kann den Start des BS beeinträchtigen. Bei der Einstellung auf "Ja" werden alle Inhalte des TCM gelöscht. Dieses Feld ist schreibgeschützt, wenn "TPM-Sicherheit" auf "Aus" eingestellt wurde.<!--XLATESTOP--></xsl:variable>


<xsl:variable name="strAcPwrRcvryDelaydisplay"><!--XLATESTART-->Wechselstromwiederherstellungsverzögerung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAcPwrRcvryDelaydesc"><!--XLATESTART-->Dieses Feld gibt an, wie das System nach dem Wiederherstellen der Netzstromversorgung des Systems die Staffelung des Hochfahrens unterstützt. Bei Einstellung auf "Sofort" ist keine Verzögerung des Hochfahrens vorhanden. Bei Einstellung auf "Zufällig" erzeugt das System eine Zufallsverzögerung (60 Sek. bis 240 Sek.) für das Hochfahren. Bei Einstellung auf "Benutzerdefiniert" verzögert das System das Hochfahren um diesen Betrag. Der vom System unterstützte Bereich für eine benutzerdefinierte Verzögerung des Hochfahrens ist 60 Sek. bis 240 Sek.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strMiscSettingsdisplay"><!--XLATESTART-->Verschiedene Einstellungen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMiscSettingsdesc"><!--XLATESTART-->Dieses Feld steuert verschiedene Systemeinstellungen.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strNumLockdisplay"><!--XLATESTART-->Tastatur Num-Taste<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNumLockdesc"><!--XLATESTART-->Dieses Feld bestimmt, ob das System mit aktivierter oder deaktivierter Num-Taste gestartet wird. Dies wird nicht auf Tastaturen mit 84 Tasten angewendet. Wenn die Num-Taste eingeschaltet ist, funktionieren die Tasten ganz rechts auf der Tastatur wie die eines numerischen Taschenrechners. Bei ausgeschalteter Num-Taste funktionieren diese als Tasten zur Cursorsteuerung.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strAssetTagdisplay"><!--XLATESTART-->Systemkennnummer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetTagdesc"><!--XLATESTART-->Dieses Feld zeigt die Systemkennnummer an und ermöglicht die Änderung der Systemkennnummer. Die Systemkennnummer ist eine Zeichenkette, die dem System normalerweise zu Sicherheits- oder Nachverfolgungszwecken durch einen Administrator zugewiesen wird. Die Systemkennnummer kann bis zu 10 Zeichen lang sein und darf nur druckfähige US-ASCII-Zeichen enthalten.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strErrPromptdisplay"><!--XLATESTART-->F1/F2 Aufforderung bei Fehler<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrPromptdesc"><!--XLATESTART-->Dieses Feld aktiviert (Standardeinstellung) oder deaktiviert die F1/F2 Aufforderung bei Fehlern.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strReportKbdErrdisplay"><!--XLATESTART-->Tastaturfehler melden<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReportKbdErrdesc"><!--XLATESTART-->Dieses Feld legt fest, ob Meldungen im Zusammenhang mit Tastaturfehlern beim Systemstart gemeldet werden.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysMgmtNVByte1display"><!--XLATESTART-->System Management NVRAM Byte 1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysMgmtNVByte1desc"><!--XLATESTART-->System Management NVRAM Byte 1.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strInSystemCharacterizationdisplay"><!--XLATESTART-->In-System-Charakterisierung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInSystemCharacterizationdesc"><!--XLATESTART-->ISC versucht, das Verhältnis zwischen Strom und Leistung eines Systems zu optimieren. Sie wird etwa 30 Sekunden lang während des POST-Vorgangs ausgeführt; anschließend wird(en) das System neugestartet und Ergebnisse programmiert. Nachdem ein Verhältnis berechnet wurde, wird ISC nicht erneut ausgeführt, es sei denn, dass einige Änderungen am System vorliegen, die ein neues Verhältnis benötigen. Wenn Sie eine Änderung an einigen strombezogenen BIOS-Einstellungen (z.B. Anzahl der Kerne pro Prozessor) vornehmen oder entsprechende Hardware (z.B. Speicher, CPUs, Netzteile oder PCI-Geräte) hinzufügen oder entfernen, berechnet ISC ein neues Verhältnis bei nächstem Start.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSysMgmtNVByte21display"><!--XLATESTART-->System Management NVRAM Byte 2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysMgmtNVByte2desc"><!--XLATESTART-->System Management NVRAM Byte 2.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strAcPwrRcvrydisplay"><!--XLATESTART-->Wechselstromwiederherstellung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAcPwrRcvrydesc"><!--XLATESTART-->Dieses Feld gibt an, wie das System nach dem Wiederherstellen der Wechselstromversorgung (Netzstromversorgung) des Systems reagiert. Es ist besonders nützlich für Nutzer, die ihre Systeme mit einer Steckerleiste ausschalten. Bei Einstellung auf "Aus" bleibt das System nach Wiederherstellen der Stromversorgung ausgeschaltet. Bei Einstellung auf "Ein" wird das System nach Wiederherstellen der Stromversorgung eingeschaltet. Bei Einstellung auf "Letzte" wird das System eingeschaltet, wenn das System beim Verlust der Stromversorgung eingeschaltet war. Das System bleibt ausgeschaltet, wenn das System beim Verlust der Stromversorgung ausgeschaltet war.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strAcPwrRcvryUserDelaydisplay"><!--XLATESTART-->Benutzerdefinierte Verzögerung (60 Sek. bis 240 Sek.)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAcPwrRcvryUserDelaydesc"><!--XLATESTART-->Dieses Feld steuert die benutzerdefinierte Verzögerung nach dem Wiederherstellen der Wechselstromversorgung (Netzstromversorgung). Geben Sie eine Verzögerung im Bereich von 60 Sek. bis 240 Sek. ein.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strAesNidisplay"><!--XLATESTART-->Intel(R) AES-NI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAesNidesc"><!--XLATESTART-->Dieses Feld zeigt den aktuellen Status der Funktion "Intel(R)- Prozessor-AES-NI" an.<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strOndisplay"><!--XLATESTART-->Ein<!--XLATESTOP--></xsl:variable>

<xsl:variable name="strLocalBiosUpdateSupportdisplay"><!--XLATESTART-->Lokaler BIOS-Aktualisierungssupport<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocalBiosUpdateSupportdesc"><!--XLATESTART-->Wenn dieses Feld auf Deaktiviert eingestellt ist, verhindert es die BIOS-Aktualisierung mit DOS- oder UEFI-Shell-basierten Flash-Dienstprogrammen. Für Umgebungen, die keine lokalen BIOS-Aktualisierungen erfordern, wird Benutzern empfohlen, dieses Feld auf "Deaktiviert" einzustellen. Beachten Sie, dass BIOS-Aktualisierungen via Dell Update Package nicht von dieser Setup-Option betroffen werden.<!--XLATESTOP--></xsl:variable>




<xsl:variable name="str"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAClast"><!--XLATESTART-->Letzter<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strACon"><!--XLATESTART-->Ein<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAreYouDone"><!--XLATESTART-->Stellen Sie sicher, dass Sie das BIOS-Setup abgeschlossen haben.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAuto"><!--XLATESTART-->Automatisch<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSSetup"><!--XLATESTART-->BIOS-Setup<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSSetup1"><!--XLATESTART-->BIOS-Setup<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSSetup2"><!--XLATESTART-->BIOS-Setup<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSSetupObject"><!--XLATESTART-->BIOS-Setup-Objekt nicht gefunden<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSSetupObject1"><!--XLATESTART-->BIOS-Setup-Objekt verformt, beschädigt oder fehlerhaft<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSSetupObject2"><!--XLATESTART-->BIOS-Setup-Objekt existiert bereits<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCNic"><!--XLATESTART-->BMC-NIC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strmmb"><!--XLATESTART-->DRAC/MC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCRac"><!--XLATESTART-->RAC-Modus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSrl"><!--XLATESTART-->Serieller BMC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBadCommand"><!--XLATESTART-->Inkorrekter Befehl<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBadDevice"><!--XLATESTART-->Fehlerhaftes Gerät<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCDRomFirst"><!--XLATESTART-->CD-ROM zuerst<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChangingThisSetting"><!--XLATESTART-->Durch die Änderung dieser Einstellung kann der Server deaktiviert werden oder eine Neuinstallation des gesamten Betriebssystem erforderlich sein. Sind Sie sicher, dass Sie fortfahren möchten?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandAborted"><!--XLATESTART-->Befehl abgebrochen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandCancelled"><!--XLATESTART-->Befehl abgebrochen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandNotImplemented"><!--XLATESTART-->Befehl nicht implementiert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandPending"><!--XLATESTART-->Befehl anstehend<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandTimeout"><!--XLATESTART-->Zeitüberschreitung für Befehl<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandUnsuccessful"><!--XLATESTART-->Befehl nicht erfolgreich<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs"><!--XLATESTART-->Angeforderte Daten sind nicht verfügbar<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs1"><!--XLATESTART-->Angeforderte Daten übersteigen die verfügbaren Daten<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs2"><!--XLATESTART-->Angeforderte Daten sind weniger als die verfügbaren Daten<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDBSDisabled"><!--XLATESTART-->Deaktivieren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDBSEnabled"><!--XLATESTART-->Aktivieren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceAlreadyExists"><!--XLATESTART-->Gerät existiert bereits<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceBusy"><!--XLATESTART-->Gerät besetzt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceDoesNot"><!--XLATESTART-->Gerät hat keine Daten<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceList"><!--XLATESTART-->Geräteliste<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceNotYet"><!--XLATESTART-->Gerät noch nicht zum Befehlsempfang bereit. Versuchen Sie es später erneut.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceOutOf"><!--XLATESTART-->Gerät hat nicht genügend Speicher<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisable"><!--XLATESTART-->Deaktivieren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisabled"><!--XLATESTART-->Deaktiviert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisabled1"><!--XLATESTART-->Deaktiviert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisabled2"><!--XLATESTART-->Deaktiviert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisabledOS"><!--XLATESTART-->Deaktiviert (BS)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisketteFirst"><!--XLATESTART-->Zuerst Diskette<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnable"><!--XLATESTART-->Aktivieren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabled"><!--XLATESTART-->Aktiviert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabled1"><!--XLATESTART-->Aktiviert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabled2"><!--XLATESTART-->Aktiviert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabledWithBIOS"><!--XLATESTART-->Aktiviert mit BIOS-Support<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabledWithoutPXE"><!--XLATESTART-->Nur aktiviert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabledWithISCSI"><!--XLATESTART-->Mit iSCSI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabledWithPXE"><!--XLATESTART-->Mit PXE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError"><!--XLATESTART-->Fehler<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError1"><!--XLATESTART-->Fehler<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFBR115200"><!--XLATESTART-->115200<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFBR19200"><!--XLATESTART-->19200<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFBR57600"><!--XLATESTART-->57600<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFBR9600"><!--XLATESTART-->9600<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHDOnly"><!--XLATESTART-->Nur Festplatte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIFileNot"><!--XLATESTART-->INI-Datei nicht gefunden<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIKeyDoes"><!--XLATESTART-->INI-Schlüssel existiert nicht<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIMalformedCorrupt"><!--XLATESTART-->INI verformt, beschädigt oder fehlerhaft<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINISectionDoes"><!--XLATESTART-->INI-Abschnitt existiert nicht<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIValueMalformed"><!--XLATESTART-->INI-Wert verformt, beschädigt oder fehlerhaft<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInsufficientAccessRights"><!--XLATESTART-->Ungenügende Zugriffsrechte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidIndex"><!--XLATESTART-->Ungültiger Index<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidParameterName"><!--XLATESTART-->Ungültiger Parametername oder -wert:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoSuchDevice"><!--XLATESTART-->Kein derartiges Gerät vorhanden<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotConnected"><!--XLATESTART-->Nicht verbunden<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff"><!--XLATESTART-->Aus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff1"><!--XLATESTART-->Aus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff2"><!--XLATESTART-->Aus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff3"><!--XLATESTART-->Aus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff4"><!--XLATESTART-->Aus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff5"><!--XLATESTART-->Aus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff6"><!--XLATESTART-->Aus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff7"><!--XLATESTART-->Aus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff8"><!--XLATESTART-->Aus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff9"><!--XLATESTART-->Aus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOn"><!--XLATESTART-->Ein<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOn1"><!--XLATESTART-->Ein<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOn2"><!--XLATESTART-->Ein<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOn3"><!--XLATESTART-->Ein<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOn4"><!--XLATESTART-->Ein<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOn5"><!--XLATESTART-->Ein<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOutOfMemory"><!--XLATESTART-->Nicht genügend Speicher vorhanden<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRebootSystem"><!--XLATESTART-->System neu starten<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh"><!--XLATESTART-->Aktualisieren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResourceLocked"><!--XLATESTART-->Ressource gesperrt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMBError"><!--XLATESTART-->SMB-Fehler<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMStatus"><!--XLATESTART-->SMStatus: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSelectOneOf"><!--XLATESTART-->Wählen Sie eine der Optionen zum Festsetzen des Zustands aus. Das Ändern dieser Einstellung kann jedoch bewirken, dass der Server betriebsunfähig wird, oder dass das Betriebsystem vollständig neu installiert werden muss.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSelectOneOf1"><!--XLATESTART-->Wählen Sie eine der Optionen zum Festsetzen des Zustands aus.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSelectOneOf2"><!--XLATESTART-->Sie können die Startreihenfolge eines Geräts voreinstellen, indem Sie die Option markieren und dann entweder „Nach oben“ oder „Nach unten“ auswählen. Das Gerät nimmt nur dann an der Startreihenfolge teil, wenn Sie auf das Kontrollkästchen „Aktiviert“ klicken.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerialPort1"><!--XLATESTART-->Serielle Schnittstelle 1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerialPort2"><!--XLATESTART-->Serielle Schnittstelle 2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetup"><!--XLATESTART-->Konfiguration von <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetup1"><!--XLATESTART-->Konfiguration von <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpuriousInterrupt"><!--XLATESTART-->Unechter Interrupt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWriteProtect"><!--XLATESTART-->Schreibgeschützt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLFileNot"><!--XLATESTART-->XML-Datei nicht gefunden<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLMalformedCorrupt"><!--XLATESTART-->XML verformt, beschädigt oder fehlerhaft<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLNodeDoes"><!--XLATESTART-->XML-Knoten existiert nicht<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLValueMalformed"><!--XLATESTART-->XML-Wert verformt, beschädigt oder fehlerhaft<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATAcombined"><!--XLATESTART-->Kombiniert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATAata"><!--XLATESTART-->ATA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATAqdma"><!--XLATESTART-->QDMA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATAahci"><!--XLATESTART-->AHCI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATAraid"><!--XLATESTART-->RAID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCOM1BMC"><!--XLATESTART-->Com1/BMC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAllOn"><!--XLATESTART-->Alle Schnittstellen eingeschaltet<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBackOn"><!--XLATESTART-->Nur Schnittstellen auf der Rückseite eingeschaltet<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAllOff"><!--XLATESTART-->Alle Schnittstellen ausgeschaltet<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnWithoutCR"><!--XLATESTART-->Eingeschaltet ohne Konsolenumleitung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnWithCR"><!--XLATESTART-->Ein mit Konsolenumleitung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnWithCRCOM1"><!--XLATESTART-->Eingeschaltet mit Konsolenumleitung über COM1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnWithCRCOM2"><!--XLATESTART-->Eingeschaltet mit Konsolenumleitung über COM2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCOM2RA"><!--XLATESTART-->COM2 und Remote-Zugriff<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessDevice"><!--XLATESTART-->Remote-Zugriffsgerät<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfigDualNic1"><!--XLATESTART-->Konfiguration der ersten NIC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfigDualNic2"><!--XLATESTART-->Konfiguration der zweiten NIC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfigDualNicPXE"><!--XLATESTART-->Aktiviert mit PXE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfigDualNiciSCSI"><!--XLATESTART-->Mit iSCSI aktiviert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpecifyTimer"><!--XLATESTART-->Geben Sie einen Zeitgeberwert an.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResetTimer"><!--XLATESTART-->Ungültige Eingabe, der angegebene Zeitgeberwert ist keine Ganzzahl.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidRange"><!--XLATESTART-->Ungültige Eingabe, angegebener Zeitgeberwert liegt nicht im gültigen Bereich.  Gültiger Bereich: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValidRange1"><!--XLATESTART--> [Gültiger Bereich:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValidRange2"><!--XLATESTART-->]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strImmediate"><!--XLATESTART-->Sofort<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRandom"><!--XLATESTART-->Zufällig<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTimedelay"><!--XLATESTART-->Zeitverzögerung <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSeconds"><!--XLATESTART--> Sekunden<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBootSequence"><!--XLATESTART-->Startsequenz<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrBootSequence"><!--XLATESTART-->Diese Option kann nicht über Server Administrator konfiguriert werden.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRecoveryTime"><!--XLATESTART-->Wiederherstellungszeit<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerialPortDefAddr"><!--XLATESTART--><!--DONOTTRANSLATE-->Serial Device1=COM1, Serial Device2=COM2<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerialPortAltAddr"><!--XLATESTART--><!--DONOTTRANSLATE-->Serial Device1=COM2, Serial Device2=COM1<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerialDevice1"><!--XLATESTART--><!--DONOTTRANSLATE-->Serial Device1<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerialDevice2"><!--XLATESTART--><!--DONOTTRANSLATE-->Serial Device2<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCOM1"><!--XLATESTART--><!--DONOTTRANSLATE-->COM1<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCOM2"><!--XLATESTART--><!--DONOTTRANSLATE-->COM2<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOne"><!--XLATESTART--><!--DONOTTRANSLATE-->1<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTwo"><!--XLATESTART--><!--DONOTTRANSLATE-->2<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFour"><!--XLATESTART--><!--DONOTTRANSLATE-->4<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSix"><!--XLATESTART--><!--DONOTTRANSLATE-->6<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEight"><!--XLATESTART--><!--DONOTTRANSLATE-->8<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTen"><!--XLATESTART--><!--DONOTTRANSLATE-->10<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTwelve"><!--XLATESTART--><!--DONOTTRANSLATE-->12<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFourteen"><!--XLATESTART--><!--DONOTTRANSLATE-->14<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSixteen"><!--XLATESTART--><!--DONOTTRANSLATE-->16<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>

<xsl:variable name="strAll"><!--XLATESTART--><!--DONOTTRANSLATE-->All<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBios"><!--XLATESTART--><!--DONOTTRANSLATE-->BIOS<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUEFI"><!--XLATESTART--><!--DONOTTRANSLATE-->UEFI<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrder"><!--XLATESTART-->Abfolge<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDevice"><!--XLATESTART-->Gerät<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHDDSequence"><!--XLATESTART-->Festplattenlaufwerk-Sequenz<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAtleastEnableone"><!--XLATESTART-->Aktivieren Sie mindestens ein Gerät in der Startsequenz.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTO"><!--XLATESTART--> zu <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAnd"><!--XLATESTART--> und <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfigError"><!--XLATESTART-->Setzen eines oder mehrerer Token zu diesem Zeitpunkt fehlgeschlagen. Bitte versuchen Sie es später noch einmal.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStringRange"><!--XLATESTART-->Fehler! Zeichenkettenlänge außerhalb des zulässigen Bereichs. Geben Sie Zeichen zwischen <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPasswordError"><!--XLATESTART-->Fehler! Kennwörter stimmen nicht überein, geben Sie Kennwort erneut ein.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntegerRange"><!--XLATESTART-->Fehler! Der Ganzzahlwert liegt außerhalb des Bereichs. Wert eingeben zwischen  <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPasswordwarn"><!--XLATESTART-->Auf diesem System wurde ein Setup-Kennwort konfiguriert. Geben Sie das Setup-Kennwort ein, um die Konfiguration zu aktivieren. Ohne dieses werden die BIOS-Einstellungen auf einen schreibgeschützten Zustand beschränkt.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfigSuccess"><!--XLATESTART-->Die geänderten Einstellungen wurden erfolgreich als ausstehende Werte konfiguriert. Starten Sie das System neu, um diese Einstellungen anzuwenden.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfigInfo"><!--XLATESTART-->Keine der BIOS-Attribute sind eingestellt oder bearbeitet. Wählen Sie BIOS-Attribute aus und richten Sie sie ein, bevor Sie auf „Anwenden“ klicken.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPasswordSuccess"><!--XLATESTART-->Kennwortüberprüfung erfolgreich.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPreSchedJobError"><!--XLATESTART-->Fehler! Vorgang ist wegen einer zuvor geplanten Arbeit fehlgeschlagen. Starten Sie erneut das System and versuchen Sie es noch einmal.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPasswdError"><!--XLATESTART-->Fehler! Vorgang ist wegen eines ungültigen Setup-Kennworts fehlgeschlagen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAttrSettError"><!--XLATESTART-->Fehler! Vorgang ist wegen eines ungültigen Attributnamens oder einer Werteinstellung fehlgeschlagen.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAttrReadOnlyError"><!--XLATESTART-->Fehler! Vorgang ist fehlgeschlagen, da das Attribut schreibgeschützt ist.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemBusyError"><!--XLATESTART-->Fehler! Vorgang ist fehlgeschlagen, da das System besetzt ist. Erneut versuchen.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDepsError"><!--XLATESTART-->Fehler! Vorgang ist wegen der Abhängigkeit von einem anderen BIOS-Attribut fehlgeschlagen.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGenericError"><!--XLATESTART-->Fehler! BIOS-Einstellung ist fehlgeschlagen.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strToggleButtons"><!--XLATESTART-->Umschaltschaltflächen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSysPasswdMesg"><!--XLATESTART-->Um ein Systemkennwort zu sperren, starten Sie das System nach der Einstellung des Systemkennwortes neu und klicken auf "Gesperrt" unter dem Kennwortstatusattribut.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPasswdSetError"><!--XLATESTART-->Fehler! Kennwort-Status kann auf „Gesperrt“ nicht eingestellt werden, wenn eine System-Kennwortänderung noch aussteht.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfirm"><!--XLATESTART-->Bestätigen<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
