<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
<xsl:variable name="str128Bits"><!--XLATESTART-->128 Bits<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str16Bits"><!--XLATESTART-->16 Bits<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str286"><!--XLATESTART-->286<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str287"><!--XLATESTART-->287<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str32Bits"><!--XLATESTART-->32 Bits<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str33Volts"><!--XLATESTART-->3.3 Volts<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str386"><!--XLATESTART-->386<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str387"><!--XLATESTART-->387<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str486"><!--XLATESTART-->486<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str487"><!--XLATESTART-->487<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str5Volts"><!--XLATESTART-->5 Volts<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str64Bits"><!--XLATESTART-->64 Bits<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str68000"><!--XLATESTART-->68000<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str68010"><!--XLATESTART-->68010<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str68020"><!--XLATESTART-->68020<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str68030"><!--XLATESTART-->68030<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str68040"><!--XLATESTART-->68040<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str68xxxFamily"><!--XLATESTART-->68xxx Family<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str80286"><!--XLATESTART-->80286<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str80287"><!--XLATESTART-->80287<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str80386"><!--XLATESTART-->80386<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str80387"><!--XLATESTART-->80387<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str80486"><!--XLATESTART-->80486<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str80487"><!--XLATESTART-->80487<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str8086"><!--XLATESTART-->8086<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str8087"><!--XLATESTART-->8087<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str8Bits"><!--XLATESTART-->8 Bits<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAbsent"><!--XLATESTART-->Absent<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAGP"><!--XLATESTART-->AGP<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAGP2X"><!--XLATESTART-->AGP 2X<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAGP4X"><!--XLATESTART-->AGP 4X<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAdapter"><!--XLATESTART-->Adapter<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlphaFamily"><!--XLATESTART-->Alpha Family<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlpha21064"><!--XLATESTART-->Alpha 21064<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlpha21066"><!--XLATESTART-->Alpha 21066<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlpha21164"><!--XLATESTART-->Alpha 21164<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlpha21164PC"><!--XLATESTART-->Alpha 21164PC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlpha21164a"><!--XLATESTART-->Alpha 21164a<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlpha21264"><!--XLATESTART-->Alpha 21264<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlpha21364"><!--XLATESTART-->Alpha 21364<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAMD2900"><!--XLATESTART-->AMD2900 Family<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAMDAthlon"><!--XLATESTART-->AMD Athlon Processor Family<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAMDAthlon64"><!--XLATESTART-->AMD Athlon 64 Processor Family<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAMDAthlonXP"><!--XLATESTART-->AMD Athlon XP Processor Family<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAMDAthlonMP"><!--XLATESTART-->AMD Athlon MP Processor Family<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAMDDuron"><!--XLATESTART-->AMD Duron Processor Family<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAMDOpteron"><!--XLATESTART-->AMD Opteron Processor Family<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAS400"><!--XLATESTART-->AS400 Family<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSInformation"><!--XLATESTART-->BIOS Information<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCRC"><!--XLATESTART-->CRC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCacheMemory"><!--XLATESTART-->Cache Memory<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCeleron"><!--XLATESTART-->Celeron<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCeleronD"><!--XLATESTART-->Intel Celeron D processor<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisAssetTag"><!--XLATESTART-->Chassis Asset Tag<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisInformation"><!--XLATESTART-->Chassis Information<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisLock"><!--XLATESTART-->Chassis Lock<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisModel"><!--XLATESTART-->Chassis Model<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisServiceTag"><!--XLATESTART-->Chassis Service Tag<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterDescription"><!--XLATESTART-->Cluster Description<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterInformation"><!--XLATESTART-->Cluster Information<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterInformation1"><!--XLATESTART-->Cluster Information<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterName"><!--XLATESTART-->Cluster Name<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterType"><!--XLATESTART-->Cluster Type<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCrusoeTM3000"><!--XLATESTART-->Crusoe TM3000 Family<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCrusoeTM5000"><!--XLATESTART-->Crusoe TM5000 Family<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCurrentSpeed"><!--XLATESTART-->Current Speed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM0AssetTag"><!--XLATESTART-->Data Storage Module 0 Asset Tag<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM0Location"><!--XLATESTART-->Data Storage Module 0 Location<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM0serviceTag"><!--XLATESTART-->Data Storage Module 0 Service Tag<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM1AssetTag"><!--XLATESTART-->Data Storage Module 1 Asset Tag<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM1Location"><!--XLATESTART-->Data Storage Module 1 Location<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM1serviceTag"><!--XLATESTART-->Data Storage Module 1 Service Tag<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM2AssetTag"><!--XLATESTART-->Data Storage Module 2 Asset Tag<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM2Location"><!--XLATESTART-->Data Storage Module 2 Location<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM2serviceTag"><!--XLATESTART-->Data Storage Module 2 Service Tag<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataBusWidth"><!--XLATESTART-->Data Bus Width<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDefaultGateway"><!--XLATESTART-->Default Gateway<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIPv6Gateway"><!--XLATESTART-->IPv6 Gateway<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strECCType"><!--XLATESTART-->ECC Type<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEfficeonTM8000"><!--XLATESTART-->Efficeon TM8000 Family<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEISA"><!--XLATESTART-->EISA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEISAAddonCard"><!--XLATESTART-->EISA Add-on Card<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExpressServiceCode"><!--XLATESTART-->Express Service Code<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExternalClockSpeed"><!--XLATESTART-->External Clock Speed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFirmwareInformation"><!--XLATESTART-->Firmware Information<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFlashMemory"><!--XLATESTART-->Flash Memory<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strG4"><!--XLATESTART-->G4<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strG5"><!--XLATESTART-->G5<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHobbitFamily"><!--XLATESTART-->Hobbit Family<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHostName"><!--XLATESTART-->Host Name<!--XLATESTOP--></xsl:variable>
<xsl:variable name="stri860"><!--XLATESTART-->i860<!--XLATESTOP--></xsl:variable>
<xsl:variable name="stri960"><!--XLATESTART-->i960<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIBM390"><!--XLATESTART-->IBM390 Family<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIOMAssetTag"><!--XLATESTART-->I/O Module Asset Tag<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIOMLocation"><!--XLATESTART-->I/O Module Location<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIOMserviceTag"><!--XLATESTART-->I/O Module Service Tag<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIORiserCard"><!--XLATESTART-->IO Riser Card<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIPAddress"><!--XLATESTART-->IP Address<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIPAddress1"><!--XLATESTART-->IP Address <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIPAddressData"><!--XLATESTART-->IP Address Data<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strISA"><!--XLATESTART-->ISA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strISAAddonCard"><!--XLATESTART-->ISA Add-on Card<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInstalledCapacity"><!--XLATESTART-->Installed Capacity<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strItanium"><!--XLATESTART-->Itanium<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strItanium2"><!--XLATESTART-->Itanium 2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strK5Family"><!--XLATESTART-->K5 Family<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strK6Family"><!--XLATESTART-->K6 Family<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strK6-2"><!--XLATESTART-->K6-2 Family<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strK6-2Plus"><!--XLATESTART-->K6-2Plus Family<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strK6-3"><!--XLATESTART-->K6-3 Family<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKB"><!--XLATESTART-->KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocation"><!--XLATESTART-->Location<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLong"><!--XLATESTART-->Long<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strM1Family"><!--XLATESTART-->M1 Family<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strM2Family"><!--XLATESTART-->M2 Family<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMACAddress"><!--XLATESTART-->MAC Address<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMathProcessor"><!--XLATESTART-->Math Processor<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMCA"><!--XLATESTART-->MCA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMCAAddonCard"><!--XLATESTART-->MCA Add-on Card<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMainSystemChassis"><!--XLATESTART-->Main System Chassis<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManufacturer"><!--XLATESTART-->Manufacturer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaximumCapacity"><!--XLATESTART-->Maximum Capacity<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaximumSpeed"><!--XLATESTART-->Maximum Speed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMB"><!--XLATESTART--><!--DONOTTRANSLATE--> MB<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemory"><!--XLATESTART-->Memory<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryArray"><!--XLATESTART-->Memory Array <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryArrayCount"><!--XLATESTART-->Memory Array Count<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryAvailableTo"><!--XLATESTART-->Memory Available to the OS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMicrosoftClusterServer"><!--XLATESTART-->Microsoft Cluster Server<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strmicroSPARCII"><!--XLATESTART-->microSPARC II<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strmicroSPARCIIep"><!--XLATESTART-->microSPARC IIep<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMIPSFamily"><!--XLATESTART-->MIPS Family<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMIPSR4000"><!--XLATESTART-->MIPS R4000<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMIPSR4200"><!--XLATESTART-->MIPS R4200<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMIPSR4400"><!--XLATESTART-->MIPS R4400<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMIPSR4600"><!--XLATESTART-->MIPS R4600<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMIPSR10000"><!--XLATESTART-->MIPS R10000<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMultibitECC"><!--XLATESTART-->Multibit ECC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strName"><!--XLATESTART-->Name<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strName1"><!--XLATESTART-->Name<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNetworkData"><!--XLATESTART-->Network Data<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNetworkInterfaceCard"><!--XLATESTART-->Network Interface <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue"><!--XLATESTART-->[No Value]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue1"><!--XLATESTART-->[No value]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue10"><!--XLATESTART-->[No Value]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue11"><!--XLATESTART-->[No Value]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue12"><!--XLATESTART-->[No Value]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue13"><!--XLATESTART-->[No value]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue2"><!--XLATESTART-->[No Value]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue3"><!--XLATESTART-->[No Value]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue4"><!--XLATESTART-->[No Value]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue5"><!--XLATESTART-->[No value]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue6"><!--XLATESTART-->[No value]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue7"><!--XLATESTART-->[No value]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue8"><!--XLATESTART-->[No value]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue9"><!--XLATESTART-->[No Value]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNonVolatileRAM"><!--XLATESTART-->Non-Volatile RAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNone"><!--XLATESTART-->None<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotObtainedRefer"><!--XLATESTART-->[Not Obtained, see card documentation]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotOccupied"><!--XLATESTART-->[Not Occupied]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNuBus"><!--XLATESTART-->NuBus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNuBus1"><!--XLATESTART-->NuBus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOperatingSystem"><!--XLATESTART-->Operating System<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther"><!--XLATESTART-->Other<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther1"><!--XLATESTART-->Other<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther2"><!--XLATESTART-->Other<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther3"><!--XLATESTART-->Other<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther4"><!--XLATESTART-->Other<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther5"><!--XLATESTART-->Other<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther6"><!--XLATESTART-->Other<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPARISCFamily"><!--XLATESTART-->PA-RISC Family<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPA-RISC8500"><!--XLATESTART-->PA-RISC 8500<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPA-RISC8000"><!--XLATESTART-->PA-RISC 8000<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPA-RISC7300LC"><!--XLATESTART-->PA-RISC 7300LC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPA-RISC7200"><!--XLATESTART-->PA-RISC 7200<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPA-RISC7100LC"><!--XLATESTART-->PA-RISC 7100LC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPA-RISC7100"><!--XLATESTART-->PA-RISC 7100<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98C20"><!--XLATESTART-->PC98 C20<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98C20AddonCard"><!--XLATESTART-->PC-98/C20 Add-on Card<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98C24"><!--XLATESTART-->PC98 C24<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98C24AddonCard"><!--XLATESTART-->PC-98/C24 Add-on Card<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98Card"><!--XLATESTART-->PC98 Card<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98CardSlotAddon"><!--XLATESTART-->PC-98/Card Slot Add-on Card<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98E"><!--XLATESTART-->PC98 E<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98EAddonCard"><!--XLATESTART-->PC-98/E Add-on Card<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98LocalBus"><!--XLATESTART-->PC98 Local Bus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98LocalBusAddon"><!--XLATESTART-->PC-98/Local Bus Add-on Card<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCI"><!--XLATESTART--><!--DONOTTRANSLATE-->PCI<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIE"><!--XLATESTART--><!--DONOTTRANSLATE-->PCI E<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCI66MHz"><!--XLATESTART-->PCI 66 MHz<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIAddonCard"><!--XLATESTART-->PCI Add-on Card<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIX"><!--XLATESTART--><!--DONOTTRANSLATE-->PCI X<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCMCIA"><!--XLATESTART--><!--DONOTTRANSLATE-->PCMCIA<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCMCIAAddonCard"><!--XLATESTART-->PCMCIA Add-on Card<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPMMAssetTag"><!--XLATESTART-->Processor Memory Module Asset Tag<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPMMLocation"><!--XLATESTART-->Processor Memory Module Location<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPMMserviceTag"><!--XLATESTART-->Processor Memory Module Service Tag<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strParity"><!--XLATESTART-->Parity<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentium"><!--XLATESTART-->Pentium<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumII"><!--XLATESTART-->Pentium II<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumIII"><!--XLATESTART-->Pentium III<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumIIIWith"><!--XLATESTART-->Pentium III with Intel SpeedStep Technology<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumIIIXeon"><!--XLATESTART-->Pentium III Xeon<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumIIXeon"><!--XLATESTART-->Pentium II Xeon<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumIV"><!--XLATESTART-->Intel Pentium 4<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumFamily"><!--XLATESTART-->Pentium Family<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumPro"><!--XLATESTART-->Pentium Pro<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumIIIStep"><!--XLATESTART-->Pentium III with Intel SpeedStep Technology<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumD"><!--XLATESTART-->Intel Pentium D processor<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumExtreme"><!--XLATESTART-->Intel Pentium ExtremeEdition processor<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumM"><!--XLATESTART-->Intel Pentium M processor<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumMMX"><!--XLATESTART-->Pentium MMX<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerPC601"><!--XLATESTART-->Power PC 601<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerPC603"><!--XLATESTART-->Power PC 603<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerPC6031"><!--XLATESTART-->Power PC 603+<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerPC604"><!--XLATESTART-->Power PC 604<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerPC620"><!--XLATESTART-->Power PC 620<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerPCx704"><!--XLATESTART-->Power PC x620<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerPC750"><!--XLATESTART-->Power PC 750<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerPCFamily"><!--XLATESTART-->Power PC Family<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPresent"><!--XLATESTART-->Present<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessor"><!--XLATESTART-->Processor <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessorCard"><!--XLATESTART-->Processor Card<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessorFamily"><!--XLATESTART-->Processor Family<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessorManufacturer"><!--XLATESTART-->Processor Manufacturer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessorVersion"><!--XLATESTART-->Processor Version<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProprietary"><!--XLATESTART-->Proprietary<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProprietaryAddonCard"><!--XLATESTART-->Proprietary Add-on Card<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProprietaryMemoryCard"><!--XLATESTART-->Proprietary Memory Card<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReleaseDate"><!--XLATESTART-->Release Date<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerModuleAsset"><!--XLATESTART-->Server Module Asset Tag<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerModuleLocation"><!--XLATESTART-->Server Module Location<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerModuleService"><!--XLATESTART-->Server Module Service Tag<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strShort"><!--XLATESTART-->Short<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSingleBitECC"><!--XLATESTART-->Single Bit ECC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlot"><!--XLATESTART-->Slot <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlotLength"><!--XLATESTART-->Slot Length<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlotsAvailable"><!--XLATESTART-->Slots Available<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlotsUsed"><!--XLATESTART-->Slots Used<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSoftwareProfile"><!--XLATESTART-->Software Profile<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpeed"><!--XLATESTART-->Speed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSubnetMask"><!--XLATESTART-->Subnet Mask<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSuperSPARC"><!--XLATESTART-->SuperSPARC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystem"><!--XLATESTART-->System<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystem1"><!--XLATESTART-->System<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemBoardOr"><!--XLATESTART-->System Board or Motherboard<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemBootupTime"><!--XLATESTART-->System Bootup Time<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemLocation"><!--XLATESTART-->System Location<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemMemory"><!--XLATESTART-->System Memory<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemTime"><!--XLATESTART-->System Time<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTotalInstalledCapacity"><!--XLATESTART-->Total Installed Capacity<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTotalMaximumCapacity"><!--XLATESTART-->Total Maximum Capacity<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strType"><!--XLATESTART-->Type<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUltraSPARC"><!--XLATESTART-->UltraSPARC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUltraSPARCII"><!--XLATESTART-->UltraSPARC II<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUltraSPARCIIi"><!--XLATESTART-->UltraSPARC IIi<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUltraSPARCIII"><!--XLATESTART-->UltraSPARC III<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUltraSPARCIIIi"><!--XLATESTART-->UltraSPARC IIIi<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUse"><!--XLATESTART-->Use<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strV30Family"><!--XLATESTART-->V30 Family<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVLVESA"><!--XLATESTART-->VL VESA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVersion"><!--XLATESTART-->Version<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVersion1"><!--XLATESTART-->Version<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVersion2"><!--XLATESTART-->Version<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVideoMemory"><!--XLATESTART-->Video Memory<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVideoProcessor"><!--XLATESTART-->Video Processor<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVoltage"><!--XLATESTART-->Voltage<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVoltageSupply"><!--XLATESTART-->Voltage Supply<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVolts"><!--XLATESTART-->Volts<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVolts1"><!--XLATESTART-->Volts<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWeitek"><!--XLATESTART-->Weitek<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXeon"><!--XLATESTART-->Xeon<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXeon1"><!--XLATESTART-->Xeon<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXeonMP"><!--XLATESTART-->Xeon MP<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSVersion"><!--XLATESTART-->BIOS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strESMFirmwareVersion"><!--XLATESTART-->ESM firmware<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplyParalleling"><!--XLATESTART-->Power supply paralleling board<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBackplaneFirmwareVersion"><!--XLATESTART-->Backplane firmware<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKernelVersion"><!--XLATESTART-->Kernel<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strApplicationVersion"><!--XLATESTART-->Application<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFrontPanelController"><!--XLATESTART-->Front-panel controller<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBaseboardManagementController"><!--XLATESTART-->Baseboard Management Controller<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHotPlugPCI"><!--XLATESTART-->Hot-Plug PCI Controller<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSensorDataRecords"><!--XLATESTART-->Sensor Data Records<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPeripheralBayBackplane"><!--XLATESTART-->Peripheral bay backplane<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerEdge2450Secondary"><!--XLATESTART-->Secondary backplane<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecondaryBackPlane"><!--XLATESTART-->Secondary Backplane<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessController"><!--XLATESTART-->Remote Access Controller firmware<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknownFirmwareVersion"><!--XLATESTART-->Unknown firmware<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str1xOr1x"><!--XLATESTART--><!--DONOTTRANSLATE-->1x or x1<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="str2xOr2x"><!--XLATESTART--><!--DONOTTRANSLATE-->2x or x2<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="str4xOr4x"><!--XLATESTART--><!--DONOTTRANSLATE-->4x or x4<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="str8xOr8x"><!--XLATESTART--><!--DONOTTRANSLATE-->8x or x8<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="str12xOr12x"><!--XLATESTART--><!--DONOTTRANSLATE-->12x or x12<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="str16xOr16x"><!--XLATESTART--><!--DONOTTRANSLATE-->16x or x16<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="str32xOr32x"><!--XLATESTART--><!--DONOTTRANSLATE-->32x or x32<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessorBrand"><!--XLATESTART-->Processor Brand<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown"><!--XLATESTART-->Unknown<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSPARCFamily"><!--XLATESTART-->SPARC Family<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBladeModule"><!--XLATESTART-->Server Module<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformation"><!--XLATESTART-->Information<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetTag"><!--XLATESTART-->Asset Tag<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServiceTag"><!--XLATESTART-->Service Tag<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlotNumber"><!--XLATESTART-->Slot Number<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlotName"><!--XLATESTART-->Slot Name<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strModel"><!--XLATESTART-->Model<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemRevisionName"><!--XLATESTART-->System Revision<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFormFactor"><!--XLATESTART-->Form Factor<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHalfHeightSingleWide"><!--XLATESTART-->Half Height<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHalfHeightDualWide"><!--XLATESTART-->Half Height, Dual Wide<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFullHeightSingleWide"><!--XLATESTART-->Full Height<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFullHeightDualWide"><!--XLATESTART-->Full Height, Dual Wide<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSingleWidthQuarterHight"><!--XLATESTART-->Single Width, Quarter Height<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEX1"><!--XLATESTART--><!--DONOTTRANSLATE-->PCI E X1<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEX2"><!--XLATESTART--><!--DONOTTRANSLATE-->PCI E X2<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEX4"><!--XLATESTART--><!--DONOTTRANSLATE-->PCI E X4<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEX8"><!--XLATESTART--><!--DONOTTRANSLATE-->PCI E X8<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEX16"><!--XLATESTART--><!--DONOTTRANSLATE-->PCI E X16<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN2"><!--XLATESTART--><!--DONOTTRANSLATE-->PCI E Gen 2<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN2X1"><!--XLATESTART--><!--DONOTTRANSLATE-->PCI E Gen 2 X1<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN2X2"><!--XLATESTART--><!--DONOTTRANSLATE-->PCI E Gen 2 X2<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN2X4"><!--XLATESTART--><!--DONOTTRANSLATE-->PCI E Gen 2 X4<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN2X8"><!--XLATESTART--><!--DONOTTRANSLATE-->PCI E Gen 2 X8<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN2X16"><!--XLATESTART--><!--DONOTTRANSLATE-->PCI E Gen 2 X16<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN3"><!--XLATESTART-->PCI E Gen 3<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN3X1"><!--XLATESTART-->PCI E Gen 3 X1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN3X2"><!--XLATESTART-->PCI E Gen 3 X2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN3X4"><!--XLATESTART-->PCI E Gen 3 X4<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN3X8"><!--XLATESTART-->PCI E Gen 3 X8<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN3X16"><!--XLATESTART-->PCI E Gen 3 X16<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabled"><!--XLATESTART-->Enabled<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLifecycleController"><!--XLATESTART-->Lifecycle Controller<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisabled"><!--XLATESTART-->Disabled<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCapable"><!--XLATESTART-->Capable<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAC"><!--XLATESTART-->Remote Access Controller<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRACInfo"><!--XLATESTART-->Remote Access Controller Information<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProduct"><!--XLATESTART-->Product<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIPSubnet"><!--XLATESTART-->IP Subnet<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIPGateway"><!--XLATESTART-->IP Gateway<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIPv6Address1"><!--XLATESTART-->IPv6 Address 1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIPv6Address2"><!--XLATESTART-->IPv6 Address 2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTeamInterface"><!--XLATESTART-->Team Interface <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strvFlashSDCard"><!--XLATESTART-->vFlash SD Card<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSDCard"><!--XLATESTART-->SD Card<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>