<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
<xsl:variable name="str128Bits"><!--XLATESTART-->128 bits<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str16Bits"><!--XLATESTART-->16 bits<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str286"><!--XLATESTART-->286<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str287"><!--XLATESTART-->287<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str32Bits"><!--XLATESTART-->32 bits<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str33Volts"><!--XLATESTART-->3,3 volts<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str386"><!--XLATESTART-->386<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str387"><!--XLATESTART-->387<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str486"><!--XLATESTART-->486<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str487"><!--XLATESTART-->487<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str5Volts"><!--XLATESTART-->5 volts<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str64Bits"><!--XLATESTART-->64 bits<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str68000"><!--XLATESTART-->68000<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str68010"><!--XLATESTART-->68010<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str68020"><!--XLATESTART-->68020<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str68030"><!--XLATESTART-->68030<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str68040"><!--XLATESTART-->68040<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str68xxxFamily"><!--XLATESTART-->Gamme 68xxx<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str80286"><!--XLATESTART-->80286<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str80287"><!--XLATESTART-->80287<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str80386"><!--XLATESTART-->80386<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str80387"><!--XLATESTART-->80387<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str80486"><!--XLATESTART-->80486<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str80487"><!--XLATESTART-->80487<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str8086"><!--XLATESTART-->8086<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str8087"><!--XLATESTART-->8087<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str8Bits"><!--XLATESTART-->8 bits<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAbsent"><!--XLATESTART-->Absent<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAGP"><!--XLATESTART-->AGP<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAGP2X"><!--XLATESTART-->AGP 2X<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAGP4X"><!--XLATESTART-->AGP 4X<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAdapter"><!--XLATESTART-->Adaptateur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlphaFamily"><!--XLATESTART-->Gamme Alpha<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlpha21064"><!--XLATESTART-->Alpha 21064<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlpha21066"><!--XLATESTART-->Alpha 21066<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlpha21164"><!--XLATESTART-->Alpha 21164<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlpha21164PC"><!--XLATESTART-->Alpha 21164PC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlpha21164a"><!--XLATESTART-->Alpha 21164a<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlpha21264"><!--XLATESTART-->Alpha 21264<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlpha21364"><!--XLATESTART-->Alpha 21364<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAMD2900"><!--XLATESTART-->Gamme AMD2900<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAMDAthlon"><!--XLATESTART-->Gamme de processeurs AMD Athlon<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAMDAthlon64"><!--XLATESTART-->Gamme de processeurs AMD Athlon 64<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAMDAthlonXP"><!--XLATESTART-->Gamme de processeurs AMD Athlon XP<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAMDAthlonMP"><!--XLATESTART-->Gamme de processeurs AMD Athlon MP<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAMDDuron"><!--XLATESTART-->Gamme de processeurs AMD Duron<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAMDOpteron"><!--XLATESTART-->Gamme de processeurs AMD Opteron<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAS400"><!--XLATESTART-->Gamme AS400<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSInformation"><!--XLATESTART-->Informations sur le BIOS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCRC"><!--XLATESTART-->Contrôle de redondance cyclique<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCacheMemory"><!--XLATESTART-->Mémoire cache<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCeleron"><!--XLATESTART-->Celeron<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCeleronD"><!--XLATESTART-->Processeur Intel Celeron D<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisAssetTag"><!--XLATESTART-->Numéro d'inventaire du châssis<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisInformation"><!--XLATESTART-->Informations sur le châssis<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisLock"><!--XLATESTART-->Verrou du châssis<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisModel"><!--XLATESTART-->Modèle de châssis<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisServiceTag"><!--XLATESTART-->Numéro de service du châssis<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterDescription"><!--XLATESTART-->Description du cluster<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterInformation"><!--XLATESTART-->Informations sur le cluster<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterInformation1"><!--XLATESTART-->Informations sur le cluster<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterName"><!--XLATESTART-->Nom du cluster<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterType"><!--XLATESTART-->Type de cluster<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCrusoeTM3000"><!--XLATESTART-->Gamme Crusoe TM3000<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCrusoeTM5000"><!--XLATESTART-->Gamme Crusoe TM5000<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCurrentSpeed"><!--XLATESTART-->Vitesse actuelle<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM0AssetTag"><!--XLATESTART-->Numéro d'inventaire du module de stockage de données 0<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM0Location"><!--XLATESTART-->Emplacement du module de stockage de données 0<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM0serviceTag"><!--XLATESTART-->Numéro de service du module de stockage de données 0<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM1AssetTag"><!--XLATESTART-->Numéro d'inventaire du module de stockage de données 1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM1Location"><!--XLATESTART-->Emplacement du module de stockage de données 1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM1serviceTag"><!--XLATESTART-->Numéro de service du module de stockage de données 1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM2AssetTag"><!--XLATESTART-->Numéro d'inventaire du module de stockage de données 2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM2Location"><!--XLATESTART-->Emplacement du module de stockage de données 2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM2serviceTag"><!--XLATESTART-->Numéro de service du module de stockage de données 2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataBusWidth"><!--XLATESTART-->Largeur du bus de données<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDefaultGateway"><!--XLATESTART-->Passerelle par défaut<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIPv6Gateway"><!--XLATESTART-->Passerelle IPv6<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strECCType"><!--XLATESTART-->Type d'ECC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEfficeonTM8000"><!--XLATESTART-->Gamme Efficeon TM8000<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEISA"><!--XLATESTART-->EISA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEISAAddonCard"><!--XLATESTART-->Carte d'extension EISA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExpressServiceCode"><!--XLATESTART-->Code de service express<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExternalClockSpeed"><!--XLATESTART-->Vitesse de l'horloge externe<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFirmwareInformation"><!--XLATESTART-->Informations sur le micrologiciel<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFlashMemory"><!--XLATESTART-->Mémoire flash<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strG4"><!--XLATESTART-->G4<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strG5"><!--XLATESTART-->G5<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHobbitFamily"><!--XLATESTART-->Gamme Hobbit<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHostName"><!--XLATESTART-->Nom d'hôte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="stri860"><!--XLATESTART-->i860<!--XLATESTOP--></xsl:variable>
<xsl:variable name="stri960"><!--XLATESTART-->i960<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIBM390"><!--XLATESTART-->Gamme IBM390<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIOMAssetTag"><!--XLATESTART-->Numéro d'inventaire du module d'E/S<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIOMLocation"><!--XLATESTART-->Emplacement du module d'E/S<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIOMserviceTag"><!--XLATESTART-->Numéro de service du module d'E/S<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIORiserCard"><!--XLATESTART-->Carte de montage d'E/S<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIPAddress"><!--XLATESTART-->Adresse IP<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIPAddress1"><!--XLATESTART-->Adresse IP <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIPAddressData"><!--XLATESTART-->Données de l'adresse IP<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strISA"><!--XLATESTART-->ISA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strISAAddonCard"><!--XLATESTART-->Carte d'extension ISA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInstalledCapacity"><!--XLATESTART-->Capacité installée<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strItanium"><!--XLATESTART-->Itanium<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strItanium2"><!--XLATESTART-->Itanium 2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strK5Family"><!--XLATESTART-->Gamme K5<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strK6Family"><!--XLATESTART-->Gamme K6<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strK6-2"><!--XLATESTART-->Gamme K6-2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strK6-2Plus"><!--XLATESTART-->Gamme K6-2Plus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strK6-3"><!--XLATESTART-->Gamme K6-3<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKB"><!--XLATESTART-->Ko<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocation"><!--XLATESTART-->Emplacement<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLong"><!--XLATESTART-->Long<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strM1Family"><!--XLATESTART-->Gamme M1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strM2Family"><!--XLATESTART-->Gamme M2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMACAddress"><!--XLATESTART-->Adresse MAC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMathProcessor"><!--XLATESTART-->Processeur mathématique<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMCA"><!--XLATESTART-->MCA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMCAAddonCard"><!--XLATESTART-->Carte d'extension MCA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMainSystemChassis"><!--XLATESTART-->Châssis principal du système<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManufacturer"><!--XLATESTART-->Fabricant<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaximumCapacity"><!--XLATESTART-->Capacité maximale<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaximumSpeed"><!--XLATESTART-->Vitesse maximale<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMB"><!--XLATESTART--><!--DONOTTRANSLATE--> Mo<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemory"><!--XLATESTART-->Mémoire<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryArray"><!--XLATESTART-->Matrice de mémoire <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryArrayCount"><!--XLATESTART-->Nombre de matrices de mémoire<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryAvailableTo"><!--XLATESTART-->Mémoire disponible pour le système d'exploitation<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMicrosoftClusterServer"><!--XLATESTART-->Microsoft Cluster Server<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strmicroSPARCII"><!--XLATESTART-->microSPARC II<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strmicroSPARCIIep"><!--XLATESTART-->microSPARC IIep<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMIPSFamily"><!--XLATESTART-->Gamme MIPS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMIPSR4000"><!--XLATESTART-->MIPS R4000<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMIPSR4200"><!--XLATESTART-->MIPS R4200<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMIPSR4400"><!--XLATESTART-->MIPS R4400<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMIPSR4600"><!--XLATESTART-->MIPS R4600<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMIPSR10000"><!--XLATESTART-->MIPS R10000<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMultibitECC"><!--XLATESTART-->ECC multibit<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strName"><!--XLATESTART-->Nom<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strName1"><!--XLATESTART-->Nom<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNetworkData"><!--XLATESTART-->Données réseau<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNetworkInterfaceCard"><!--XLATESTART-->Interface réseau <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue"><!--XLATESTART-->[Aucune valeur]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue1"><!--XLATESTART-->[Aucune valeur]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue10"><!--XLATESTART-->[Aucune valeur]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue11"><!--XLATESTART-->[Aucune valeur]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue12"><!--XLATESTART-->[Aucune valeur]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue13"><!--XLATESTART-->[Aucune valeur]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue2"><!--XLATESTART-->[Aucune valeur]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue3"><!--XLATESTART-->[Aucune valeur]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue4"><!--XLATESTART-->[Aucune valeur]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue5"><!--XLATESTART-->[Aucune valeur]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue6"><!--XLATESTART-->[Aucune valeur]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue7"><!--XLATESTART-->[Aucune valeur]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue8"><!--XLATESTART-->[Aucune valeur]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue9"><!--XLATESTART-->[Aucune valeur]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNonVolatileRAM"><!--XLATESTART-->Mémoire vive rémanente<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNone"><!--XLATESTART-->Aucun<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotObtainedRefer"><!--XLATESTART-->[Pas obtenu, consultez la documentation de la carte]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotOccupied"><!--XLATESTART-->[Vide]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNuBus"><!--XLATESTART-->NuBus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNuBus1"><!--XLATESTART-->NuBus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOperatingSystem"><!--XLATESTART-->Système d'exploitation<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther"><!--XLATESTART-->Autre<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther1"><!--XLATESTART-->Autre<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther2"><!--XLATESTART-->Autre<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther3"><!--XLATESTART-->Autre<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther4"><!--XLATESTART-->Autre<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther5"><!--XLATESTART-->Autre<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther6"><!--XLATESTART-->Autre<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPARISCFamily"><!--XLATESTART-->Gamme PA-RISC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPA-RISC8500"><!--XLATESTART-->PA-RISC 8500<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPA-RISC8000"><!--XLATESTART-->PA-RISC 8000<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPA-RISC7300LC"><!--XLATESTART-->PA-RISC 7300LC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPA-RISC7200"><!--XLATESTART-->PA-RISC 7200<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPA-RISC7100LC"><!--XLATESTART-->PA-RISC 7100LC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPA-RISC7100"><!--XLATESTART-->PA-RISC 7100<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98C20"><!--XLATESTART-->PC98 C20<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98C20AddonCard"><!--XLATESTART-->Carte d'extension PC-98/C20<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98C24"><!--XLATESTART-->PC98 C24<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98C24AddonCard"><!--XLATESTART-->Carte d'extension PC-98/C24<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98Card"><!--XLATESTART-->Carte PC98<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98CardSlotAddon"><!--XLATESTART-->Carte d'extension PC-98/logement de carte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98E"><!--XLATESTART-->PC98 E<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98EAddonCard"><!--XLATESTART-->Carte d'extension PC-98/E<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98LocalBus"><!--XLATESTART-->Bus local PC98<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98LocalBusAddon"><!--XLATESTART-->Carte d'extension PC-98/bus local<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCI"><!--XLATESTART--><!--DONOTTRANSLATE-->PCI<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIE"><!--XLATESTART--><!--DONOTTRANSLATE-->PCI E<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCI66MHz"><!--XLATESTART-->PCI 66Mhz<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIAddonCard"><!--XLATESTART-->Carte d'extension PCI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIX"><!--XLATESTART--><!--DONOTTRANSLATE-->PCI X<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCMCIA"><!--XLATESTART--><!--DONOTTRANSLATE-->PCMCIA<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCMCIAAddonCard"><!--XLATESTART-->Carte d'extension PCMCIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPMMAssetTag"><!--XLATESTART-->Numéro d'inventaire du module de mémoire du processeur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPMMLocation"><!--XLATESTART-->Emplacement du module de mémoire du processeur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPMMserviceTag"><!--XLATESTART-->Numéro de service du module de mémoire du processeur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strParity"><!--XLATESTART-->Parité<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentium"><!--XLATESTART-->Pentium<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumII"><!--XLATESTART-->Pentium II<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumIII"><!--XLATESTART-->Pentium III<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumIIIWith"><!--XLATESTART-->Pentium III avec technologie Intel SpeedStep<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumIIIXeon"><!--XLATESTART-->Pentium III Xeon<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumIIXeon"><!--XLATESTART-->Pentium II Xeon<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumIV"><!--XLATESTART-->Intel Pentium 4<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumFamily"><!--XLATESTART-->Gamme Pentium<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumPro"><!--XLATESTART-->Pentium Pro<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumIIIStep"><!--XLATESTART-->Pentium III avec technologie Intel SpeedStep<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumD"><!--XLATESTART-->Processeur Intel Pentium D<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumExtreme"><!--XLATESTART-->Processeur Intel Pentium ExtremeEdition <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumM"><!--XLATESTART-->Processeur Intel Pentium M<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumMMX"><!--XLATESTART-->Pentium MMX<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerPC601"><!--XLATESTART-->Power PC 601<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerPC603"><!--XLATESTART-->Power PC 603<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerPC6031"><!--XLATESTART-->Power PC 603+<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerPC604"><!--XLATESTART-->Power PC 604<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerPC620"><!--XLATESTART-->Power PC 620<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerPCx704"><!--XLATESTART-->Power PC x620<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerPC750"><!--XLATESTART-->Power PC 750<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerPCFamily"><!--XLATESTART-->Gamme Power PC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPresent"><!--XLATESTART-->Présent<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessor"><!--XLATESTART-->Processeur <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessorCard"><!--XLATESTART-->Carte processeur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessorFamily"><!--XLATESTART-->Gamme du processeur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessorManufacturer"><!--XLATESTART-->Fabricant du processeur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessorVersion"><!--XLATESTART-->Version du processeur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProprietary"><!--XLATESTART-->Propriétaire<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProprietaryAddonCard"><!--XLATESTART-->Carte d'extension propriétaire<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProprietaryMemoryCard"><!--XLATESTART-->Carte mémoire propriétaire<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReleaseDate"><!--XLATESTART-->Date de diffusion<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerModuleAsset"><!--XLATESTART-->Numéro d'inventaire du module du serveur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerModuleLocation"><!--XLATESTART-->Emplacement du module du serveur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerModuleService"><!--XLATESTART-->Numéro de service du module du serveur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strShort"><!--XLATESTART-->Court<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSingleBitECC"><!--XLATESTART-->ECC monobit<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlot"><!--XLATESTART-->Logement <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlotLength"><!--XLATESTART-->Longueur du logement<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlotsAvailable"><!--XLATESTART-->Logements disponibles<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlotsUsed"><!--XLATESTART-->Logements utilisés<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSoftwareProfile"><!--XLATESTART-->Profil des logiciels<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpeed"><!--XLATESTART-->Vitesse<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSubnetMask"><!--XLATESTART-->Masque de sous-réseau<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSuperSPARC"><!--XLATESTART-->SuperSPARC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystem"><!--XLATESTART-->Système<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystem1"><!--XLATESTART-->Système<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemBoardOr"><!--XLATESTART-->Carte système ou carte mère<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemBootupTime"><!--XLATESTART-->Heure d'initialisation du système<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemLocation"><!--XLATESTART-->Emplacement du système<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemMemory"><!--XLATESTART-->Mémoire système<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemTime"><!--XLATESTART-->Heure système<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTotalInstalledCapacity"><!--XLATESTART-->Capacité totale installée<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTotalMaximumCapacity"><!--XLATESTART-->Capacité totale maximale<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strType"><!--XLATESTART-->Type<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUltraSPARC"><!--XLATESTART-->UltraSPARC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUltraSPARCII"><!--XLATESTART-->UltraSPARC II<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUltraSPARCIIi"><!--XLATESTART-->UltraSPARC IIi<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUltraSPARCIII"><!--XLATESTART-->UltraSPARC III<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUltraSPARCIIIi"><!--XLATESTART-->UltraSPARC IIIi<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUse"><!--XLATESTART-->Utiliser<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strV30Family"><!--XLATESTART-->Gamme V30<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVLVESA"><!--XLATESTART-->VL VESA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVersion"><!--XLATESTART-->Version<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVersion1"><!--XLATESTART-->Version<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVersion2"><!--XLATESTART-->Version<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVideoMemory"><!--XLATESTART-->Mémoire vidéo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVideoProcessor"><!--XLATESTART-->Processeur vidéo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVoltage"><!--XLATESTART-->Tension<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVoltageSupply"><!--XLATESTART-->Source de tension<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVolts"><!--XLATESTART-->Volts<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVolts1"><!--XLATESTART-->Volts<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWeitek"><!--XLATESTART-->Weitek<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXeon"><!--XLATESTART-->Xeon<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXeon1"><!--XLATESTART-->Xeon<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXeonMP"><!--XLATESTART-->Xeon MP<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSVersion"><!--XLATESTART-->BIOS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strESMFirmwareVersion"><!--XLATESTART-->Micrologiciel ESM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplyParalleling"><!--XLATESTART-->Carte parallèle du bloc d'alimentation<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBackplaneFirmwareVersion"><!--XLATESTART-->Micrologiciel de fond de panier<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKernelVersion"><!--XLATESTART-->Noyau<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strApplicationVersion"><!--XLATESTART-->Application<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFrontPanelController"><!--XLATESTART-->Contrôleur du panneau avant<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBaseboardManagementController"><!--XLATESTART-->Contrôleur de gestion de la carte mère<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHotPlugPCI"><!--XLATESTART-->Contrôleur PCI enfichable à chaud<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSensorDataRecords"><!--XLATESTART-->Enregistrements des données du capteur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPeripheralBayBackplane"><!--XLATESTART-->Fond de panier de la baie de périphérique<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerEdge2450Secondary"><!--XLATESTART-->Fond de panier secondaire<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecondaryBackPlane"><!--XLATESTART-->Fond de panier secondaire<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessController"><!--XLATESTART-->Micrologiciel du Remote Access Controller<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknownFirmwareVersion"><!--XLATESTART-->Micrologiciel inconnu<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str1xOr1x"><!--XLATESTART--><!--DONOTTRANSLATE-->1x ou x1<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="str2xOr2x"><!--XLATESTART--><!--DONOTTRANSLATE-->2x ou x2<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="str4xOr4x"><!--XLATESTART--><!--DONOTTRANSLATE-->4x ou x4<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="str8xOr8x"><!--XLATESTART--><!--DONOTTRANSLATE-->8x ou x8<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="str12xOr12x"><!--XLATESTART--><!--DONOTTRANSLATE-->12x ou x12<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="str16xOr16x"><!--XLATESTART--><!--DONOTTRANSLATE-->16x ou x16<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="str32xOr32x"><!--XLATESTART--><!--DONOTTRANSLATE-->32x ou x32<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessorBrand"><!--XLATESTART-->Marque du processeur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown"><!--XLATESTART-->Inconnu<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSPARCFamily"><!--XLATESTART-->Gamme SPARC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBladeModule"><!--XLATESTART-->Module de serveur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformation"><!--XLATESTART-->Informations<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetTag"><!--XLATESTART-->Numéro d'inventaire<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServiceTag"><!--XLATESTART-->Numéro de service<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlotNumber"><!--XLATESTART-->Numéro de logement<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlotName"><!--XLATESTART-->Nom de logement<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strModel"><!--XLATESTART-->Modèle<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemRevisionName"><!--XLATESTART-->Révision du système<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFormFactor"><!--XLATESTART-->Encombrement<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHalfHeightSingleWide"><!--XLATESTART-->Demi-hauteur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHalfHeightDualWide"><!--XLATESTART-->Demi-hauteur, double largeur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFullHeightSingleWide"><!--XLATESTART-->Pleine hauteur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFullHeightDualWide"><!--XLATESTART-->Pleine hauteur, double largeur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSingleWidthQuarterHight"><!--XLATESTART-->Largeur simple, Quart de hauteur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEX1"><!--XLATESTART--><!--DONOTTRANSLATE-->PCI E X1<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEX2"><!--XLATESTART--><!--DONOTTRANSLATE-->PCI E X2<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEX4"><!--XLATESTART--><!--DONOTTRANSLATE-->PCI E X4<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEX8"><!--XLATESTART--><!--DONOTTRANSLATE-->PCI E X8<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEX16"><!--XLATESTART--><!--DONOTTRANSLATE-->PCI E X16<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN2"><!--XLATESTART--><!--DONOTTRANSLATE-->PCI E Gen 2<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN2X1"><!--XLATESTART--><!--DONOTTRANSLATE-->PCI E Gen 2 X1<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN2X2"><!--XLATESTART--><!--DONOTTRANSLATE-->PCI E Gen 2 X2<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN2X4"><!--XLATESTART--><!--DONOTTRANSLATE-->PCI E Gen 2 X4<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN2X8"><!--XLATESTART--><!--DONOTTRANSLATE-->PCI E Gen 2 X8<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN2X16"><!--XLATESTART--><!--DONOTTRANSLATE-->PCI E Gen 2 X16<!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN3"><!--XLATESTART-->PCI E Gen 3<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN3X1"><!--XLATESTART-->PCI E Gen 3 X1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN3X2"><!--XLATESTART-->PCI E Gen 3 X2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN3X4"><!--XLATESTART-->PCI E Gen 3 X4<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN3X8"><!--XLATESTART-->PCI E Gen 3 X8<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIEGEN3X16"><!--XLATESTART-->PCI E Gen 3 X16<!--XLATESTOP--></xsl:variable>	
<xsl:variable name="strEnabled"><!--XLATESTART-->Activé<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLifecycleController"><!--XLATESTART-->Lifecyclce Controller<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisabled"><!--XLATESTART-->Désactivé<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCapable"><!--XLATESTART-->Compatible<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAC"><!--XLATESTART-->Remote Access Controller<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRACInfo"><!--XLATESTART-->Informations sur Remote Access Controller<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProduct"><!--XLATESTART-->Produit<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIPSubnet"><!--XLATESTART-->Sous-réseau IP<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIPGateway"><!--XLATESTART-->Passerelle IP<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIPv6Address1"><!--XLATESTART-->Adresse IPv6 1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIPv6Address2"><!--XLATESTART-->Adresse IPv6 2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTeamInterface"><!--XLATESTART-->Interface de groupe <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strvFlashSDCard"><!--XLATESTART-->Carte SD vFlash<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSDCard"><!--XLATESTART-->Carte SD<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
