<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
<xsl:variable name="str"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAC"><!--XLATESTART-->AC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAttribute"><!--XLATESTART-->属性<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAttribute1"><!--XLATESTART-->属性<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBadCommand"><!--XLATESTART-->不正コマンド<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBadDevice"><!--XLATESTART-->不正なデバイス<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBattery"><!--XLATESTART-->バッテリ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandAborted"><!--XLATESTART-->コマンド中止<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandCancelled"><!--XLATESTART-->コマンドキャンセル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandNotImplemented"><!--XLATESTART-->コマンド未実装<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandPending"><!--XLATESTART-->コマンド保留<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandSuccessful"><!--XLATESTART-->コマンド成功<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandTimeout"><!--XLATESTART-->コマンドタイムアウト<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandUnsuccessful"><!--XLATESTART-->コマンド失敗<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConverter"><!--XLATESTART-->変換器<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDC"><!--XLATESTART-->DC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs"><!--XLATESTART-->要求されたデータは入手できません<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs1"><!--XLATESTART-->要求されたデータは使用できるデータを上回っています<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs2"><!--XLATESTART-->要求されたデータは使用できるデータを下回っています<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDegraded"><!--XLATESTART-->低下<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceAlreadyExists"><!--XLATESTART-->デバイスは既に存在します<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceBusy"><!--XLATESTART-->デバイスは使用中です<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceDoesNot"><!--XLATESTART-->デバイスにデータがありません<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceNotYet"><!--XLATESTART-->デバイスはコマンドを受ける準備ができていません。 後で再実行してください。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceOutOf"><!--XLATESTART-->デバイスがメモリ不足です<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError"><!--XLATESTART-->エラー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError1"><!--XLATESTART-->エラー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFull"><!--XLATESTART-->全<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIFileNot"><!--XLATESTART-->INI ファイルが見つかりません<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIKeyDoes"><!--XLATESTART-->INI キーが存在しません<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIMalformedCorrupt"><!--XLATESTART-->INI の形式が誤っているか、破損しているか不正です<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINISectionDoes"><!--XLATESTART-->INI セクションが存在しません<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIValueMalformed"><!--XLATESTART-->INI の値の形式が誤っているか、破損しているか不正です<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIndex"><!--XLATESTART-->インデックス<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIndividualPowerSupply"><!--XLATESTART-->電源装置の各要素<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInsufficientAccessRights"><!--XLATESTART-->アクセス権が十分ではありません<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidIndex"><!--XLATESTART-->無効なインデックス<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidParameterName"><!--XLATESTART-->パラメータ名または値が無効です:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLinear"><!--XLATESTART-->リニア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocation"><!--XLATESTART-->場所<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocation1"><!--XLATESTART-->場所<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLost"><!--XLATESTART-->喪失<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRatedInputWattage"><!--XLATESTART-->定格入力ワット数<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaximumOutputWattage"><!--XLATESTART-->最大出力ワット数<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoSuchDevice"><!--XLATESTART-->デバイスがありません<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue"><!--XLATESTART-->[値なし]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue1"><!--XLATESTART-->[値なし]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue2"><!--XLATESTART-->[値なし]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotApplicable"><!--XLATESTART-->該当なし<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotAvailable"><!--XLATESTART-->使用できません<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNumberOfDevices"><!--XLATESTART-->完全冗長に必要なデバイス数<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOffline"><!--XLATESTART-->オフライン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOffline1"><!--XLATESTART-->オフライン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnline"><!--XLATESTART-->オンライン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineStatus"><!--XLATESTART-->オンライン状態<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineStatus1"><!--XLATESTART-->オンライン状態<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther"><!--XLATESTART-->その他<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther1"><!--XLATESTART-->その他<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOutOfMemory"><!--XLATESTART-->メモリ不足<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPS"><!--XLATESTART-->電源装置オン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPSAC"><!--XLATESTART-->AC 電源オン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPSACF"><!--XLATESTART-->AC 電源オフ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPSF"><!--XLATESTART-->電源装置オフ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPSFAN"><!--XLATESTART-->電源装置ファンのオン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPSP"><!--XLATESTART-->電源装置 OK<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPSPF"><!--XLATESTART-->電源装置エラー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPSSW"><!--XLATESTART-->AC 電源スイッチオン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPSSWF"><!--XLATESTART-->AC 電源スイッチオン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplies"><!--XLATESTART-->電源装置情報<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplies1"><!--XLATESTART-->電源装置情報<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplies2"><!--XLATESTART-->電源装置情報<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplies3"><!--XLATESTART-->電源装置情報<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplyObject"><!--XLATESTART-->電源装置オブジェクトが見つかりません<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplyObject1"><!--XLATESTART-->電源装置オブジェクトの形式が誤っているか、破損しているか不正です<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplyObject2"><!--XLATESTART-->電源装置オブジェクトは既に存在します<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplyRedundancy"><!--XLATESTART-->電源装置の冗長性<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundancy"><!--XLATESTART-->電源装置の冗長性<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundancyStatus"><!--XLATESTART-->冗長性状態<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh"><!--XLATESTART-->更新<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRegulator"><!--XLATESTART-->調整器<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResourceLocked"><!--XLATESTART-->リソースがロックされています<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMBError"><!--XLATESTART-->SMB エラー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpuriousInterrupt"><!--XLATESTART-->不正な中断<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateAcLost"><!--XLATESTART-->AC 電源喪失<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateAcLostOrOutOfRange"><!--XLATESTART-->AC 電源の喪失、または許容範囲外です<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateAcOutOfRangePresent"><!--XLATESTART-->AC 電源は許容範囲を超えていますが、存在します<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateConfigurationError"><!--XLATESTART-->設定エラー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateFailureDetected"><!--XLATESTART-->エラーを検出しました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatePredictiveFailure"><!--XLATESTART-->予測エラー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatePresenceDetected"><!--XLATESTART-->存在が認められました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus"><!--XLATESTART-->状態<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus1"><!--XLATESTART-->状態<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSwitching"><!--XLATESTART-->スイッチ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strType"><!--XLATESTART-->種類<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strType1"><!--XLATESTART-->種類<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUPS"><!--XLATESTART-->UPS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown"><!--XLATESTART-->不明<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValue"><!--XLATESTART-->値<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValue1"><!--XLATESTART-->値<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVRM"><!--XLATESTART-->VRM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLFileNot"><!--XLATESTART-->XML ファイルが見つかりません<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLMalformedCorrupt"><!--XLATESTART-->XML の形式が誤っているか、破損しているか不正です<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLNodeDoes"><!--XLATESTART-->XML ノードが存在しません<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLValueMalformed"><!--XLATESTART-->XML の値の形式が誤っているか、破損しているか不正です<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerMonitoringCapable"><!--XLATESTART-->電源モニタ対応<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerManagementCapable"><!--XLATESTART-->電源管理対応<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strYes"><!--XLATESTART-->はい<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNo"><!--XLATESTART-->いいえ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWattUnit"><!--XLATESTART--> W<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFirmwareVer"><!--XLATESTART-->ファームウェアバージョン<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
